//Hangar.pov file for International Raytrace Contest
// by Chris Holtorf
//email lholtorf@nwlink.com


#version unofficial MegaPov 0.7;  
global_settings { radiosity {} }

#include "colors.inc"
#include "textures.inc"
#include "kolors.inc"

camera
{
  sky      -y
  right    -4/3*x
  location  < 1500, -650, -250>
  look_at   <-320,-200,960>
  rotate   <0,1e-5,0>
}

//Lights
light_source
{
        <-126.584,-1456.53,-204.703>
        color <1,1,.85>
        area_light <10, 1, 10>, <10, 1, 10>, 10, 10
        adaptive 1
        jitter 
} 
light_source
{
        <1120.79,-1112.08,1691.5>
        color <1,1,.85>
        area_light <10, 1, 10>, <10, 1, 10>, 10, 10
        adaptive 1
        jitter 
}
light_source
{
        <-846.755,-1720.84,1387.12>
        color <1,1,.85>
        area_light <10, 1, 10>, <10, 1, 10>, 10, 10
        adaptive 1
        jitter 
}

//Lego Parts setup
#declare QUAL = 2;  // Quality level, 0=BBox, 1=no refr, 2=normal, 3=studlogo

#declare SW = 0.75;  // Width of seam between two bricks

#declare STUDS = 1;  // 1=on 0=off

#declare BUMPS = 1;  // 1=on 0=off

#declare ver = 3.1;

#declare BUMPNORMAL = normal { bumps 0.01 scale 20 }
#declare AMB = 0.4;
#declare DIF = 0.4;


#declare O7071 = sqrt(0.5);

#declare L3Logo = union {
	sphere {<-59,0,-96>,6}
	cylinder {<-59,0,-96>,<59,0,-122>,6 open}
	scale 4.5/128
}  

#ifndef (Color7)
#declare Color7 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.682353,0.682353,0.682353> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color0)
#declare Color0 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.301961,0.301961,0.301961> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color15)
#declare Color15 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <1,1,1> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color23)
#declare Color23 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.298039,0,0.8> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color4)
#declare Color4 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.968627,0.160784,0.054902> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color11)
#declare Color11 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.65098,0.94902,1> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color14)
#declare Color14 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <1,0.905882,0.211765> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color8)
#declare Color8 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.47451,0.47451,0.45098> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color6)
#declare Color6 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.564706,0.337255,0.184314> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color36)
#declare Color36 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.968627,0.160784,0.054902> #if (QUAL > 1) filter 0.975 #end }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.2 }
		#if (ver >= 3.1) #else finish { refraction 1 ior 1.25 } #end
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) #if (QUAL > 1) interior { ior 1.25 } #end } #end
#end

#ifndef (Color46)
#declare Color46 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <1,0.905882,0.211765> #if (QUAL > 1) filter 0.975 #end }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.2 }
		#if (ver >= 3.1) #else finish { refraction 1 ior 1.25 } #end
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) #if (QUAL > 1) interior { ior 1.25 } #end } #end
#end

#ifndef (Color2)
#declare Color2 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.117647,0.627451,0.227451> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color383)
#declare Color383 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.9,0.9,0.9> }
	finish {
		ambient 0.25
		diffuse 0.6
		#if (QUAL > 1)
			brilliance 5
			metallic
			specular 0.80
			roughness 1/100
			reflection 0.65
		#end
	}
	#if (BUMPS & (QUAL>1)) normal { BUMPNORMAL } #end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color39)
#declare Color39 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.682353,0.682353,0.682353> #if (QUAL > 1) filter 0.975 #end }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.2 }
		#if (ver >= 3.1) #else finish { refraction 1 ior 1.25 } #end
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) #if (QUAL > 1) interior { ior 1.25 } #end } #end
#end

#ifndef (Color42)
#declare Color42 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.862745,1,0.0392157> #if (QUAL > 1) filter 0.975 #end }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.2 }
		#if (ver >= 3.1) #else finish { refraction 1 ior 1.25 } #end
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) #if (QUAL > 1) interior { ior 1.25 } #end } #end
#end

#ifndef (Color18)
#declare Color18 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <1,1,0.501961> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color1)
#declare Color1 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.0823529,0.376471,0.976471> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color27)
#declare Color27 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.678431,0.866667,0.313726> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color19)
#declare Color19 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.8,0.666667,0.4> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color40)
#declare Color40 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.47451,0.47451,0.45098> #if (QUAL > 1) filter 0.975 #end }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.2 }
		#if (ver >= 3.1) #else finish { refraction 1 ior 1.25 } #end
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) #if (QUAL > 1) interior { ior 1.25 } #end } #end
#end

#ifndef (Color13)
#declare Color13 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <1,0.654902,0.811765> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color3)
#declare Color3 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0,0.654902,0.627451> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#ifndef (Color22)
#declare Color22 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.6,0.2,0.6> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#declare rect_dot_dat = object {
	mesh {
		triangle { <1,0,1>, <1,0,-1>, <-1,0,-1> }
		triangle { <-1,0,-1>, <-1,0,1>, <1,0,1> }
	}
}

#declare stud_dot_dat = 
#if (QUAL <= 2)
cylinder { <0,0,0>, <0,-4,0>, 6 }
#else
union {
	cylinder { <0,0,0>, <0,-4,0>, 6 }
	object { L3Logo translate <0,-4,0> }
}
#end

#declare _1_dash_4disc_dot_dat = #if (ver >= 3.1)
	disc {
		<0,0,0>, <0,1,0>, 1
		clipped_by { box { <0,-1,0>, <2,1,2> } }
	}
#else
	cylinder {
		<0,-0.001,0>, <0,0.001,0>, 1
		clipped_by { box { <0,-1,0>, <2,1,2> } }
	}
#end

#declare _1_dash_4cyli_dot_dat = cylinder { <0,0,0>, <0,1,0>, 1 open clipped_by { box { <0,-1,0>,<2,2,2> } } }

#declare _606p01_dot_dat = #if (QUAL = 0) box { <-320,-4,-320>, <320,4,320> } #else union {
	mesh {
		triangle { <133,0,320>, <133,0,-320>, <117,0,-320> }
		triangle { <117,0,-320>, <117,0,320>, <133,0,320> }
		triangle { <-117,0,320>, <-117,0,-320>, <-133,0,-320> }
		triangle { <-133,0,-320>, <-133,0,320>, <-117,0,320> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,10,0,0,310> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,20,0,0,256> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,20,0,0,192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,20,0,0,128> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,20,0,0,64> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,20,0,0,0> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,20,0,0,-64> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,20,0,0,-128> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,20,0,0,-192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,20,0,0,-256> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,10,0,0,-310> #if (ver >= 3.1) material #else texture #end { Color15 } }
	mesh {
		triangle { <316,0,320>, <133,0,320>, <133,0,-320> }
		triangle { <133,0,-320>, <316,0,-320>, <316,0,320> }
		triangle { <117,0,320>, <6,0,320>, <6,0,-320> }
		triangle { <6,0,-320>, <117,0,-320>, <117,0,320> }
		triangle { <-316,0,320>, <-133,0,320>, <-133,0,-320> }
		triangle { <-133,0,-320>, <-316,0,-320>, <-316,0,320> }
		triangle { <-117,0,320>, <-6,0,320>, <-6,0,-320> }
		triangle { <-6,0,-320>, <-117,0,-320>, <-117,0,320> }
		triangle { <6,0,300>, <6,0,276>, <-6,0,276> }
		triangle { <-6,0,276>, <-6,0,300>, <6,0,300> }
		triangle { <6,0,236>, <6,0,212>, <-6,0,212> }
		triangle { <-6,0,212>, <-6,0,236>, <6,0,236> }
		triangle { <6,0,172>, <6,0,148>, <-6,0,148> }
		triangle { <-6,0,148>, <-6,0,172>, <6,0,172> }
		triangle { <6,0,108>, <6,0,84>, <-6,0,84> }
		triangle { <-6,0,84>, <-6,0,108>, <6,0,108> }
		triangle { <6,0,44>, <6,0,20>, <-6,0,20> }
		triangle { <-6,0,20>, <-6,0,44>, <6,0,44> }
		triangle { <6,0,-300>, <6,0,-276>, <-6,0,-276> }
		triangle { <-6,0,-276>, <-6,0,-300>, <6,0,-300> }
		triangle { <6,0,-236>, <6,0,-212>, <-6,0,-212> }
		triangle { <-6,0,-212>, <-6,0,-236>, <6,0,-236> }
		triangle { <6,0,-172>, <6,0,-148>, <-6,0,-148> }
		triangle { <-6,0,-148>, <-6,0,-172>, <6,0,-172> }
		triangle { <6,0,-108>, <6,0,-84>, <-6,0,-84> }
		triangle { <-6,0,-84>, <-6,0,-108>, <6,0,-108> }
		triangle { <6,0,-44>, <6,0,-20>, <-6,0,-20> }
		triangle { <-6,0,-20>, <-6,0,-44>, <6,0,-44> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-90> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-110> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-310> }
	#end
	object { _1_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,316,4,316> }
	mesh {
		triangle { <316,4,316>, <316,4,320>, <-316,4,320> }
		triangle { <-316,4,320>, <-316,4,316>, <316,4,316> }
	}
	object { _1_dash_4disc_dot_dat matrix <-4,0,0,0,1,0,0,0,4,-316,4,316> }
	mesh {
		triangle { <-316,4,316>, <-320,4,316>, <-320,4,-316> }
		triangle { <-320,4,-316>, <-316,4,-316>, <-316,4,316> }
	}
	object { _1_dash_4disc_dot_dat matrix <-4,0,0,0,1,0,0,0,-4,-316,4,-316> }
	mesh {
		triangle { <-316,4,-316>, <-316,4,-320>, <316,4,-320> }
		triangle { <316,4,-320>, <316,4,-316>, <-316,4,-316> }
	}
	object { _1_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,-4,316,4,-316> }
	mesh {
		triangle { <316,4,-316>, <320,4,-316>, <320,4,316> }
		triangle { <320,4,316>, <316,4,316>, <316,4,-316> }
		triangle { <316,4,316>, <-316,4,316>, <-316,4,-316> }
		triangle { <-316,4,-316>, <316,4,-316>, <316,4,316> }
	}
	object { _1_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,316,0,316> }
	object { _1_dash_4disc_dot_dat matrix <-4,0,0,0,1,0,0,0,4,-316,0,316> }
	mesh {
		triangle { <-316,0,316>, <-320,0,316>, <-320,0,-316> }
		triangle { <-320,0,-316>, <-316,0,-316>, <-316,0,316> }
	}
	object { _1_dash_4disc_dot_dat matrix <-4,0,0,0,1,0,0,0,-4,-316,0,-316> }
	object { _1_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,-4,316,0,-316> }
	mesh {
		triangle { <316,0,-316>, <320,0,-316>, <320,0,316> }
		triangle { <320,0,316>, <316,0,316>, <316,0,-316> }
	}
	object { _1_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,316,0,316> }
	mesh {
		triangle { <316,4,320>, <316,0,320>, <-316,0,320> }
		triangle { <-316,0,320>, <-316,4,320>, <316,4,320> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-4,0,0,0,4,0,0,0,4,-316,0,316> }
	mesh {
		triangle { <-320,4,316>, <-320,0,316>, <-320,0,-316> }
		triangle { <-320,0,-316>, <-320,4,-316>, <-320,4,316> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-4,0,0,0,4,0,0,0,-4,-316,0,-316> }
	mesh {
		triangle { <-316,4,-320>, <-316,0,-320>, <316,0,-320> }
		triangle { <316,0,-320>, <316,4,-320>, <-316,4,-320> }
	}
	object { _1_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,-4,316,0,-316> }
	mesh {
		triangle { <320,4,-316>, <320,0,-316>, <320,0,316> }
		triangle { <320,0,316>, <320,4,316>, <320,4,-316> }
	}
}
#end

#declare _607p01_dot_dat = #if (QUAL = 0) box { <-320,-4,-320>, <320,4,320> } #else union {
	mesh {
		triangle { <133,0,320>, <117,0,320>, <117,0,117> }
		triangle { <117,0,117>, <133,0,133>, <133,0,320> }
		triangle { <-133,0,320>, <-117,0,320>, <-117,0,117> }
		triangle { <-117,0,117>, <-133,0,133>, <-133,0,320> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,10,0,0,310> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,20,0,0,256> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,30,-100,0,192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,30,-75,0,192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,30,-50,0,192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,30,-25,0,192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,30,0,0,192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,30,25,0,192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,30,50,0,192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,30,75,0,192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,30,100,0,192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	mesh {
		triangle { <117,0,162>, <-117,0,162>, <-117,0,117> }
		triangle { <-117,0,117>, <117,0,117>, <117,0,162> }
		triangle { <117,0,222>, <6,0,222>, <6,0,320> }
		triangle { <6,0,320>, <117,0,320>, <117,0,222> }
		triangle { <-117,0,222>, <-6,0,222>, <-6,0,320> }
		triangle { <-6,0,320>, <-117,0,320>, <-117,0,222> }
		triangle { <6,0,300>, <6,0,276>, <-6,0,276> }
		triangle { <-6,0,276>, <-6,0,300>, <6,0,300> }
		triangle { <6,0,236>, <6,0,222>, <-6,0,222> }
		triangle { <-6,0,222>, <-6,0,236>, <6,0,236> }
		triangle { <-108,0,222>, <-117,0,222>, <-117,0,162> }
		triangle { <-117,0,162>, <-108,0,162>, <-108,0,222> }
		triangle { <-83,0,222>, <-92,0,222>, <-92,0,162> }
		triangle { <-92,0,162>, <-83,0,162>, <-83,0,222> }
		triangle { <-58,0,222>, <-67,0,222>, <-67,0,162> }
		triangle { <-67,0,162>, <-58,0,162>, <-58,0,222> }
		triangle { <-33,0,222>, <-42,0,222>, <-42,0,162> }
		triangle { <-42,0,162>, <-33,0,162>, <-33,0,222> }
		triangle { <-8,0,222>, <-17,0,222>, <-17,0,162> }
		triangle { <-17,0,162>, <-8,0,162>, <-8,0,222> }
		triangle { <8,0,222>, <17,0,222>, <17,0,162> }
		triangle { <17,0,162>, <8,0,162>, <8,0,222> }
		triangle { <33,0,222>, <42,0,222>, <42,0,162> }
		triangle { <42,0,162>, <33,0,162>, <33,0,222> }
		triangle { <58,0,222>, <67,0,222>, <67,0,162> }
		triangle { <67,0,162>, <58,0,162>, <58,0,222> }
		triangle { <83,0,222>, <92,0,222>, <92,0,162> }
		triangle { <92,0,162>, <83,0,162>, <83,0,222> }
		triangle { <108,0,222>, <117,0,222>, <117,0,162> }
		triangle { <117,0,162>, <108,0,162>, <108,0,222> }
	}
	mesh {
		triangle { <133,0,-320>, <117,0,-320>, <117,0,-117> }
		triangle { <117,0,-117>, <133,0,-133>, <133,0,-320> }
		triangle { <-133,0,-320>, <-117,0,-320>, <-117,0,-117> }
		triangle { <-117,0,-117>, <-133,0,-133>, <-133,0,-320> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,-10,0,0,-310> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,-20,0,0,-256> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,-30,-100,0,-192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,-30,-75,0,-192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,-30,-50,0,-192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,-30,-25,0,-192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,-30,0,0,-192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,-30,25,0,-192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,-30,50,0,-192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,-30,75,0,-192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,-30,100,0,-192> #if (ver >= 3.1) material #else texture #end { Color15 } }
	mesh {
		triangle { <117,0,-162>, <-117,0,-162>, <-117,0,-117> }
		triangle { <-117,0,-117>, <117,0,-117>, <117,0,-162> }
		triangle { <117,0,-222>, <6,0,-222>, <6,0,-320> }
		triangle { <6,0,-320>, <117,0,-320>, <117,0,-222> }
		triangle { <-117,0,-222>, <-6,0,-222>, <-6,0,-320> }
		triangle { <-6,0,-320>, <-117,0,-320>, <-117,0,-222> }
		triangle { <6,0,-300>, <6,0,-276>, <-6,0,-276> }
		triangle { <-6,0,-276>, <-6,0,-300>, <6,0,-300> }
		triangle { <6,0,-236>, <6,0,-222>, <-6,0,-222> }
		triangle { <-6,0,-222>, <-6,0,-236>, <6,0,-236> }
		triangle { <-108,0,-222>, <-117,0,-222>, <-117,0,-162> }
		triangle { <-117,0,-162>, <-108,0,-162>, <-108,0,-222> }
		triangle { <-83,0,-222>, <-92,0,-222>, <-92,0,-162> }
		triangle { <-92,0,-162>, <-83,0,-162>, <-83,0,-222> }
		triangle { <-58,0,-222>, <-67,0,-222>, <-67,0,-162> }
		triangle { <-67,0,-162>, <-58,0,-162>, <-58,0,-222> }
		triangle { <-33,0,-222>, <-42,0,-222>, <-42,0,-162> }
		triangle { <-42,0,-162>, <-33,0,-162>, <-33,0,-222> }
		triangle { <-8,0,-222>, <-17,0,-222>, <-17,0,-162> }
		triangle { <-17,0,-162>, <-8,0,-162>, <-8,0,-222> }
		triangle { <8,0,-222>, <17,0,-222>, <17,0,-162> }
		triangle { <17,0,-162>, <8,0,-162>, <8,0,-222> }
		triangle { <33,0,-222>, <42,0,-222>, <42,0,-162> }
		triangle { <42,0,-162>, <33,0,-162>, <33,0,-222> }
		triangle { <58,0,-222>, <67,0,-222>, <67,0,-162> }
		triangle { <67,0,-162>, <58,0,-162>, <58,0,-222> }
		triangle { <83,0,-222>, <92,0,-222>, <92,0,-162> }
		triangle { <92,0,-162>, <83,0,-162>, <83,0,-222> }
		triangle { <108,0,-222>, <117,0,-222>, <117,0,-162> }
		triangle { <117,0,-162>, <108,0,-162>, <108,0,-222> }
	}
	mesh {
		triangle { <320,0,133>, <320,0,117>, <117,0,117> }
		triangle { <117,0,117>, <133,0,133>, <320,0,133> }
		triangle { <320,0,-133>, <320,0,-117>, <117,0,-117> }
		triangle { <117,0,-117>, <133,0,-133>, <320,0,-133> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object { rect_dot_dat matrix <0,0,6,0,1,0,10,0,0,310,0,0> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,6,0,1,0,20,0,0,256,0,0> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,30,0,0,192,0,-100> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,30,0,0,192,0,-75> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,30,0,0,192,0,-50> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,30,0,0,192,0,-25> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,30,0,0,192,0,0> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,30,0,0,192,0,25> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,30,0,0,192,0,50> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,30,0,0,192,0,75> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,30,0,0,192,0,100> #if (ver >= 3.1) material #else texture #end { Color15 } }
	mesh {
		triangle { <162,0,117>, <162,0,-117>, <117,0,-117> }
		triangle { <117,0,-117>, <117,0,117>, <162,0,117> }
		triangle { <222,0,117>, <222,0,6>, <320,0,6> }
		triangle { <320,0,6>, <320,0,117>, <222,0,117> }
		triangle { <222,0,-117>, <222,0,-6>, <320,0,-6> }
		triangle { <320,0,-6>, <320,0,-117>, <222,0,-117> }
		triangle { <300,0,6>, <276,0,6>, <276,0,-6> }
		triangle { <276,0,-6>, <300,0,-6>, <300,0,6> }
		triangle { <236,0,6>, <222,0,6>, <222,0,-6> }
		triangle { <222,0,-6>, <236,0,-6>, <236,0,6> }
		triangle { <222,0,-108>, <222,0,-117>, <162,0,-117> }
		triangle { <162,0,-117>, <162,0,-108>, <222,0,-108> }
		triangle { <222,0,-83>, <222,0,-92>, <162,0,-92> }
		triangle { <162,0,-92>, <162,0,-83>, <222,0,-83> }
		triangle { <222,0,-58>, <222,0,-67>, <162,0,-67> }
		triangle { <162,0,-67>, <162,0,-58>, <222,0,-58> }
		triangle { <222,0,-33>, <222,0,-42>, <162,0,-42> }
		triangle { <162,0,-42>, <162,0,-33>, <222,0,-33> }
		triangle { <222,0,-8>, <222,0,-17>, <162,0,-17> }
		triangle { <162,0,-17>, <162,0,-8>, <222,0,-8> }
		triangle { <222,0,8>, <222,0,17>, <162,0,17> }
		triangle { <162,0,17>, <162,0,8>, <222,0,8> }
		triangle { <222,0,33>, <222,0,42>, <162,0,42> }
		triangle { <162,0,42>, <162,0,33>, <222,0,33> }
		triangle { <222,0,58>, <222,0,67>, <162,0,67> }
		triangle { <162,0,67>, <162,0,58>, <222,0,58> }
		triangle { <222,0,83>, <222,0,92>, <162,0,92> }
		triangle { <162,0,92>, <162,0,83>, <222,0,83> }
		triangle { <222,0,108>, <222,0,117>, <162,0,117> }
		triangle { <162,0,117>, <162,0,108>, <222,0,108> }
	}
	mesh {
		triangle { <-320,0,133>, <-320,0,117>, <-117,0,117> }
		triangle { <-117,0,117>, <-133,0,133>, <-320,0,133> }
		triangle { <-320,0,-133>, <-320,0,-117>, <-117,0,-117> }
		triangle { <-117,0,-117>, <-133,0,-133>, <-320,0,-133> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object { rect_dot_dat matrix <0,0,6,0,1,0,-10,0,0,-310,0,0> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,6,0,1,0,-20,0,0,-256,0,0> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,-30,0,0,-192,0,-100> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,-30,0,0,-192,0,-75> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,-30,0,0,-192,0,-50> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,-30,0,0,-192,0,-25> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,-30,0,0,-192,0,0> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,-30,0,0,-192,0,25> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,-30,0,0,-192,0,50> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,-30,0,0,-192,0,75> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { rect_dot_dat matrix <0,0,8,0,1,0,-30,0,0,-192,0,100> #if (ver >= 3.1) material #else texture #end { Color15 } }
	mesh {
		triangle { <-162,0,117>, <-162,0,-117>, <-117,0,-117> }
		triangle { <-117,0,-117>, <-117,0,117>, <-162,0,117> }
		triangle { <-222,0,117>, <-222,0,6>, <-320,0,6> }
		triangle { <-320,0,6>, <-320,0,117>, <-222,0,117> }
		triangle { <-222,0,-117>, <-222,0,-6>, <-320,0,-6> }
		triangle { <-320,0,-6>, <-320,0,-117>, <-222,0,-117> }
		triangle { <-300,0,6>, <-276,0,6>, <-276,0,-6> }
		triangle { <-276,0,-6>, <-300,0,-6>, <-300,0,6> }
		triangle { <-236,0,6>, <-222,0,6>, <-222,0,-6> }
		triangle { <-222,0,-6>, <-236,0,-6>, <-236,0,6> }
		triangle { <-222,0,-108>, <-222,0,-117>, <-162,0,-117> }
		triangle { <-162,0,-117>, <-162,0,-108>, <-222,0,-108> }
		triangle { <-222,0,-83>, <-222,0,-92>, <-162,0,-92> }
		triangle { <-162,0,-92>, <-162,0,-83>, <-222,0,-83> }
		triangle { <-222,0,-58>, <-222,0,-67>, <-162,0,-67> }
		triangle { <-162,0,-67>, <-162,0,-58>, <-222,0,-58> }
		triangle { <-222,0,-33>, <-222,0,-42>, <-162,0,-42> }
		triangle { <-162,0,-42>, <-162,0,-33>, <-222,0,-33> }
		triangle { <-222,0,-8>, <-222,0,-17>, <-162,0,-17> }
		triangle { <-162,0,-17>, <-162,0,-8>, <-222,0,-8> }
		triangle { <-222,0,8>, <-222,0,17>, <-162,0,17> }
		triangle { <-162,0,17>, <-162,0,8>, <-222,0,8> }
		triangle { <-222,0,33>, <-222,0,42>, <-162,0,42> }
		triangle { <-162,0,42>, <-162,0,33>, <-222,0,33> }
		triangle { <-222,0,58>, <-222,0,67>, <-162,0,67> }
		triangle { <-162,0,67>, <-162,0,58>, <-222,0,58> }
		triangle { <-222,0,83>, <-222,0,92>, <-162,0,92> }
		triangle { <-162,0,92>, <-162,0,83>, <-222,0,83> }
		triangle { <-222,0,108>, <-222,0,117>, <-162,0,117> }
		triangle { <-162,0,117>, <-162,0,108>, <-222,0,108> }
		triangle { <-117,0,117>, <117,0,117>, <117,0,-117> }
		triangle { <117,0,-117>, <-117,0,-117>, <-117,0,117> }
		triangle { <316,0,320>, <133,0,320>, <133,0,133> }
		triangle { <133,0,133>, <316,0,133>, <316,0,320> }
		triangle { <-316,0,320>, <-133,0,320>, <-133,0,133> }
		triangle { <-133,0,133>, <-316,0,133>, <-316,0,320> }
		triangle { <316,0,-320>, <133,0,-320>, <133,0,-133> }
		triangle { <133,0,-133>, <316,0,-133>, <316,0,-320> }
		triangle { <-316,0,-320>, <-133,0,-320>, <-133,0,-133> }
		triangle { <-133,0,-133>, <-316,0,-133>, <-316,0,-320> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-150> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-170> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-190> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-210> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-230> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-250> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-270> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-290> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,310,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,290,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,270,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,250,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,230,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,210,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,190,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,170,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-170,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-190,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-210,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-230,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-250,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-270,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-290,0,-310> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-310,0,-310> }
	#end
	object { _1_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,316,4,316> }
	mesh {
		triangle { <316,4,316>, <316,4,320>, <-316,4,320> }
		triangle { <-316,4,320>, <-316,4,316>, <316,4,316> }
	}
	object { _1_dash_4disc_dot_dat matrix <-4,0,0,0,1,0,0,0,4,-316,4,316> }
	mesh {
		triangle { <-316,4,316>, <-320,4,316>, <-320,4,-316> }
		triangle { <-320,4,-316>, <-316,4,-316>, <-316,4,316> }
	}
	object { _1_dash_4disc_dot_dat matrix <-4,0,0,0,1,0,0,0,-4,-316,4,-316> }
	mesh {
		triangle { <-316,4,-316>, <-316,4,-320>, <316,4,-320> }
		triangle { <316,4,-320>, <316,4,-316>, <-316,4,-316> }
	}
	object { _1_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,-4,316,4,-316> }
	mesh {
		triangle { <316,4,-316>, <320,4,-316>, <320,4,316> }
		triangle { <320,4,316>, <316,4,316>, <316,4,-316> }
		triangle { <316,4,316>, <-316,4,316>, <-316,4,-316> }
		triangle { <-316,4,-316>, <316,4,-316>, <316,4,316> }
	}
	object { _1_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,316,0,316> }
	object { _1_dash_4disc_dot_dat matrix <-4,0,0,0,1,0,0,0,4,-316,0,316> }
	mesh {
		triangle { <-316,0,316>, <-320,0,316>, <-320,0,-316> }
		triangle { <-320,0,-316>, <-316,0,-316>, <-316,0,316> }
	}
	object { _1_dash_4disc_dot_dat matrix <-4,0,0,0,1,0,0,0,-4,-316,0,-316> }
	object { _1_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,-4,316,0,-316> }
	mesh {
		triangle { <316,0,-316>, <320,0,-316>, <320,0,316> }
		triangle { <320,0,316>, <316,0,316>, <316,0,-316> }
	}
	object { _1_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,316,0,316> }
	mesh {
		triangle { <316,4,320>, <316,0,320>, <-316,0,320> }
		triangle { <-316,0,320>, <-316,4,320>, <316,4,320> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-4,0,0,0,4,0,0,0,4,-316,0,316> }
	mesh {
		triangle { <-320,4,316>, <-320,0,316>, <-320,0,-316> }
		triangle { <-320,0,-316>, <-320,4,-316>, <-320,4,316> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-4,0,0,0,4,0,0,0,-4,-316,0,-316> }
	mesh {
		triangle { <-316,4,-320>, <-316,0,-320>, <316,0,-320> }
		triangle { <316,0,-320>, <316,4,-320>, <-316,4,-320> }
	}
	object { _1_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,-4,316,0,-316> }
	mesh {
		triangle { <320,4,-316>, <320,0,-316>, <320,0,316> }
		triangle { <320,0,316>, <320,4,316>, <320,4,-316> }
	}
}
#end

#declare _4_dash_4cyli_dot_dat = cylinder { <0,0,0>, <0,1,0>, 1 open }

#declare s_slash_971s01_dot_dat = #if (QUAL = 0) box { <-19.5,-9,-11>, <-1.5,28,9> } #else union {
	mesh {
		triangle { <-1.5,28,9>, <-19.5,28,9>, <-19.34,24,9> }
		triangle { <-19.34,24,9>, <-1.5,24,9>, <-1.5,28,9> }
		triangle { <-10,12,9>, <-7.72,12.48,9>, <-1.5,12.48,9> }
		triangle { <-1.5,12.48,9>, <-1.5,12,9>, <-10,12,9> }
		triangle { <-7.72,12.48,9>, <-5.8,13.8,9>, <-1.5,13.8,9> }
		triangle { <-1.5,13.8,9>, <-1.5,12.48,9>, <-7.72,12.48,9> }
		triangle { <-5.8,13.8,9>, <-4.48,15.72,9>, <-1.5,15.72,9> }
		triangle { <-1.5,15.72,9>, <-1.5,13.8,9>, <-5.8,13.8,9> }
		triangle { <-4.48,15.72,9>, <-4,18,9>, <-1.5,18,9> }
		triangle { <-1.5,18,9>, <-1.5,15.72,9>, <-4.48,15.72,9> }
		triangle { <-4,18,9>, <-4.48,20.28,9>, <-1.5,20.28,9> }
		triangle { <-1.5,20.28,9>, <-1.5,18,9>, <-4,18,9> }
		triangle { <-4.48,20.28,9>, <-5.8,22.2,9>, <-1.5,22.2,9> }
		triangle { <-1.5,22.2,9>, <-1.5,20.28,9>, <-4.48,20.28,9> }
		triangle { <-5.8,22.2,9>, <-7.72,23.52,9>, <-1.5,23.52,9> }
		triangle { <-1.5,23.52,9>, <-1.5,22.2,9>, <-5.8,22.2,9> }
		triangle { <-7.72,23.52,9>, <-10,24,9>, <-1.5,24,9> }
		triangle { <-1.5,24,9>, <-1.5,23.52,9>, <-7.72,23.52,9> }
		triangle { <-10,24,9>, <-12.28,23.52,9>, <-19.31,23.52,9> }
		triangle { <-19.31,23.52,9>, <-19.34,24,9>, <-10,24,9> }
		triangle { <-12.28,23.52,9>, <-14.2,22.2,9>, <-19.26,22.2,9> }
		triangle { <-19.26,22.2,9>, <-19.31,23.52,9>, <-12.28,23.52,9> }
		triangle { <-14.2,22.2,9>, <-15.52,20.28,9>, <-19.19,20.28,9> }
		triangle { <-19.19,20.28,9>, <-19.26,22.2,9>, <-14.2,22.2,9> }
		triangle { <-15.52,20.28,9>, <-16,18,9>, <-19.09,18,9> }
		triangle { <-19.09,18,9>, <-19.19,20.28,9>, <-15.52,20.28,9> }
		triangle { <-16,18,9>, <-15.52,15.72,9>, <-19,15.72,9> }
		triangle { <-19,15.72,9>, <-19.09,18,9>, <-16,18,9> }
		triangle { <-15.52,15.72,9>, <-14.2,13.8,9>, <-18.92,13.8,9> }
		triangle { <-18.92,13.8,9>, <-19,15.72,9>, <-15.52,15.72,9> }
		triangle { <-14.2,13.8,9>, <-12.28,12.48,9>, <-18.87,12.48,9> }
		triangle { <-18.87,12.48,9>, <-18.92,13.8,9>, <-14.2,13.8,9> }
		triangle { <-12.28,12.48,9>, <-10,12,9>, <-18.85,12,9> }
		triangle { <-18.85,12,9>, <-18.87,12.48,9>, <-12.28,12.48,9> }
		triangle { <-1.5,12,9>, <-1.5,4.1,9>, <-18.53,4.1,9> }
		triangle { <-18.53,4.1,9>, <-18.85,12,9>, <-1.5,12,9> }
		triangle { <-2,4.1,9>, <-2,4,9>, <-18.53,4,9> }
		triangle { <-18.53,4,9>, <-18.53,4.1,9>, <-2,4.1,9> }
		triangle { <-7.72,3.52,9>, <-10,4,9>, <-2,4,9> }
		triangle { <-2,4,9>, <-2,3.52,9>, <-7.72,3.52,9> }
		triangle { <-5.8,2.2,9>, <-7.72,3.52,9>, <-2,3.52,9> }
		triangle { <-2,3.52,9>, <-2,2.2,9>, <-5.8,2.2,9> }
		triangle { <-4.48,0.28,9>, <-5.8,2.2,9>, <-2,2.2,9> }
		triangle { <-2,2.2,9>, <-2,0.28,9>, <-4.48,0.28,9> }
		triangle { <-4,-2,8.58>, <-4.48,0.28,9>, <-2,0.28,9> }
		triangle { <-2,0.28,9>, <-2,-2,8.58>, <-4,-2,8.58> }
		triangle { <-4.48,-4.28,7.69>, <-4,-2,8.58>, <-2,-2,8.58> }
		triangle { <-2,-2,8.58>, <-2,-4.28,7.69>, <-4.48,-4.28,7.69> }
		triangle { <-5.8,-6.2,6.37>, <-4.48,-4.28,7.69>, <-2,-4.28,7.69> }
		triangle { <-2,-4.28,7.69>, <-2,-6.2,6.37>, <-5.8,-6.2,6.37> }
		triangle { <-7.72,-7.19,5.01>, <-5.8,-6.2,6.37>, <-2,-6.2,6.37> }
		triangle { <-2,-6.2,6.37>, <-2,-7.19,5.01>, <-7.72,-7.19,5.01> }
		triangle { <-10,4,9>, <-12.28,3.52,9>, <-18.51,3.52,9> }
		triangle { <-18.51,3.52,9>, <-18.53,4,9>, <-10,4,9> }
		triangle { <-12.28,3.52,9>, <-14.2,2.2,9>, <-18.45,2.2,9> }
		triangle { <-18.45,2.2,9>, <-18.51,3.52,9>, <-12.28,3.52,9> }
		triangle { <-14.2,2.2,9>, <-15.52,0.28,9>, <-18.38,0.28,9> }
		triangle { <-18.38,0.28,9>, <-18.45,2.2,9>, <-14.2,2.2,9> }
		triangle { <-15.52,0.28,9>, <-16,-2,8.58>, <-18.28,-2,8.58> }
		triangle { <-18.28,-2,8.58>, <-18.38,0.28,9>, <-15.52,0.28,9> }
		triangle { <-16,-2,8.58>, <-15.52,-4.28,7.69>, <-18.19,-4.28,7.69> }
		triangle { <-18.19,-4.28,7.69>, <-18.28,-2,8.58>, <-16,-2,8.58> }
		triangle { <-15.52,-4.28,7.69>, <-14.2,-6.2,6.37>, <-18.11,-6.2,6.37> }
		triangle { <-18.11,-6.2,6.37>, <-18.19,-4.28,7.69>, <-15.52,-4.28,7.69> }
		triangle { <-14.2,-6.2,6.37>, <-12.28,-7.19,5.01>, <-18.07,-7.19,5.01> }
		triangle { <-18.07,-7.19,5.01>, <-18.11,-6.2,6.37>, <-14.2,-6.2,6.37> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,4,0,6,0,-10,18,5> }
	mesh {
		triangle { <-4,-2,5>, <-4.48,0.28,5>, <-4.48,0.28,9> }
		triangle { <-4.48,0.28,9>, <-4,-2,8.58>, <-4,-2,5> }
		triangle { <-4.48,0.28,5>, <-5.8,2.2,5>, <-5.8,2.2,9> }
		triangle { <-5.8,2.2,9>, <-4.48,0.28,9>, <-4.48,0.28,5> }
		triangle { <-5.8,2.2,5>, <-7.72,3.52,5>, <-7.72,3.52,9> }
		triangle { <-7.72,3.52,9>, <-5.8,2.2,9>, <-5.8,2.2,5> }
		triangle { <-7.72,3.52,5>, <-10,4,5>, <-10,4,9> }
		triangle { <-10,4,9>, <-7.72,3.52,9>, <-7.72,3.52,5> }
		triangle { <-10,4,5>, <-12.28,3.52,5>, <-12.28,3.52,9> }
		triangle { <-12.28,3.52,9>, <-10,4,9>, <-10,4,5> }
		triangle { <-12.28,3.52,5>, <-14.2,2.2,5>, <-14.2,2.2,9> }
		triangle { <-14.2,2.2,9>, <-12.28,3.52,9>, <-12.28,3.52,5> }
		triangle { <-14.2,2.2,5>, <-15.52,0.28,5>, <-15.52,0.28,9> }
		triangle { <-15.52,0.28,9>, <-14.2,2.2,9>, <-14.2,2.2,5> }
		triangle { <-15.52,0.28,5>, <-16,-2,5>, <-16,-2,8.58> }
		triangle { <-16,-2,8.58>, <-15.52,0.28,9>, <-15.52,0.28,5> }
		triangle { <-16,-2,5>, <-15.52,-4.28,5>, <-15.52,-4.28,7.69> }
		triangle { <-15.52,-4.28,7.69>, <-16,-2,8.58>, <-16,-2,5> }
		triangle { <-15.52,-4.28,5>, <-14.2,-6.2,5>, <-14.2,-6.2,6.37> }
		triangle { <-14.2,-6.2,6.37>, <-15.52,-4.28,7.69>, <-15.52,-4.28,5> }
		triangle { <-14.2,-6.2,5>, <-12.28,-7.52,5>, <-14.2,-6.2,6.37> }
		triangle { <-12.28,-7.52,5>, <-10,-8,5>, <-10,-8,3.83> }
		triangle { <-10,-8,3.83>, <-12.28,-7.52,4.53>, <-12.28,-7.52,5> }
		triangle { <-10,-8,5>, <-7.72,-7.52,5>, <-7.72,-7.52,4.53> }
		triangle { <-7.72,-7.52,4.53>, <-10,-8,3.83>, <-10,-8,5> }
		triangle { <-7.72,-7.52,5>, <-7.72,-7.52,4.53>, <-5.8,-6.2,5> }
		triangle { <-5.8,-6.2,5>, <-5.8,-6.2,6.37>, <-7.72,-7.52,5> }
		triangle { <-5.8,-6.2,5>, <-4.48,-4.28,5>, <-4.48,-4.28,7.69> }
		triangle { <-4.48,-4.28,7.69>, <-5.8,-6.2,6.37>, <-5.8,-6.2,5> }
		triangle { <-4.48,-4.28,5>, <-4,-2,5>, <-4,-2,8.58> }
		triangle { <-4,-2,8.58>, <-4.48,-4.28,7.69>, <-4.48,-4.28,5> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,3,0,5.72,0,0,0,0,3,-7.72,0,0> }
	mesh {
		triangle { <-4,28,5>, <-16,28,5>, <-16,24,5> }
		triangle { <-16,24,5>, <-4,24,5>, <-4,28,5> }
		triangle { <-10,12,5>, <-7.72,12.48,5>, <-4,12.48,5> }
		triangle { <-4,12.48,5>, <-4,12,5>, <-10,12,5> }
		triangle { <-7.72,12.48,5>, <-5.8,13.8,5>, <-4,13.8,5> }
		triangle { <-4,13.8,5>, <-4,12.48,5>, <-7.72,12.48,5> }
		triangle { <-5.8,13.8,5>, <-4.48,15.72,5>, <-4,15.72,5> }
		triangle { <-4,15.72,5>, <-4,13.8,5>, <-5.8,13.8,5> }
		triangle { <-4.48,15.72,5>, <-4,18,5>, <-4,15.72,5> }
		triangle { <-4,18,5>, <-4.48,20.28,5>, <-4,20.28,5> }
		triangle { <-4.48,20.28,5>, <-5.8,22.2,5>, <-4,22.2,5> }
		triangle { <-4,22.2,5>, <-4,20.28,5>, <-4.48,20.28,5> }
		triangle { <-5.8,22.2,5>, <-7.72,23.52,5>, <-4,23.52,5> }
		triangle { <-4,23.52,5>, <-4,22.2,5>, <-5.8,22.2,5> }
		triangle { <-7.72,23.52,5>, <-10,24,5>, <-4,24,5> }
		triangle { <-4,24,5>, <-4,23.52,5>, <-7.72,23.52,5> }
		triangle { <-10,24,5>, <-12.28,23.52,5>, <-16,23.52,5> }
		triangle { <-16,23.52,5>, <-16,24,5>, <-10,24,5> }
		triangle { <-12.28,23.52,5>, <-14.2,22.2,5>, <-16,22.2,5> }
		triangle { <-16,22.2,5>, <-16,23.52,5>, <-12.28,23.52,5> }
		triangle { <-14.2,22.2,5>, <-15.52,20.28,5>, <-16,20.28,5> }
		triangle { <-16,20.28,5>, <-16,22.2,5>, <-14.2,22.2,5> }
		triangle { <-15.52,20.28,5>, <-16,18,5>, <-16,20.28,5> }
		triangle { <-16,18,5>, <-15.52,15.72,5>, <-16,15.72,5> }
		triangle { <-15.52,15.72,5>, <-14.2,13.8,5>, <-16,13.8,5> }
		triangle { <-16,13.8,5>, <-16,15.72,5>, <-15.52,15.72,5> }
		triangle { <-14.2,13.8,5>, <-12.28,12.48,5>, <-16,12.48,5> }
		triangle { <-16,12.48,5>, <-16,13.8,5>, <-14.2,13.8,5> }
		triangle { <-12.28,12.48,5>, <-10,12,5>, <-16,12,5> }
		triangle { <-16,12,5>, <-16,12.48,5>, <-12.28,12.48,5> }
		triangle { <-4,12,5>, <-4,8,5>, <-16,8,5> }
		triangle { <-16,8,5>, <-16,12,5>, <-4,12,5> }
		triangle { <-16,28,-7>, <-16,28,5>, <-16,24,5> }
		triangle { <-16,24,5>, <-16,24,-7>, <-16,28,-7> }
		triangle { <-16,24,5>, <-16,24,-3>, <-16,8,-3> }
		triangle { <-16,8,-3>, <-16,8,5>, <-16,24,5> }
		triangle { <-4,28,-7>, <-4,28,5>, <-4,24,5> }
		triangle { <-4,24,5>, <-4,24,-7>, <-4,28,-7> }
		triangle { <-4,24,5>, <-4,24,-3>, <-4,8,-3> }
		triangle { <-4,8,-3>, <-4,8,5>, <-4,24,5> }
		triangle { <-16,8,-3>, <-16,8,5>, <-4,8,5> }
		triangle { <-4,8,5>, <-4,8,-3>, <-16,8,-3> }
		triangle { <-16,8,-3>, <-4,8,-3>, <-4,24,-3> }
		triangle { <-4,24,-3>, <-16,24,-3>, <-16,8,-3> }
		triangle { <-4,24,-3>, <-16,24,-3>, <-16,24,-7> }
		triangle { <-16,24,-7>, <-4,24,-7>, <-4,24,-3> }
		triangle { <-4,24,-7>, <-16,24,-7>, <-16,28,-7> }
		triangle { <-16,28,-7>, <-4,28,-7>, <-4,24,-7> }
		triangle { <-16,28,-7>, <-16,28,5>, <-19.5,28,9> }
		triangle { <-19.5,28,9>, <-19.5,28,-11>, <-16,28,-7> }
		triangle { <-16,28,5>, <-4,28,5>, <-1.5,28,9> }
		triangle { <-1.5,28,9>, <-19.5,28,9>, <-16,28,5> }
		triangle { <-4,28,5>, <-4,28,-7>, <-1.5,28,-11> }
		triangle { <-1.5,28,-11>, <-1.5,28,9>, <-4,28,5> }
		triangle { <-4,28,-7>, <-16,28,-7>, <-19.5,28,-11> }
		triangle { <-19.5,28,-11>, <-1.5,28,-11>, <-4,28,-7> }
		triangle { <-5.66,-6,5>, <-4.48,-4.28,5>, <-7.72,-4.28,5> }
		triangle { <-7.72,-4.28,5>, <-7.72,-6,5>, <-5.66,-6,5> }
		triangle { <-4.48,-4.28,5>, <-4,-2,5>, <-7.72,-2,5> }
		triangle { <-7.72,-2,5>, <-7.72,-4.28,5>, <-4.48,-4.28,5> }
		triangle { <-4,-2,5>, <-4.48,0.28,5>, <-7.72,0.28,5> }
		triangle { <-7.72,0.28,5>, <-7.72,-2,5>, <-4,-2,5> }
		triangle { <-4.48,0.28,5>, <-5.8,2.2,5>, <-7.72,2.2,5> }
		triangle { <-7.72,2.2,5>, <-7.72,0.28,5>, <-4.48,0.28,5> }
		triangle { <-5.8,2.2,5>, <-7.72,3.52,5>, <-7.72,2.2,5> }
		triangle { <-14.34,-6,5>, <-14.2,-6.2,5>, <-5.8,-6.2,5> }
		triangle { <-5.8,-6.2,5>, <-5.66,-6,5>, <-14.34,-6,5> }
		triangle { <-14.2,-6.2,5>, <-12.28,-7.52,5>, <-7.72,-7.52,5> }
		triangle { <-7.72,-7.52,5>, <-5.8,-6.2,5>, <-14.2,-6.2,5> }
		triangle { <-12.28,-7.52,5>, <-10,-8,5>, <-7.72,-7.52,5> }
		triangle { <-14.2,2.2,5>, <-14.34,0.28,5>, <-15.52,0.28,5> }
		triangle { <-15.52,0.28,5>, <-14.34,2.2,5>, <-14.2,2.2,5> }
		triangle { <-15.52,0.28,5>, <-16,-2,5>, <-14.34,-2,5> }
		triangle { <-14.34,-2,5>, <-14.34,0.28,5>, <-15.52,0.28,5> }
		triangle { <-16,-2,5>, <-15.52,-4.28,5>, <-14.34,-4.28,5> }
		triangle { <-14.34,-4.28,5>, <-14.34,-2,5>, <-16,-2,5> }
		triangle { <-15.52,-4.28,5>, <-14.34,-6,5>, <-14.34,-4.28,5> }
		triangle { <-14.34,-6,0>, <-7.72,-6,0>, <-7.72,-6,5> }
		triangle { <-7.72,-6,5>, <-14.34,-6,5>, <-14.34,-6,0> }
		triangle { <-14.34,-6,0>, <-14.34,-5.52,-2.28>, <-14.34,-5.52,5> }
		triangle { <-14.34,-5.52,5>, <-14.34,-6,5>, <-14.34,-6,0> }
		triangle { <-14.34,-5.52,-2.28>, <-14.34,-4.2,-4.2>, <-14.34,-4.2,5> }
		triangle { <-14.34,-4.2,5>, <-14.34,-5.52,5>, <-14.34,-5.52,-2.28> }
		triangle { <-14.34,-4.2,-4.2>, <-14.34,-2.28,-5.52>, <-14.34,-2.28,5> }
		triangle { <-14.34,-2.28,5>, <-14.34,-4.2,5>, <-14.34,-4.2,-4.2> }
		triangle { <-14.34,-2.28,-5.52>, <-14.34,0,-6>, <-14.34,0,5> }
		triangle { <-14.34,0,5>, <-14.34,-2.28,5>, <-14.34,-2.28,-5.52> }
		triangle { <-14.34,0,-6>, <-14.34,2,-5.58>, <-14.34,2,5> }
		triangle { <-14.34,2,5>, <-14.34,0,5>, <-14.34,0,-6> }
		triangle { <-7.72,-6,0>, <-7.72,-5.52,-2.28>, <-7.72,-5.52,5> }
		triangle { <-7.72,-5.52,5>, <-7.72,-6,5>, <-7.72,-6,0> }
		triangle { <-7.72,-5.52,-2.28>, <-7.72,-4.2,-4.2>, <-7.72,-4.2,5> }
		triangle { <-7.72,-4.2,5>, <-7.72,-5.52,5>, <-7.72,-5.52,-2.28> }
		triangle { <-7.72,-4.2,-4.2>, <-7.72,-3,-5.03>, <-7.72,-3,5> }
		triangle { <-7.72,-3,5>, <-7.72,-4.2,5>, <-7.72,-4.2,-4.2> }
		triangle { <-7.72,-2.76,1.14>, <-7.72,-3,0>, <-7.72,-3,5> }
		triangle { <-7.72,-3,5>, <-7.72,-2.76,5>, <-7.72,-2.76,1.14> }
		triangle { <-7.72,-2.1,2.1>, <-7.72,-2.76,1.14>, <-7.72,-2.76,5> }
		triangle { <-7.72,-2.76,5>, <-7.72,-2.1,5>, <-7.72,-2.1,2.1> }
		triangle { <-7.72,-1.14,2.76>, <-7.72,-2.1,2.1>, <-7.72,-2.1,5> }
		triangle { <-7.72,-2.1,5>, <-7.72,-1.14,5>, <-7.72,-1.14,2.76> }
		triangle { <-7.72,0,3>, <-7.72,-1.14,2.76>, <-7.72,-1.14,5> }
		triangle { <-7.72,-1.14,5>, <-7.72,0,5>, <-7.72,0,3> }
		triangle { <-7.72,1.14,2.76>, <-7.72,0,3>, <-7.72,0,5> }
		triangle { <-7.72,0,5>, <-7.72,1.14,5>, <-7.72,1.14,2.76> }
		triangle { <-7.72,2.1,2.1>, <-7.72,1.14,2.76>, <-7.72,1.14,5> }
		triangle { <-7.72,1.14,5>, <-7.72,2.1,5>, <-7.72,2.1,2.1> }
		triangle { <-7.72,2.76,1.14>, <-7.72,2.1,2.1>, <-7.72,2.1,5> }
		triangle { <-7.72,2.1,5>, <-7.72,2.76,5>, <-7.72,2.76,1.14> }
		triangle { <-7.72,3,0>, <-7.72,2.76,1.14>, <-7.72,2.76,5> }
		triangle { <-7.72,2.76,5>, <-7.72,3,5>, <-7.72,3,0> }
		triangle { <-7.72,-3,0>, <-7.72,-2.76,-1.14>, <-7.72,-2.76,-5.19> }
		triangle { <-7.72,-2.76,-5.19>, <-7.72,-3,-5.03>, <-7.72,-3,0> }
		triangle { <-7.72,-2.76,-1.14>, <-7.72,-2.1,-2.1>, <-7.72,-2.1,-5.56> }
		triangle { <-7.72,-2.1,-5.56>, <-7.72,-2.76,-5.19>, <-7.72,-2.76,-1.14> }
		triangle { <-7.72,-2.1,-2.1>, <-7.72,-1.14,-2.76>, <-7.72,-1.14,-5.76> }
		triangle { <-7.72,-1.14,-5.76>, <-7.72,-2.1,-5.56>, <-7.72,-2.1,-2.1> }
		triangle { <-7.72,-1.14,-2.76>, <-7.72,0,-3>, <-7.72,0,-6> }
		triangle { <-7.72,0,-6>, <-7.72,-1.14,-5.76>, <-7.72,-1.14,-2.76> }
		triangle { <-7.72,0,-3>, <-7.72,1.14,-2.76>, <-7.72,1.14,-5.76> }
		triangle { <-7.72,1.14,-5.76>, <-7.72,0,-6>, <-7.72,0,-3> }
		triangle { <-7.72,1.14,-2.76>, <-7.72,2.1,-2.1>, <-7.72,2.1,-5.56> }
		triangle { <-7.72,2.1,-5.56>, <-7.72,1.14,-5.76>, <-7.72,1.14,-2.76> }
		triangle { <-7.72,2.1,-2.1>, <-7.72,2.76,-1.14>, <-7.72,2.76,-5.19> }
		triangle { <-7.72,2.76,-5.19>, <-7.72,2.1,-5.56>, <-7.72,2.1,-2.1> }
		triangle { <-7.72,2.76,-1.14>, <-7.72,3,0>, <-7.72,3,-5.03> }
		triangle { <-7.72,3,-5.03>, <-7.72,2.76,-5.19>, <-7.72,2.76,-1.14> }
		triangle { <-7.72,3.52,-4.67>, <-7.72,3.52,9>, <-7.72,3,5> }
		triangle { <-7.72,3,5>, <-7.72,3,-5.03>, <-7.72,3.52,-4.67> }
		triangle { <-7.72,3.52,-4.67>, <-10,4,-4.34>, <-10,4,9> }
		triangle { <-10,4,9>, <-7.72,3.52,9>, <-7.72,3.52,-4.67> }
		triangle { <-10,4,-4.34>, <-12.28,3.52,-4.67>, <-12.28,3.52,9> }
		triangle { <-12.28,3.52,9>, <-10,4,9>, <-10,4,-4.34> }
		triangle { <-12.28,3.52,-4.67>, <-14.2,2.2,-5.54>, <-14.2,2.2,9> }
		triangle { <-14.2,2.2,9>, <-12.28,3.52,9>, <-12.28,3.52,-4.67> }
		triangle { <-14.2,2.2,-5.54>, <-14.34,2,-5.58>, <-14.34,2,9> }
		triangle { <-14.34,2,9>, <-14.2,2.2,9>, <-14.2,2.2,-5.54> }
		triangle { <-14.34,-6,0>, <-14.34,-5.52,-2.28>, <-7.72,-5.52,-2.28> }
		triangle { <-7.72,-5.52,-2.28>, <-7.72,-6,0>, <-14.34,-6,0> }
		triangle { <-14.34,-5.52,-2.28>, <-14.34,-4.2,-4.2>, <-7.72,-4.2,-4.2> }
		triangle { <-7.72,-4.2,-4.2>, <-7.72,-5.52,-2.28>, <-14.34,-5.52,-2.28> }
		triangle { <-14.34,-4.2,-4.2>, <-14.34,-2.28,-5.52>, <-7.72,-2.28,-5.52> }
		triangle { <-7.72,-2.28,-5.52>, <-7.72,-4.2,-4.2>, <-14.34,-4.2,-4.2> }
		triangle { <-14.34,-2.28,-5.52>, <-14.34,0,-6>, <-7.72,0,-6> }
		triangle { <-7.72,0,-6>, <-7.72,-2.28,-5.52>, <-14.34,-2.28,-5.52> }
		triangle { <-14.34,0,-6>, <-14.34,2,-5.58>, <-7.72,2,-5.58> }
		triangle { <-7.72,2,-5.58>, <-7.72,0,-6>, <-14.34,0,-6> }
		triangle { <-7.72,2,-5.58>, <-14.43,2,-5.58>, <-14.2,2.2,-5.54> }
		triangle { <-14.2,2.2,-5.54>, <-7.72,2.2,-5.54>, <-7.72,2,-5.58> }
		triangle { <-7.72,2.2,-5.54>, <-14.2,2.2,-5.54>, <-12.28,3.52,-4.67> }
		triangle { <-12.28,3.52,-4.67>, <-7.72,3.52,-4.67>, <-7.72,2.2,-5.54> }
		triangle { <-7.72,3.52,-4.67>, <-12.28,3.52,-4.67>, <-10,4,-4.34> }
		triangle { <-19.5,28,-11>, <-19.5,28,-6>, <-19.18,20,-6> }
		triangle { <-19.18,20,-6>, <-19.18,20,-11>, <-19.5,28,-11> }
		triangle { <-19.5,28,-6>, <-19.5,28,9>, <-18.36,0,9> }
		triangle { <-18.36,0,9>, <-18.36,0,-6>, <-19.5,28,-6> }
		triangle { <-18.64,6.74,6>, <-18.5,3.42,8.28>, <-18.5,3.42,-8.28> }
		triangle { <-18.5,3.42,-8.28>, <-18.64,6.74,-6>, <-18.64,6.74,6> }
		triangle { <-18.5,3.42,8.28>, <-18.36,0,9>, <-18.36,0,-9> }
		triangle { <-18.36,0,-9>, <-18.5,3.42,-8.28>, <-18.5,3.42,8.28> }
		triangle { <-18.36,0,9>, <-18.23,-3.42,8.28>, <-18.23,-3.42,-8.28> }
		triangle { <-18.23,-3.42,-8.28>, <-18.36,0,-9>, <-18.36,0,9> }
		triangle { <-18.23,-3.42,8.28>, <-18.11,-6.3,6.3>, <-18.11,-6.3,-6.3> }
		triangle { <-18.11,-6.3,-6.3>, <-18.23,-3.42,-8.28>, <-18.23,-3.42,8.28> }
		triangle { <-18.11,-6.3,6.3>, <-18.03,-8.28,3.42>, <-18.03,-8.28,-3.42> }
		triangle { <-18.03,-8.28,-3.42>, <-18.11,-6.3,-6.3>, <-18.11,-6.3,6.3> }
		triangle { <-18.03,-8.28,3.42>, <-18,-9,0>, <-18.03,-8.28,-3.42> }
		triangle { <-1.5,28,-11>, <-1.5,28,-6>, <-1.5,20,-6> }
		triangle { <-1.5,20,-6>, <-1.5,20,-11>, <-1.5,28,-11> }
		triangle { <-1.5,28,-6>, <-1.5,28,9>, <-1.5,10,9> }
		triangle { <-1.5,10,9>, <-1.5,10,-6>, <-1.5,28,-6> }
		triangle { <-1.5,7.7,-6>, <-1.5,9.2,-3.8>, <-1.5,9.2,-6> }
		triangle { <-1.5,9.2,-3.8>, <-1.5,10,0>, <-1.5,10,-6> }
		triangle { <-1.5,10,-6>, <-1.5,9.2,-6>, <-1.5,9.2,-3.8> }
		triangle { <-1.5,10,0>, <-1.5,9.2,3.8>, <-1.5,9.2,9> }
		triangle { <-1.5,9.2,9>, <-1.5,10,9>, <-1.5,10,0> }
		triangle { <-1.5,9.2,3.8>, <-1.5,7,7>, <-1.5,7,9> }
		triangle { <-1.5,7,9>, <-1.5,9.2,9>, <-1.5,9.2,3.8> }
		triangle { <-1.5,7,7>, <-1.5,4.1,9>, <-1.5,7,9> }
		triangle { <-1.5,7.7,-6>, <-1.5,9.2,-3.8>, <-2,9.2,-3.8> }
		triangle { <-2,9.2,-3.8>, <-2,7.7,-6>, <-1.5,7.7,-6> }
		triangle { <-1.5,9.2,-3.8>, <-1.5,10,0>, <-2,10,0> }
		triangle { <-2,10,0>, <-2,9.2,-3.8>, <-1.5,9.2,-3.8> }
		triangle { <-1.5,10,0>, <-1.5,9.2,3.8>, <-2,9.2,3.8> }
		triangle { <-2,9.2,3.8>, <-2,10,0>, <-1.5,10,0> }
		triangle { <-1.5,9.2,3.8>, <-1.5,7,7>, <-2,7,7> }
		triangle { <-2,7,7>, <-2,9.2,3.8>, <-1.5,9.2,3.8> }
		triangle { <-1.5,7,7>, <-1.5,4.1,9>, <-2,4.1,9> }
		triangle { <-2,4.1,9>, <-2,7,7>, <-1.5,7,7> }
		triangle { <-2,3,0>, <-2,10,0>, <-2,9.66,2.59> }
		triangle { <-2,9.66,2.59>, <-2,2.9,0.78>, <-2,3,0> }
		triangle { <-2,2.9,0.78>, <-2,9.66,2.59>, <-2,8.66,5> }
		triangle { <-2,8.66,5>, <-2,2.6,1.5>, <-2,2.9,0.78> }
		triangle { <-2,2.6,1.5>, <-2,8.66,5>, <-2,7.07,7.07> }
		triangle { <-2,7.07,7.07>, <-2,2.12,2.12>, <-2,2.6,1.5> }
		triangle { <-2,2.12,2.12>, <-2,7.07,7.07>, <-2,5,8.66> }
		triangle { <-2,5,8.66>, <-2,1.5,2.6>, <-2,2.12,2.12> }
		triangle { <-2,1.5,2.6>, <-2,5,8.66>, <-2,4.36,9> }
		triangle { <-2,4.36,9>, <-2,1.31,2.7>, <-2,1.5,2.6> }
		triangle { <-2,1.31,2.7>, <-2,4.36,9>, <-2,2.33,9> }
		triangle { <-2,2.33,9>, <-2,0.78,2.9>, <-2,1.31,2.7> }
		triangle { <-2,0.78,2.9>, <-2,2.33,9>, <-2,0,9> }
		triangle { <-2,0,9>, <-2,0,3>, <-2,0.78,2.9> }
		triangle { <-2,0,3>, <-2,0,9>, <-2,-2.33,8.69> }
		triangle { <-2,-2.33,8.69>, <-2,-0.78,2.9>, <-2,0,3> }
		triangle { <-2,-0.78,2.9>, <-2,-2.33,8.69>, <-2,-4.5,7.79> }
		triangle { <-2,-4.5,7.79>, <-2,-1.5,2.6>, <-2,-0.78,2.9> }
		triangle { <-2,-1.5,2.6>, <-2,-4.5,7.79>, <-2,-6.36,6.36> }
		triangle { <-2,-6.36,6.36>, <-2,-2.12,2.12>, <-2,-1.5,2.6> }
		triangle { <-2,-2.12,2.12>, <-2,-6.36,6.36>, <-2,-7.79,4.5> }
		triangle { <-2,-7.79,4.5>, <-2,-2.6,1.5>, <-2,-2.12,2.12> }
		triangle { <-2,-2.6,1.5>, <-2,-7.79,4.5>, <-2,-8.69,2.33> }
		triangle { <-2,-8.69,2.33>, <-2,-2.9,0.78>, <-2,-2.6,1.5> }
		triangle { <-2,-2.9,0.78>, <-2,-8.69,2.33>, <-2,-9,0> }
		triangle { <-2,-9,0>, <-2,-3,0>, <-2,-2.9,0.78> }
		triangle { <-2,-3,0>, <-2,-9,0>, <-2,-8.69,-2.33> }
		triangle { <-2,-8.69,-2.33>, <-2,-2.9,-0.78>, <-2,-3,0> }
		triangle { <-2,-2.9,-0.78>, <-2,-8.69,-2.33>, <-2,-7.79,-4.5> }
		triangle { <-2,-7.79,-4.5>, <-2,-2.6,-1.5>, <-2,-2.9,-0.78> }
		triangle { <-2,-2.6,-1.5>, <-2,-7.79,-4.5>, <-2,-6.36,-6.36> }
		triangle { <-2,-6.36,-6.36>, <-2,-2.12,-2.12>, <-2,-2.6,-1.5> }
		triangle { <-2,-2.12,-2.12>, <-2,-6.36,-6.36>, <-2,-4.5,-7.79> }
		triangle { <-2,-4.5,-7.79>, <-2,-1.5,-2.6>, <-2,-2.12,-2.12> }
		triangle { <-2,-1.5,-2.6>, <-2,-4.5,-7.79>, <-2,-2.33,-8.69> }
		triangle { <-2,-2.33,-8.69>, <-2,-0.78,-2.9>, <-2,-1.5,-2.6> }
		triangle { <-2,-0.78,-2.9>, <-2,-2.33,-8.69>, <-2,0,-9> }
		triangle { <-2,0,-9>, <-2,0,-3>, <-2,-0.78,-2.9> }
		triangle { <-2,0,-3>, <-2,0,-9>, <-2,2.33,-8.69> }
		triangle { <-2,2.33,-8.69>, <-2,0.78,-2.9>, <-2,0,-3> }
		triangle { <-2,0.78,-2.9>, <-2,2.33,-8.69>, <-2,4.5,-7.79> }
		triangle { <-2,4.5,-7.79>, <-2,1.5,-2.6>, <-2,0.78,-2.9> }
		triangle { <-2,1.5,-2.6>, <-2,4.5,-7.79>, <-2,6.36,-6.36> }
		triangle { <-2,6.36,-6.36>, <-2,2.12,-2.12>, <-2,1.5,-2.6> }
		triangle { <-2,2.12,-2.12>, <-2,6.36,-6.36>, <-2,6.71,-6> }
		triangle { <-2,6.71,-6>, <-2,2.24,-2>, <-2,2.12,-2.12> }
		triangle { <-2,2.24,-2>, <-2,6.71,-6>, <-2,8,-6> }
		triangle { <-2,8,-6>, <-2,2.4,-1.8>, <-2,2.24,-2> }
		triangle { <-2,2.4,-1.8>, <-2,8,-6>, <-2,8.66,-5> }
		triangle { <-2,8.66,-5>, <-2,2.6,-1.5>, <-2,2.4,-1.8> }
		triangle { <-2,2.6,-1.5>, <-2,8.66,-5>, <-2,9.66,-2.59> }
		triangle { <-2,9.66,-2.59>, <-2,2.9,-0.78>, <-2,2.6,-1.5> }
		triangle { <-2,2.9,-0.78>, <-2,9.66,-2.59>, <-2,10,0> }
		triangle { <-2,10,0>, <-2,3,0>, <-2,2.9,-0.78> }
		triangle { <-2,3,0>, <-2,10,0>, <-2,28,-1> }
		triangle { <-19.5,28,-11>, <-1.5,28,-11>, <-1.5,20,-11> }
		triangle { <-1.5,20,-11>, <-19.18,20,-11>, <-19.5,28,-11> }
		triangle { <-19.18,20,-11>, <-1.5,20,-11>, <-1.5,20,-6> }
		triangle { <-1.5,20,-6>, <-19.18,20,-6>, <-19.18,20,-11> }
		triangle { <-18.07,-7.19,5.01>, <-18.03,-8.28,3.42>, <-2,-8.28,3.42> }
		triangle { <-2,-8.28,3.42>, <-2,-7.19,5.01>, <-18.07,-7.19,5.01> }
		triangle { <-18.03,-8.28,3.42>, <-18,-9,0>, <-2,-9,0> }
		triangle { <-2,-9,0>, <-2,-8.28,3.42>, <-18.03,-8.28,3.42> }
		triangle { <-18,-9,0>, <-18.03,-8.28,-3.42>, <-2,-8.28,-3.42> }
		triangle { <-2,-8.28,-3.42>, <-2,-9,0>, <-18,-9,0> }
		triangle { <-18.03,-8.28,-3.42>, <-18.11,-6.3,-6.3>, <-2,-6.3,-6.3> }
		triangle { <-2,-6.3,-6.3>, <-2,-8.28,-3.42>, <-18.03,-8.28,-3.42> }
	}
}
#end

#declare _971_dot_dat = #if (QUAL = 0) box { <-19.5,-9,-11>, <-1.5,28,9> } #else union {
	mesh {
		triangle { <-19.18,20,-6>, <-1.5,20,-6>, <-1.5,7.7,-6> }
		triangle { <-1.5,7.7,-6>, <-18.68,7.7,-6>, <-19.18,20,-6> }
		triangle { <-18.64,6.74,-6>, <-2,6.74,-6>, <-1.5,7.7,-6> }
		triangle { <-1.5,7.7,-6>, <-18.68,7.7,-6>, <-18.64,6.74,-6> }
		triangle { <-18.5,3.42,-8.28>, <-18.64,6.74,-6>, <-2,6.74,-6> }
		triangle { <-2,6.74,-6>, <-2,3.42,-8.28>, <-18.5,3.42,-8.28> }
		triangle { <-18.36,0,-9>, <-18.5,3.42,-8.28>, <-2,3.42,-8.28> }
		triangle { <-2,3.42,-8.28>, <-2,0,-9>, <-18.36,0,-9> }
		triangle { <-18.23,-3.42,-8.28>, <-2,-3.42,-8.28>, <-2,0,-9> }
		triangle { <-2,0,-9>, <-18.36,0,-9>, <-18.23,-3.42,-8.28> }
		triangle { <-18.11,-6.3,-6.3>, <-18.23,-3.42,-8.28>, <-2,-3.42,-8.28> }
		triangle { <-2,-3.42,-8.28>, <-2,-6.3,-6.3>, <-18.11,-6.3,-6.3> }
	}
	object { s_slash_971s01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
}
#end

#declare s_slash_972s01_dot_dat = #if (QUAL = 0) box { <1.5,-9,-11>, <19.5,28,9> } #else union {
	mesh {
		triangle { <1.5,28,9>, <19.5,28,9>, <19.34,24,9> }
		triangle { <19.34,24,9>, <1.5,24,9>, <1.5,28,9> }
		triangle { <10,12,9>, <7.72,12.48,9>, <1.5,12.48,9> }
		triangle { <1.5,12.48,9>, <1.5,12,9>, <10,12,9> }
		triangle { <7.72,12.48,9>, <5.8,13.8,9>, <1.5,13.8,9> }
		triangle { <1.5,13.8,9>, <1.5,12.48,9>, <7.72,12.48,9> }
		triangle { <5.8,13.8,9>, <4.48,15.72,9>, <1.5,15.72,9> }
		triangle { <1.5,15.72,9>, <1.5,13.8,9>, <5.8,13.8,9> }
		triangle { <4.48,15.72,9>, <4,18,9>, <1.5,18,9> }
		triangle { <1.5,18,9>, <1.5,15.72,9>, <4.48,15.72,9> }
		triangle { <4,18,9>, <4.48,20.28,9>, <1.5,20.28,9> }
		triangle { <1.5,20.28,9>, <1.5,18,9>, <4,18,9> }
		triangle { <4.48,20.28,9>, <5.8,22.2,9>, <1.5,22.2,9> }
		triangle { <1.5,22.2,9>, <1.5,20.28,9>, <4.48,20.28,9> }
		triangle { <5.8,22.2,9>, <7.72,23.52,9>, <1.5,23.52,9> }
		triangle { <1.5,23.52,9>, <1.5,22.2,9>, <5.8,22.2,9> }
		triangle { <7.72,23.52,9>, <10,24,9>, <1.5,24,9> }
		triangle { <1.5,24,9>, <1.5,23.52,9>, <7.72,23.52,9> }
		triangle { <10,24,9>, <12.28,23.52,9>, <19.31,23.52,9> }
		triangle { <19.31,23.52,9>, <19.34,24,9>, <10,24,9> }
		triangle { <12.28,23.52,9>, <14.2,22.2,9>, <19.26,22.2,9> }
		triangle { <19.26,22.2,9>, <19.31,23.52,9>, <12.28,23.52,9> }
		triangle { <14.2,22.2,9>, <15.52,20.28,9>, <19.19,20.28,9> }
		triangle { <19.19,20.28,9>, <19.26,22.2,9>, <14.2,22.2,9> }
		triangle { <15.52,20.28,9>, <16,18,9>, <19.09,18,9> }
		triangle { <19.09,18,9>, <19.19,20.28,9>, <15.52,20.28,9> }
		triangle { <16,18,9>, <15.52,15.72,9>, <19,15.72,9> }
		triangle { <19,15.72,9>, <19.09,18,9>, <16,18,9> }
		triangle { <15.52,15.72,9>, <14.2,13.8,9>, <18.92,13.8,9> }
		triangle { <18.92,13.8,9>, <19,15.72,9>, <15.52,15.72,9> }
		triangle { <14.2,13.8,9>, <12.28,12.48,9>, <18.87,12.48,9> }
		triangle { <18.87,12.48,9>, <18.92,13.8,9>, <14.2,13.8,9> }
		triangle { <12.28,12.48,9>, <10,12,9>, <18.85,12,9> }
		triangle { <18.85,12,9>, <18.87,12.48,9>, <12.28,12.48,9> }
		triangle { <1.5,12,9>, <1.5,4.1,9>, <18.53,4.1,9> }
		triangle { <18.53,4.1,9>, <18.85,12,9>, <1.5,12,9> }
		triangle { <2,4.1,9>, <2,4,9>, <18.53,4,9> }
		triangle { <18.53,4,9>, <18.53,4.1,9>, <2,4.1,9> }
		triangle { <7.72,3.52,9>, <10,4,9>, <2,4,9> }
		triangle { <2,4,9>, <2,3.52,9>, <7.72,3.52,9> }
		triangle { <5.8,2.2,9>, <7.72,3.52,9>, <2,3.52,9> }
		triangle { <2,3.52,9>, <2,2.2,9>, <5.8,2.2,9> }
		triangle { <4.48,0.28,9>, <5.8,2.2,9>, <2,2.2,9> }
		triangle { <2,2.2,9>, <2,0.28,9>, <4.48,0.28,9> }
		triangle { <4,-2,8.58>, <4.48,0.28,9>, <2,0.28,9> }
		triangle { <2,0.28,9>, <2,-2,8.58>, <4,-2,8.58> }
		triangle { <4.48,-4.28,7.69>, <4,-2,8.58>, <2,-2,8.58> }
		triangle { <2,-2,8.58>, <2,-4.28,7.69>, <4.48,-4.28,7.69> }
		triangle { <5.8,-6.2,6.37>, <4.48,-4.28,7.69>, <2,-4.28,7.69> }
		triangle { <2,-4.28,7.69>, <2,-6.2,6.37>, <5.8,-6.2,6.37> }
		triangle { <7.72,-7.19,5.01>, <5.8,-6.2,6.37>, <2,-6.2,6.37> }
		triangle { <2,-6.2,6.37>, <2,-7.19,5.01>, <7.72,-7.19,5.01> }
		triangle { <10,4,9>, <12.28,3.52,9>, <18.51,3.52,9> }
		triangle { <18.51,3.52,9>, <18.53,4,9>, <10,4,9> }
		triangle { <12.28,3.52,9>, <14.2,2.2,9>, <18.45,2.2,9> }
		triangle { <18.45,2.2,9>, <18.51,3.52,9>, <12.28,3.52,9> }
		triangle { <14.2,2.2,9>, <15.52,0.28,9>, <18.38,0.28,9> }
		triangle { <18.38,0.28,9>, <18.45,2.2,9>, <14.2,2.2,9> }
		triangle { <15.52,0.28,9>, <16,-2,8.58>, <18.28,-2,8.58> }
		triangle { <18.28,-2,8.58>, <18.38,0.28,9>, <15.52,0.28,9> }
		triangle { <16,-2,8.58>, <15.52,-4.28,7.69>, <18.19,-4.28,7.69> }
		triangle { <18.19,-4.28,7.69>, <18.28,-2,8.58>, <16,-2,8.58> }
		triangle { <15.52,-4.28,7.69>, <14.2,-6.2,6.37>, <18.11,-6.2,6.37> }
		triangle { <18.11,-6.2,6.37>, <18.19,-4.28,7.69>, <15.52,-4.28,7.69> }
		triangle { <14.2,-6.2,6.37>, <12.28,-7.19,5.01>, <18.07,-7.19,5.01> }
		triangle { <18.07,-7.19,5.01>, <18.11,-6.2,6.37>, <14.2,-6.2,6.37> }
	}
	object { _4_dash_4cyli_dot_dat matrix <-6,0,0,0,0,4,0,6,0,10,18,5> }
	mesh {
		triangle { <4,-2,5>, <4.48,0.28,5>, <4.48,0.28,9> }
		triangle { <4.48,0.28,9>, <4,-2,8.58>, <4,-2,5> }
		triangle { <4.48,0.28,5>, <5.8,2.2,5>, <5.8,2.2,9> }
		triangle { <5.8,2.2,9>, <4.48,0.28,9>, <4.48,0.28,5> }
		triangle { <5.8,2.2,5>, <7.72,3.52,5>, <7.72,3.52,9> }
		triangle { <7.72,3.52,9>, <5.8,2.2,9>, <5.8,2.2,5> }
		triangle { <7.72,3.52,5>, <10,4,5>, <10,4,9> }
		triangle { <10,4,9>, <7.72,3.52,9>, <7.72,3.52,5> }
		triangle { <10,4,5>, <12.28,3.52,5>, <12.28,3.52,9> }
		triangle { <12.28,3.52,9>, <10,4,9>, <10,4,5> }
		triangle { <12.28,3.52,5>, <14.2,2.2,5>, <14.2,2.2,9> }
		triangle { <14.2,2.2,9>, <12.28,3.52,9>, <12.28,3.52,5> }
		triangle { <14.2,2.2,5>, <15.52,0.28,5>, <15.52,0.28,9> }
		triangle { <15.52,0.28,9>, <14.2,2.2,9>, <14.2,2.2,5> }
		triangle { <15.52,0.28,5>, <16,-2,5>, <16,-2,8.58> }
		triangle { <16,-2,8.58>, <15.52,0.28,9>, <15.52,0.28,5> }
		triangle { <16,-2,5>, <15.52,-4.28,5>, <15.52,-4.28,7.69> }
		triangle { <15.52,-4.28,7.69>, <16,-2,8.58>, <16,-2,5> }
		triangle { <15.52,-4.28,5>, <14.2,-6.2,5>, <14.2,-6.2,6.37> }
		triangle { <14.2,-6.2,6.37>, <15.52,-4.28,7.69>, <15.52,-4.28,5> }
		triangle { <14.2,-6.2,5>, <12.28,-7.52,5>, <14.2,-6.2,6.37> }
		triangle { <12.28,-7.52,5>, <10,-8,5>, <10,-8,3.83> }
		triangle { <10,-8,3.83>, <12.28,-7.52,4.53>, <12.28,-7.52,5> }
		triangle { <10,-8,5>, <7.72,-7.52,5>, <7.72,-7.52,4.53> }
		triangle { <7.72,-7.52,4.53>, <10,-8,3.83>, <10,-8,5> }
		triangle { <7.72,-7.52,5>, <7.72,-7.52,4.53>, <5.8,-6.2,5> }
		triangle { <5.8,-6.2,5>, <5.8,-6.2,6.37>, <7.72,-7.52,5> }
		triangle { <5.8,-6.2,5>, <4.48,-4.28,5>, <4.48,-4.28,7.69> }
		triangle { <4.48,-4.28,7.69>, <5.8,-6.2,6.37>, <5.8,-6.2,5> }
		triangle { <4.48,-4.28,5>, <4,-2,5>, <4,-2,8.58> }
		triangle { <4,-2,8.58>, <4.48,-4.28,7.69>, <4.48,-4.28,5> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,3,0,-5.72,0,0,0,0,3,7.72,0,0> }
	mesh {
		triangle { <4,28,5>, <16,28,5>, <16,24,5> }
		triangle { <16,24,5>, <4,24,5>, <4,28,5> }
		triangle { <10,12,5>, <7.72,12.48,5>, <4,12.48,5> }
		triangle { <4,12.48,5>, <4,12,5>, <10,12,5> }
		triangle { <7.72,12.48,5>, <5.8,13.8,5>, <4,13.8,5> }
		triangle { <4,13.8,5>, <4,12.48,5>, <7.72,12.48,5> }
		triangle { <5.8,13.8,5>, <4.48,15.72,5>, <4,15.72,5> }
		triangle { <4,15.72,5>, <4,13.8,5>, <5.8,13.8,5> }
		triangle { <4.48,15.72,5>, <4,18,5>, <4,15.72,5> }
		triangle { <4,18,5>, <4.48,20.28,5>, <4,20.28,5> }
		triangle { <4.48,20.28,5>, <5.8,22.2,5>, <4,22.2,5> }
		triangle { <4,22.2,5>, <4,20.28,5>, <4.48,20.28,5> }
		triangle { <5.8,22.2,5>, <7.72,23.52,5>, <4,23.52,5> }
		triangle { <4,23.52,5>, <4,22.2,5>, <5.8,22.2,5> }
		triangle { <7.72,23.52,5>, <10,24,5>, <4,24,5> }
		triangle { <4,24,5>, <4,23.52,5>, <7.72,23.52,5> }
		triangle { <10,24,5>, <12.28,23.52,5>, <16,23.52,5> }
		triangle { <16,23.52,5>, <16,24,5>, <10,24,5> }
		triangle { <12.28,23.52,5>, <14.2,22.2,5>, <16,22.2,5> }
		triangle { <16,22.2,5>, <16,23.52,5>, <12.28,23.52,5> }
		triangle { <14.2,22.2,5>, <15.52,20.28,5>, <16,20.28,5> }
		triangle { <16,20.28,5>, <16,22.2,5>, <14.2,22.2,5> }
		triangle { <15.52,20.28,5>, <16,18,5>, <16,20.28,5> }
		triangle { <16,18,5>, <15.52,15.72,5>, <16,15.72,5> }
		triangle { <15.52,15.72,5>, <14.2,13.8,5>, <16,13.8,5> }
		triangle { <16,13.8,5>, <16,15.72,5>, <15.52,15.72,5> }
		triangle { <14.2,13.8,5>, <12.28,12.48,5>, <16,12.48,5> }
		triangle { <16,12.48,5>, <16,13.8,5>, <14.2,13.8,5> }
		triangle { <12.28,12.48,5>, <10,12,5>, <16,12,5> }
		triangle { <16,12,5>, <16,12.48,5>, <12.28,12.48,5> }
		triangle { <4,12,5>, <4,8,5>, <16,8,5> }
		triangle { <16,8,5>, <16,12,5>, <4,12,5> }
		triangle { <16,28,-7>, <16,28,5>, <16,24,5> }
		triangle { <16,24,5>, <16,24,-7>, <16,28,-7> }
		triangle { <16,24,5>, <16,24,-3>, <16,8,-3> }
		triangle { <16,8,-3>, <16,8,5>, <16,24,5> }
		triangle { <4,28,-7>, <4,28,5>, <4,24,5> }
		triangle { <4,24,5>, <4,24,-7>, <4,28,-7> }
		triangle { <4,24,5>, <4,24,-3>, <4,8,-3> }
		triangle { <4,8,-3>, <4,8,5>, <4,24,5> }
		triangle { <16,8,-3>, <16,8,5>, <4,8,5> }
		triangle { <4,8,5>, <4,8,-3>, <16,8,-3> }
		triangle { <16,8,-3>, <4,8,-3>, <4,24,-3> }
		triangle { <4,24,-3>, <16,24,-3>, <16,8,-3> }
		triangle { <4,24,-3>, <16,24,-3>, <16,24,-7> }
		triangle { <16,24,-7>, <4,24,-7>, <4,24,-3> }
		triangle { <4,24,-7>, <16,24,-7>, <16,28,-7> }
		triangle { <16,28,-7>, <4,28,-7>, <4,24,-7> }
		triangle { <16,28,-7>, <16,28,5>, <19.5,28,9> }
		triangle { <19.5,28,9>, <19.5,28,-11>, <16,28,-7> }
		triangle { <16,28,5>, <4,28,5>, <1.5,28,9> }
		triangle { <1.5,28,9>, <19.5,28,9>, <16,28,5> }
		triangle { <4,28,5>, <4,28,-7>, <1.5,28,-11> }
		triangle { <1.5,28,-11>, <1.5,28,9>, <4,28,5> }
		triangle { <4,28,-7>, <16,28,-7>, <19.5,28,-11> }
		triangle { <19.5,28,-11>, <1.5,28,-11>, <4,28,-7> }
		triangle { <5.66,-6,5>, <4.48,-4.28,5>, <7.72,-4.28,5> }
		triangle { <7.72,-4.28,5>, <7.72,-6,5>, <5.66,-6,5> }
		triangle { <4.48,-4.28,5>, <4,-2,5>, <7.72,-2,5> }
		triangle { <7.72,-2,5>, <7.72,-4.28,5>, <4.48,-4.28,5> }
		triangle { <4,-2,5>, <4.48,0.28,5>, <7.72,0.28,5> }
		triangle { <7.72,0.28,5>, <7.72,-2,5>, <4,-2,5> }
		triangle { <4.48,0.28,5>, <5.8,2.2,5>, <7.72,2.2,5> }
		triangle { <7.72,2.2,5>, <7.72,0.28,5>, <4.48,0.28,5> }
		triangle { <5.8,2.2,5>, <7.72,3.52,5>, <7.72,2.2,5> }
		triangle { <14.34,-6,5>, <14.2,-6.2,5>, <5.8,-6.2,5> }
		triangle { <5.8,-6.2,5>, <5.66,-6,5>, <14.34,-6,5> }
		triangle { <14.2,-6.2,5>, <12.28,-7.52,5>, <7.72,-7.52,5> }
		triangle { <7.72,-7.52,5>, <5.8,-6.2,5>, <14.2,-6.2,5> }
		triangle { <12.28,-7.52,5>, <10,-8,5>, <7.72,-7.52,5> }
		triangle { <14.2,2.2,5>, <14.34,0.28,5>, <15.52,0.28,5> }
		triangle { <15.52,0.28,5>, <14.34,2.2,5>, <14.2,2.2,5> }
		triangle { <15.52,0.28,5>, <16,-2,5>, <14.34,-2,5> }
		triangle { <14.34,-2,5>, <14.34,0.28,5>, <15.52,0.28,5> }
		triangle { <16,-2,5>, <15.52,-4.28,5>, <14.34,-4.28,5> }
		triangle { <14.34,-4.28,5>, <14.34,-2,5>, <16,-2,5> }
		triangle { <15.52,-4.28,5>, <14.34,-6,5>, <14.34,-4.28,5> }
		triangle { <14.34,-6,0>, <7.72,-6,0>, <7.72,-6,5> }
		triangle { <7.72,-6,5>, <14.34,-6,5>, <14.34,-6,0> }
		triangle { <14.34,-6,0>, <14.34,-5.52,-2.28>, <14.34,-5.52,5> }
		triangle { <14.34,-5.52,5>, <14.34,-6,5>, <14.34,-6,0> }
		triangle { <14.34,-5.52,-2.28>, <14.34,-4.2,-4.2>, <14.34,-4.2,5> }
		triangle { <14.34,-4.2,5>, <14.34,-5.52,5>, <14.34,-5.52,-2.28> }
		triangle { <14.34,-4.2,-4.2>, <14.34,-2.28,-5.52>, <14.34,-2.28,5> }
		triangle { <14.34,-2.28,5>, <14.34,-4.2,5>, <14.34,-4.2,-4.2> }
		triangle { <14.34,-2.28,-5.52>, <14.34,0,-6>, <14.34,0,5> }
		triangle { <14.34,0,5>, <14.34,-2.28,5>, <14.34,-2.28,-5.52> }
		triangle { <14.34,0,-6>, <14.34,2,-5.58>, <14.34,2,5> }
		triangle { <14.34,2,5>, <14.34,0,5>, <14.34,0,-6> }
		triangle { <7.72,-6,0>, <7.72,-5.52,-2.28>, <7.72,-5.52,5> }
		triangle { <7.72,-5.52,5>, <7.72,-6,5>, <7.72,-6,0> }
		triangle { <7.72,-5.52,-2.28>, <7.72,-4.2,-4.2>, <7.72,-4.2,5> }
		triangle { <7.72,-4.2,5>, <7.72,-5.52,5>, <7.72,-5.52,-2.28> }
		triangle { <7.72,-4.2,-4.2>, <7.72,-3,-5.03>, <7.72,-3,5> }
		triangle { <7.72,-3,5>, <7.72,-4.2,5>, <7.72,-4.2,-4.2> }
		triangle { <7.72,-2.76,1.14>, <7.72,-3,0>, <7.72,-3,5> }
		triangle { <7.72,-3,5>, <7.72,-2.76,5>, <7.72,-2.76,1.14> }
		triangle { <7.72,-2.1,2.1>, <7.72,-2.76,1.14>, <7.72,-2.76,5> }
		triangle { <7.72,-2.76,5>, <7.72,-2.1,5>, <7.72,-2.1,2.1> }
		triangle { <7.72,-1.14,2.76>, <7.72,-2.1,2.1>, <7.72,-2.1,5> }
		triangle { <7.72,-2.1,5>, <7.72,-1.14,5>, <7.72,-1.14,2.76> }
		triangle { <7.72,0,3>, <7.72,-1.14,2.76>, <7.72,-1.14,5> }
		triangle { <7.72,-1.14,5>, <7.72,0,5>, <7.72,0,3> }
		triangle { <7.72,1.14,2.76>, <7.72,0,3>, <7.72,0,5> }
		triangle { <7.72,0,5>, <7.72,1.14,5>, <7.72,1.14,2.76> }
		triangle { <7.72,2.1,2.1>, <7.72,1.14,2.76>, <7.72,1.14,5> }
		triangle { <7.72,1.14,5>, <7.72,2.1,5>, <7.72,2.1,2.1> }
		triangle { <7.72,2.76,1.14>, <7.72,2.1,2.1>, <7.72,2.1,5> }
		triangle { <7.72,2.1,5>, <7.72,2.76,5>, <7.72,2.76,1.14> }
		triangle { <7.72,3,0>, <7.72,2.76,1.14>, <7.72,2.76,5> }
		triangle { <7.72,2.76,5>, <7.72,3,5>, <7.72,3,0> }
		triangle { <7.72,-3,0>, <7.72,-2.76,-1.14>, <7.72,-2.76,-5.19> }
		triangle { <7.72,-2.76,-5.19>, <7.72,-3,-5.03>, <7.72,-3,0> }
		triangle { <7.72,-2.76,-1.14>, <7.72,-2.1,-2.1>, <7.72,-2.1,-5.56> }
		triangle { <7.72,-2.1,-5.56>, <7.72,-2.76,-5.19>, <7.72,-2.76,-1.14> }
		triangle { <7.72,-2.1,-2.1>, <7.72,-1.14,-2.76>, <7.72,-1.14,-5.76> }
		triangle { <7.72,-1.14,-5.76>, <7.72,-2.1,-5.56>, <7.72,-2.1,-2.1> }
		triangle { <7.72,-1.14,-2.76>, <7.72,0,-3>, <7.72,0,-6> }
		triangle { <7.72,0,-6>, <7.72,-1.14,-5.76>, <7.72,-1.14,-2.76> }
		triangle { <7.72,0,-3>, <7.72,1.14,-2.76>, <7.72,1.14,-5.76> }
		triangle { <7.72,1.14,-5.76>, <7.72,0,-6>, <7.72,0,-3> }
		triangle { <7.72,1.14,-2.76>, <7.72,2.1,-2.1>, <7.72,2.1,-5.56> }
		triangle { <7.72,2.1,-5.56>, <7.72,1.14,-5.76>, <7.72,1.14,-2.76> }
		triangle { <7.72,2.1,-2.1>, <7.72,2.76,-1.14>, <7.72,2.76,-5.19> }
		triangle { <7.72,2.76,-5.19>, <7.72,2.1,-5.56>, <7.72,2.1,-2.1> }
		triangle { <7.72,2.76,-1.14>, <7.72,3,0>, <7.72,3,-5.03> }
		triangle { <7.72,3,-5.03>, <7.72,2.76,-5.19>, <7.72,2.76,-1.14> }
		triangle { <7.72,3.52,-4.67>, <7.72,3.52,9>, <7.72,3,5> }
		triangle { <7.72,3,5>, <7.72,3,-5.03>, <7.72,3.52,-4.67> }
		triangle { <7.72,3.52,-4.67>, <10,4,-4.34>, <10,4,9> }
		triangle { <10,4,9>, <7.72,3.52,9>, <7.72,3.52,-4.67> }
		triangle { <10,4,-4.34>, <12.28,3.52,-4.67>, <12.28,3.52,9> }
		triangle { <12.28,3.52,9>, <10,4,9>, <10,4,-4.34> }
		triangle { <12.28,3.52,-4.67>, <14.2,2.2,-5.54>, <14.2,2.2,9> }
		triangle { <14.2,2.2,9>, <12.28,3.52,9>, <12.28,3.52,-4.67> }
		triangle { <14.2,2.2,-5.54>, <14.34,2,-5.58>, <14.34,2,9> }
		triangle { <14.34,2,9>, <14.2,2.2,9>, <14.2,2.2,-5.54> }
		triangle { <14.34,-6,0>, <14.34,-5.52,-2.28>, <7.72,-5.52,-2.28> }
		triangle { <7.72,-5.52,-2.28>, <7.72,-6,0>, <14.34,-6,0> }
		triangle { <14.34,-5.52,-2.28>, <14.34,-4.2,-4.2>, <7.72,-4.2,-4.2> }
		triangle { <7.72,-4.2,-4.2>, <7.72,-5.52,-2.28>, <14.34,-5.52,-2.28> }
		triangle { <14.34,-4.2,-4.2>, <14.34,-2.28,-5.52>, <7.72,-2.28,-5.52> }
		triangle { <7.72,-2.28,-5.52>, <7.72,-4.2,-4.2>, <14.34,-4.2,-4.2> }
		triangle { <14.34,-2.28,-5.52>, <14.34,0,-6>, <7.72,0,-6> }
		triangle { <7.72,0,-6>, <7.72,-2.28,-5.52>, <14.34,-2.28,-5.52> }
		triangle { <14.34,0,-6>, <14.34,2,-5.58>, <7.72,2,-5.58> }
		triangle { <7.72,2,-5.58>, <7.72,0,-6>, <14.34,0,-6> }
		triangle { <7.72,2,-5.58>, <14.43,2,-5.58>, <14.2,2.2,-5.54> }
		triangle { <14.2,2.2,-5.54>, <7.72,2.2,-5.54>, <7.72,2,-5.58> }
		triangle { <7.72,2.2,-5.54>, <14.2,2.2,-5.54>, <12.28,3.52,-4.67> }
		triangle { <12.28,3.52,-4.67>, <7.72,3.52,-4.67>, <7.72,2.2,-5.54> }
		triangle { <7.72,3.52,-4.67>, <12.28,3.52,-4.67>, <10,4,-4.34> }
		triangle { <19.5,28,-11>, <19.5,28,-6>, <19.18,20,-6> }
		triangle { <19.18,20,-6>, <19.18,20,-11>, <19.5,28,-11> }
		triangle { <19.5,28,-6>, <19.5,28,9>, <18.36,0,9> }
		triangle { <18.36,0,9>, <18.36,0,-6>, <19.5,28,-6> }
		triangle { <18.64,6.74,6>, <18.5,3.42,8.28>, <18.5,3.42,-8.28> }
		triangle { <18.5,3.42,-8.28>, <18.64,6.74,-6>, <18.64,6.74,6> }
		triangle { <18.5,3.42,8.28>, <18.36,0,9>, <18.36,0,-9> }
		triangle { <18.36,0,-9>, <18.5,3.42,-8.28>, <18.5,3.42,8.28> }
		triangle { <18.36,0,9>, <18.23,-3.42,8.28>, <18.23,-3.42,-8.28> }
		triangle { <18.23,-3.42,-8.28>, <18.36,0,-9>, <18.36,0,9> }
		triangle { <18.23,-3.42,8.28>, <18.11,-6.3,6.3>, <18.11,-6.3,-6.3> }
		triangle { <18.11,-6.3,-6.3>, <18.23,-3.42,-8.28>, <18.23,-3.42,8.28> }
		triangle { <18.11,-6.3,6.3>, <18.03,-8.28,3.42>, <18.03,-8.28,-3.42> }
		triangle { <18.03,-8.28,-3.42>, <18.11,-6.3,-6.3>, <18.11,-6.3,6.3> }
		triangle { <18.03,-8.28,3.42>, <18,-9,0>, <18.03,-8.28,-3.42> }
		triangle { <1.5,28,-11>, <1.5,28,-6>, <1.5,20,-6> }
		triangle { <1.5,20,-6>, <1.5,20,-11>, <1.5,28,-11> }
		triangle { <1.5,28,-6>, <1.5,28,9>, <1.5,10,9> }
		triangle { <1.5,10,9>, <1.5,10,-6>, <1.5,28,-6> }
		triangle { <1.5,7.7,-6>, <1.5,9.2,-3.8>, <1.5,9.2,-6> }
		triangle { <1.5,9.2,-3.8>, <1.5,10,0>, <1.5,10,-6> }
		triangle { <1.5,10,-6>, <1.5,9.2,-6>, <1.5,9.2,-3.8> }
		triangle { <1.5,10,0>, <1.5,9.2,3.8>, <1.5,9.2,9> }
		triangle { <1.5,9.2,9>, <1.5,10,9>, <1.5,10,0> }
		triangle { <1.5,9.2,3.8>, <1.5,7,7>, <1.5,7,9> }
		triangle { <1.5,7,9>, <1.5,9.2,9>, <1.5,9.2,3.8> }
		triangle { <1.5,7,7>, <1.5,4.1,9>, <1.5,7,9> }
		triangle { <1.5,7.7,-6>, <1.5,9.2,-3.8>, <2,9.2,-3.8> }
		triangle { <2,9.2,-3.8>, <2,7.7,-6>, <1.5,7.7,-6> }
		triangle { <1.5,9.2,-3.8>, <1.5,10,0>, <2,10,0> }
		triangle { <2,10,0>, <2,9.2,-3.8>, <1.5,9.2,-3.8> }
		triangle { <1.5,10,0>, <1.5,9.2,3.8>, <2,9.2,3.8> }
		triangle { <2,9.2,3.8>, <2,10,0>, <1.5,10,0> }
		triangle { <1.5,9.2,3.8>, <1.5,7,7>, <2,7,7> }
		triangle { <2,7,7>, <2,9.2,3.8>, <1.5,9.2,3.8> }
		triangle { <1.5,7,7>, <1.5,4.1,9>, <2,4.1,9> }
		triangle { <2,4.1,9>, <2,7,7>, <1.5,7,7> }
		triangle { <2,3,0>, <2,10,0>, <2,9.66,2.59> }
		triangle { <2,9.66,2.59>, <2,2.9,0.78>, <2,3,0> }
		triangle { <2,2.9,0.78>, <2,9.66,2.59>, <2,8.66,5> }
		triangle { <2,8.66,5>, <2,2.6,1.5>, <2,2.9,0.78> }
		triangle { <2,2.6,1.5>, <2,8.66,5>, <2,7.07,7.07> }
		triangle { <2,7.07,7.07>, <2,2.12,2.12>, <2,2.6,1.5> }
		triangle { <2,2.12,2.12>, <2,7.07,7.07>, <2,5,8.66> }
		triangle { <2,5,8.66>, <2,1.5,2.6>, <2,2.12,2.12> }
		triangle { <2,1.5,2.6>, <2,5,8.66>, <2,4.36,9> }
		triangle { <2,4.36,9>, <2,1.31,2.7>, <2,1.5,2.6> }
		triangle { <2,1.31,2.7>, <2,4.36,9>, <2,2.33,9> }
		triangle { <2,2.33,9>, <2,0.78,2.9>, <2,1.31,2.7> }
		triangle { <2,0.78,2.9>, <2,2.33,9>, <2,0,9> }
		triangle { <2,0,9>, <2,0,3>, <2,0.78,2.9> }
		triangle { <2,0,3>, <2,0,9>, <2,-2.33,8.69> }
		triangle { <2,-2.33,8.69>, <2,-0.78,2.9>, <2,0,3> }
		triangle { <2,-0.78,2.9>, <2,-2.33,8.69>, <2,-4.5,7.79> }
		triangle { <2,-4.5,7.79>, <2,-1.5,2.6>, <2,-0.78,2.9> }
		triangle { <2,-1.5,2.6>, <2,-4.5,7.79>, <2,-6.36,6.36> }
		triangle { <2,-6.36,6.36>, <2,-2.12,2.12>, <2,-1.5,2.6> }
		triangle { <2,-2.12,2.12>, <2,-6.36,6.36>, <2,-7.79,4.5> }
		triangle { <2,-7.79,4.5>, <2,-2.6,1.5>, <2,-2.12,2.12> }
		triangle { <2,-2.6,1.5>, <2,-7.79,4.5>, <2,-8.69,2.33> }
		triangle { <2,-8.69,2.33>, <2,-2.9,0.78>, <2,-2.6,1.5> }
		triangle { <2,-2.9,0.78>, <2,-8.69,2.33>, <2,-9,0> }
		triangle { <2,-9,0>, <2,-3,0>, <2,-2.9,0.78> }
		triangle { <2,-3,0>, <2,-9,0>, <2,-8.69,-2.33> }
		triangle { <2,-8.69,-2.33>, <2,-2.9,-0.78>, <2,-3,0> }
		triangle { <2,-2.9,-0.78>, <2,-8.69,-2.33>, <2,-7.79,-4.5> }
		triangle { <2,-7.79,-4.5>, <2,-2.6,-1.5>, <2,-2.9,-0.78> }
		triangle { <2,-2.6,-1.5>, <2,-7.79,-4.5>, <2,-6.36,-6.36> }
		triangle { <2,-6.36,-6.36>, <2,-2.12,-2.12>, <2,-2.6,-1.5> }
		triangle { <2,-2.12,-2.12>, <2,-6.36,-6.36>, <2,-4.5,-7.79> }
		triangle { <2,-4.5,-7.79>, <2,-1.5,-2.6>, <2,-2.12,-2.12> }
		triangle { <2,-1.5,-2.6>, <2,-4.5,-7.79>, <2,-2.33,-8.69> }
		triangle { <2,-2.33,-8.69>, <2,-0.78,-2.9>, <2,-1.5,-2.6> }
		triangle { <2,-0.78,-2.9>, <2,-2.33,-8.69>, <2,0,-9> }
		triangle { <2,0,-9>, <2,0,-3>, <2,-0.78,-2.9> }
		triangle { <2,0,-3>, <2,0,-9>, <2,2.33,-8.69> }
		triangle { <2,2.33,-8.69>, <2,0.78,-2.9>, <2,0,-3> }
		triangle { <2,0.78,-2.9>, <2,2.33,-8.69>, <2,4.5,-7.79> }
		triangle { <2,4.5,-7.79>, <2,1.5,-2.6>, <2,0.78,-2.9> }
		triangle { <2,1.5,-2.6>, <2,4.5,-7.79>, <2,6.36,-6.36> }
		triangle { <2,6.36,-6.36>, <2,2.12,-2.12>, <2,1.5,-2.6> }
		triangle { <2,2.12,-2.12>, <2,6.36,-6.36>, <2,6.71,-6> }
		triangle { <2,6.71,-6>, <2,2.24,-2>, <2,2.12,-2.12> }
		triangle { <2,2.24,-2>, <2,6.71,-6>, <2,8,-6> }
		triangle { <2,8,-6>, <2,2.4,-1.8>, <2,2.24,-2> }
		triangle { <2,2.4,-1.8>, <2,8,-6>, <2,8.66,-5> }
		triangle { <2,8.66,-5>, <2,2.6,-1.5>, <2,2.4,-1.8> }
		triangle { <2,2.6,-1.5>, <2,8.66,-5>, <2,9.66,-2.59> }
		triangle { <2,9.66,-2.59>, <2,2.9,-0.78>, <2,2.6,-1.5> }
		triangle { <2,2.9,-0.78>, <2,9.66,-2.59>, <2,10,0> }
		triangle { <2,10,0>, <2,3,0>, <2,2.9,-0.78> }
		triangle { <2,3,0>, <2,10,0>, <2,28,-1> }
		triangle { <19.5,28,-11>, <1.5,28,-11>, <1.5,20,-11> }
		triangle { <1.5,20,-11>, <19.18,20,-11>, <19.5,28,-11> }
		triangle { <19.18,20,-11>, <1.5,20,-11>, <1.5,20,-6> }
		triangle { <1.5,20,-6>, <19.18,20,-6>, <19.18,20,-11> }
		triangle { <18.07,-7.19,5.01>, <18.03,-8.28,3.42>, <2,-8.28,3.42> }
		triangle { <2,-8.28,3.42>, <2,-7.19,5.01>, <18.07,-7.19,5.01> }
		triangle { <18.03,-8.28,3.42>, <18,-9,0>, <2,-9,0> }
		triangle { <2,-9,0>, <2,-8.28,3.42>, <18.03,-8.28,3.42> }
		triangle { <18,-9,0>, <18.03,-8.28,-3.42>, <2,-8.28,-3.42> }
		triangle { <2,-8.28,-3.42>, <2,-9,0>, <18,-9,0> }
		triangle { <18.03,-8.28,-3.42>, <18.11,-6.3,-6.3>, <2,-6.3,-6.3> }
		triangle { <2,-6.3,-6.3>, <2,-8.28,-3.42>, <18.03,-8.28,-3.42> }
	}
}
#end

#declare _972_dot_dat = #if (QUAL = 0) box { <1.5,-9,-11>, <19.5,28,9> } #else union {
	mesh {
		triangle { <19.18,20,-6>, <1.5,20,-6>, <1.5,7.7,-6> }
		triangle { <1.5,7.7,-6>, <18.68,7.7,-6>, <19.18,20,-6> }
		triangle { <18.64,6.74,-6>, <2,6.74,-6>, <1.5,7.7,-6> }
		triangle { <1.5,7.7,-6>, <18.68,7.7,-6>, <18.64,6.74,-6> }
		triangle { <18.11,-6.3,-6.3>, <18.23,-3.42,-8.28>, <2,-3.42,-8.28> }
		triangle { <2,-3.42,-8.28>, <2,-6.3,-6.3>, <18.11,-6.3,-6.3> }
		triangle { <18.23,-3.42,-8.28>, <18.36,0,-9>, <2,0,-9> }
		triangle { <2,0,-9>, <2,-3.42,-8.28>, <18.23,-3.42,-8.28> }
		triangle { <18.36,0,-9>, <18.5,3.42,-8.28>, <2,3.42,-8.28> }
		triangle { <2,3.42,-8.28>, <2,0,-9>, <18.36,0,-9> }
		triangle { <18.5,3.42,-8.28>, <18.64,6.74,-6>, <2,6.74,-6> }
		triangle { <2,6.74,-6>, <2,3.42,-8.28>, <18.5,3.42,-8.28> }
	}
	object { s_slash_972s01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
// 
}
#end

#declare _3_dash_4cyli_dot_dat = cylinder {
	<0,0,0>, <0,1,0>, 1 open
	clipped_by { plane { <1,0,-1>, O7071 } }
}

#declare _4_dash_4disc_dot_dat = #if (ver >= 3.1)
	disc { <0,0,0>, <0,1,0>, 1 }
#else
	cylinder { <0,-0.001,0>, <0,0.001,0>, 1 }
#end

#declare s_slash_970s01_dot_dat = #if (QUAL = 0) box { <-18,-11,-10>, <18,21,10> } #else union {
	mesh {
		triangle { <-18,0,-10>, <18,0,-10>, <18,0,10> }
		triangle { <18,0,10>, <-18,0,10>, <-18,0,-10> }
		triangle { <-18,0,10>, <-18,6,10>, <18,6,10> }
		triangle { <18,6,10>, <18,0,10>, <-18,0,10> }
		triangle { <18,6,10>, <18,6,6.51>, <18,0,6.51> }
		triangle { <18,0,6.51>, <18,0,10>, <18,6,10> }
		triangle { <18,6,6.51>, <18,5.7,6.3>, <18,0,6.3> }
		triangle { <18,0,6.3>, <18,0,6.51>, <18,6,6.51> }
		triangle { <18,5.7,6.3>, <18,3.72,3.42>, <18,0,3.42> }
		triangle { <18,0,3.42>, <18,0,6.3>, <18,5.7,6.3> }
		triangle { <18,3.72,3.42>, <18,3,0>, <18,0,0> }
		triangle { <18,0,0>, <18,0,3.42>, <18,3.72,3.42> }
		triangle { <18,3,0>, <18,3.72,-3.42>, <18,0,-3.42> }
		triangle { <18,0,-3.42>, <18,0,0>, <18,3,0> }
		triangle { <18,3.72,-3.42>, <18,5.7,-6.3>, <18,0,-6.3> }
		triangle { <18,0,-6.3>, <18,0,-3.42>, <18,3.72,-3.42> }
		triangle { <18,5.7,-6.3>, <18,6,-6.51>, <18,0,-6.51> }
		triangle { <18,0,-6.51>, <18,0,-6.3>, <18,5.7,-6.3> }
		triangle { <18,6,-6.51>, <18,6,-10>, <18,0,-10> }
		triangle { <18,0,-10>, <18,0,-6.51>, <18,6,-6.51> }
		triangle { <-18,6,10>, <-18,6,6.51>, <-18,0,6.51> }
		triangle { <-18,0,6.51>, <-18,0,10>, <-18,6,10> }
		triangle { <-18,6,6.51>, <-18,5.7,6.3>, <-18,0,6.3> }
		triangle { <-18,0,6.3>, <-18,0,6.51>, <-18,6,6.51> }
		triangle { <-18,5.7,6.3>, <-18,3.72,3.42>, <-18,0,3.42> }
		triangle { <-18,0,3.42>, <-18,0,6.3>, <-18,5.7,6.3> }
		triangle { <-18,3.72,3.42>, <-18,3,0>, <-18,0,0> }
		triangle { <-18,0,0>, <-18,0,3.42>, <-18,3.72,3.42> }
		triangle { <-18,3,0>, <-18,3.72,-3.42>, <-18,0,-3.42> }
		triangle { <-18,0,-3.42>, <-18,0,0>, <-18,3,0> }
		triangle { <-18,3.72,-3.42>, <-18,5.7,-6.3>, <-18,0,-6.3> }
		triangle { <-18,0,-6.3>, <-18,0,-3.42>, <-18,3.72,-3.42> }
		triangle { <-18,5.7,-6.3>, <-18,6,-6.51>, <-18,0,-6.51> }
		triangle { <-18,0,-6.51>, <-18,0,-6.3>, <-18,5.7,-6.3> }
		triangle { <-18,6,-6.51>, <-18,6,-10>, <-18,0,-10> }
		triangle { <-18,0,-10>, <-18,0,-6.51>, <-18,6,-6.51> }
		triangle { <-18,6,10>, <-18,6,6.51>, <18,6,6.51> }
		triangle { <18,6,6.51>, <18,6,10>, <-18,6,10> }
		triangle { <-18,6,6.51>, <-18,5.7,6.3>, <18,5.7,6.3> }
		triangle { <18,5.7,6.3>, <18,6,6.51>, <-18,6,6.51> }
		triangle { <-18,5.7,6.3>, <-18,3.72,3.42>, <18,3.72,3.42> }
		triangle { <18,3.72,3.42>, <18,5.7,6.3>, <-18,5.7,6.3> }
		triangle { <-18,3.72,3.42>, <-18,3,0>, <18,3,0> }
		triangle { <18,3,0>, <18,3.72,3.42>, <-18,3.72,3.42> }
		triangle { <-18,3,0>, <-18,3.72,-3.42>, <18,3.72,-3.42> }
		triangle { <18,3.72,-3.42>, <18,3,0>, <-18,3,0> }
		triangle { <-18,3.72,-3.42>, <-18,5.7,-6.3>, <18,5.7,-6.3> }
		triangle { <18,5.7,-6.3>, <18,3.72,-3.42>, <-18,3.72,-3.42> }
		triangle { <-18,5.7,-6.3>, <-18,6,-6.51>, <18,6,-6.51> }
		triangle { <18,6,-6.51>, <18,5.7,-6.3>, <-18,5.7,-6.3> }
		triangle { <-18,6,-10>, <-18,6,-6.51>, <18,6,-6.51> }
		triangle { <18,6,-6.51>, <18,6,-10>, <-18,6,-10> }
		triangle { <14.482,0,-4.482>, <13.464,0,-6>, <13.464,-11,-6> }
		triangle { <13.464,-11,-6>, <14.482,-11,-4.482>, <14.482,0,-4.482> }
		triangle { <13.464,0,-6>, <6.536,0,-6>, <6.536,-11,-6> }
		triangle { <6.536,-11,-6>, <13.464,-11,-6>, <13.464,0,-6> }
		triangle { <6.536,0,-6>, <5.518,0,-4.482>, <5.518,-11,-4.482> }
		triangle { <5.518,-11,-4.482>, <6.536,-11,-6>, <6.536,0,-6> }
		triangle { <5.518,0,-4.482>, <4,0,-3.464>, <4,-11,-3.464> }
		triangle { <4,-11,-3.464>, <5.518,-11,-4.482>, <5.518,0,-4.482> }
		triangle { <4,0,-3.464>, <4,0,3.464>, <4,-11,3.464> }
		triangle { <4,-11,3.464>, <4,-11,-3.464>, <4,0,-3.464> }
		triangle { <4,0,3.464>, <5.518,0,4.482>, <5.518,-11,4.482> }
		triangle { <5.518,-11,4.482>, <4,-11,3.464>, <4,0,3.464> }
		triangle { <5.518,0,4.482>, <6.536,0,6>, <6.536,-11,6> }
		triangle { <6.536,-11,6>, <5.518,-11,4.482>, <5.518,0,4.482> }
		triangle { <6.536,0,6>, <13.464,0,6>, <13.464,-11,6> }
		triangle { <13.464,-11,6>, <6.536,-11,6>, <6.536,0,6> }
		triangle { <13.464,0,6>, <14.482,0,4.482>, <14.482,-11,4.482> }
		triangle { <14.482,-11,4.482>, <13.464,-11,6>, <13.464,0,6> }
		triangle { <14.482,0,4.482>, <16,0,3.464>, <16,-4,3.464> }
		triangle { <16,-4,3.464>, <14.482,-4,4.482>, <14.482,0,4.482> }
		triangle { <14.482,-4,4.482>, <16,-4,3.464>, <14.482,-11,4.482> }
		triangle { <16,0,-3.464>, <16,0,3.464>, <16,-4,3.464> }
		triangle { <16,-4,3.464>, <16,-4,-3.464>, <16,0,-3.464> }
		triangle { <16,-4,-3.464>, <16,-4,3.464>, <14.482,-11,4.482> }
		triangle { <14.482,-11,4.482>, <14.482,-11,-4.482>, <16,-4,-3.464> }
		triangle { <16,0,-3.464>, <14.482,0,-4.482>, <14.482,-4,-4.482> }
		triangle { <14.482,-4,-4.482>, <16,-4,-3.464>, <16,0,-3.464> }
		triangle { <14.482,-4,-4.482>, <16,-4,-3.464>, <14.482,-11,-4.482> }
		triangle { <14,-11,0>, <13.68,-11,1.52>, <14.482,-11,4.482> }
		triangle { <14.482,-11,4.482>, <14.482,-11,0>, <14,-11,0> }
		triangle { <13.68,-11,1.52>, <12.8,-11,2.8>, <14.482,-11,4.482> }
		triangle { <12.8,-11,2.8>, <11.52,-11,3.68>, <13.464,-11,6> }
		triangle { <13.464,-11,6>, <14.482,-11,4.482>, <12.8,-11,2.8> }
		triangle { <11.52,-11,3.68>, <10,-11,4>, <10,-11,6> }
		triangle { <10,-11,6>, <13.464,-11,6>, <11.52,-11,3.68> }
		triangle { <10,-11,4>, <8.48,-11,3.68>, <6.536,-11,6> }
		triangle { <6.536,-11,6>, <10,-11,6>, <10,-11,4> }
		triangle { <8.48,-11,3.68>, <7.2,-11,2.8>, <5.518,-11,4.482> }
		triangle { <5.518,-11,4.482>, <6.536,-11,6>, <8.48,-11,3.68> }
		triangle { <7.2,-11,2.8>, <6.32,-11,1.52>, <4,-11,3.464> }
		triangle { <4,-11,3.464>, <5.518,-11,4.482>, <7.2,-11,2.8> }
		triangle { <6.32,-11,1.52>, <6,-11,0>, <4,-11,0> }
		triangle { <4,-11,0>, <4,-11,3.464>, <6.32,-11,1.52> }
		triangle { <6,-11,0>, <6.32,-11,-1.52>, <4,-11,-3.464> }
		triangle { <4,-11,-3.464>, <4,-11,0>, <6,-11,0> }
		triangle { <6.32,-11,-1.52>, <7.2,-11,-2.8>, <5.518,-11,-4.482> }
		triangle { <5.518,-11,-4.482>, <4,-11,-3.464>, <6.32,-11,-1.52> }
		triangle { <7.2,-11,-2.8>, <8.48,-11,-3.68>, <6.536,-11,-6> }
		triangle { <6.536,-11,-6>, <5.518,-11,-4.482>, <7.2,-11,-2.8> }
		triangle { <8.48,-11,-3.68>, <10,-11,-4>, <10,-11,-6> }
		triangle { <10,-11,-6>, <6.536,-11,-6>, <8.48,-11,-3.68> }
		triangle { <10,-11,-4>, <11.52,-11,-3.68>, <13.464,-11,-6> }
		triangle { <13.464,-11,-6>, <10,-11,-6>, <10,-11,-4> }
		triangle { <11.52,-11,-3.68>, <12.8,-11,-2.8>, <14.482,-11,-4.482> }
		triangle { <14.482,-11,-4.482>, <13.464,-11,-6>, <11.52,-11,-3.68> }
		triangle { <12.8,-11,-2.8>, <13.68,-11,-1.52>, <14.482,-11,-4.482> }
		triangle { <13.68,-11,-1.52>, <14,-11,0>, <14.482,-11,0> }
		triangle { <14.482,-11,0>, <14.482,-11,-4.482>, <13.68,-11,-1.52> }
	}
	object { _3_dash_4cyli_dot_dat matrix <2.84,0,2.84,0,11,0,-2.84,0,2.84,10,-11,0> }
	mesh {
		triangle { <12.84,-11,2.24>, <12.84,-11,-2.84>, <12.84,0,-2.84> }
		triangle { <12.84,0,-2.84>, <12.84,0,2.24>, <12.84,-11,2.24> }
		triangle { <-14.482,0,-4.482>, <-13.464,0,-6>, <-13.464,-11,-6> }
		triangle { <-13.464,-11,-6>, <-14.482,-11,-4.482>, <-14.482,0,-4.482> }
		triangle { <-13.464,0,-6>, <-6.536,0,-6>, <-6.536,-11,-6> }
		triangle { <-6.536,-11,-6>, <-13.464,-11,-6>, <-13.464,0,-6> }
		triangle { <-6.536,0,-6>, <-5.518,0,-4.482>, <-5.518,-11,-4.482> }
		triangle { <-5.518,-11,-4.482>, <-6.536,-11,-6>, <-6.536,0,-6> }
		triangle { <-5.518,0,-4.482>, <-4,0,-3.464>, <-4,-11,-3.464> }
		triangle { <-4,-11,-3.464>, <-5.518,-11,-4.482>, <-5.518,0,-4.482> }
		triangle { <-4,0,-3.464>, <-4,0,3.464>, <-4,-11,3.464> }
		triangle { <-4,-11,3.464>, <-4,-11,-3.464>, <-4,0,-3.464> }
		triangle { <-4,0,3.464>, <-5.518,0,4.482>, <-5.518,-11,4.482> }
		triangle { <-5.518,-11,4.482>, <-4,-11,3.464>, <-4,0,3.464> }
		triangle { <-5.518,0,4.482>, <-6.536,0,6>, <-6.536,-11,6> }
		triangle { <-6.536,-11,6>, <-5.518,-11,4.482>, <-5.518,0,4.482> }
		triangle { <-6.536,0,6>, <-13.464,0,6>, <-13.464,-11,6> }
		triangle { <-13.464,-11,6>, <-6.536,-11,6>, <-6.536,0,6> }
		triangle { <-13.464,0,6>, <-14.482,0,4.482>, <-14.482,-11,4.482> }
		triangle { <-14.482,-11,4.482>, <-13.464,-11,6>, <-13.464,0,6> }
		triangle { <-14.482,0,4.482>, <-16,0,3.464>, <-16,-4,3.464> }
		triangle { <-16,-4,3.464>, <-14.482,-4,4.482>, <-14.482,0,4.482> }
		triangle { <-14.482,-4,4.482>, <-16,-4,3.464>, <-14.482,-11,4.482> }
		triangle { <-16,0,-3.464>, <-16,0,3.464>, <-16,-4,3.464> }
		triangle { <-16,-4,3.464>, <-16,-4,-3.464>, <-16,0,-3.464> }
		triangle { <-16,-4,-3.464>, <-16,-4,3.464>, <-14.482,-11,4.482> }
		triangle { <-14.482,-11,4.482>, <-14.482,-11,-4.482>, <-16,-4,-3.464> }
		triangle { <-16,0,-3.464>, <-14.482,0,-4.482>, <-14.482,-4,-4.482> }
		triangle { <-14.482,-4,-4.482>, <-16,-4,-3.464>, <-16,0,-3.464> }
		triangle { <-14.482,-4,-4.482>, <-14.482,-11,-4.482>, <-16,-4,-3.464> }
		triangle { <-14,-11,0>, <-13.68,-11,1.52>, <-14.482,-11,4.482> }
		triangle { <-14.482,-11,4.482>, <-14.482,-11,0>, <-14,-11,0> }
		triangle { <-13.68,-11,1.52>, <-12.8,-11,2.8>, <-14.482,-11,4.482> }
		triangle { <-12.8,-11,2.8>, <-11.52,-11,3.68>, <-13.464,-11,6> }
		triangle { <-13.464,-11,6>, <-14.482,-11,4.482>, <-12.8,-11,2.8> }
		triangle { <-11.52,-11,3.68>, <-10,-11,4>, <-10,-11,6> }
		triangle { <-10,-11,6>, <-13.464,-11,6>, <-11.52,-11,3.68> }
		triangle { <-10,-11,4>, <-8.48,-11,3.68>, <-6.536,-11,6> }
		triangle { <-6.536,-11,6>, <-10,-11,6>, <-10,-11,4> }
		triangle { <-8.48,-11,3.68>, <-7.2,-11,2.8>, <-5.518,-11,4.482> }
		triangle { <-5.518,-11,4.482>, <-6.536,-11,6>, <-8.48,-11,3.68> }
		triangle { <-7.2,-11,2.8>, <-6.32,-11,1.52>, <-4,-11,3.464> }
		triangle { <-4,-11,3.464>, <-5.518,-11,4.482>, <-7.2,-11,2.8> }
		triangle { <-6.32,-11,1.52>, <-6,-11,0>, <-4,-11,0> }
		triangle { <-4,-11,0>, <-4,-11,3.464>, <-6.32,-11,1.52> }
		triangle { <-6,-11,0>, <-6.32,-11,-1.52>, <-4,-11,-3.464> }
		triangle { <-4,-11,-3.464>, <-4,-11,0>, <-6,-11,0> }
		triangle { <-6.32,-11,-1.52>, <-7.2,-11,-2.8>, <-5.518,-11,-4.482> }
		triangle { <-5.518,-11,-4.482>, <-4,-11,-3.464>, <-6.32,-11,-1.52> }
		triangle { <-7.2,-11,-2.8>, <-8.48,-11,-3.68>, <-6.536,-11,-6> }
		triangle { <-6.536,-11,-6>, <-5.518,-11,-4.482>, <-7.2,-11,-2.8> }
		triangle { <-8.48,-11,-3.68>, <-10,-11,-4>, <-10,-11,-6> }
		triangle { <-10,-11,-6>, <-6.536,-11,-6>, <-8.48,-11,-3.68> }
		triangle { <-10,-11,-4>, <-11.52,-11,-3.68>, <-13.464,-11,-6> }
		triangle { <-13.464,-11,-6>, <-10,-11,-6>, <-10,-11,-4> }
		triangle { <-11.52,-11,-3.68>, <-12.8,-11,-2.8>, <-14.482,-11,-4.482> }
		triangle { <-14.482,-11,-4.482>, <-13.464,-11,-6>, <-11.52,-11,-3.68> }
		triangle { <-12.8,-11,-2.8>, <-13.68,-11,-1.52>, <-14.482,-11,-4.482> }
		triangle { <-13.68,-11,-1.52>, <-14,-11,0>, <-14.482,-11,0> }
		triangle { <-14.482,-11,0>, <-14.482,-11,-4.482>, <-13.68,-11,-1.52> }
	}
	object { _3_dash_4cyli_dot_dat matrix <-2.84,0,2.84,0,11,0,2.84,0,2.84,-10,-11,0> }
	mesh {
		triangle { <-12.84,-11,2.24>, <-12.84,-11,-2.84>, <-12.84,0,-2.84> }
		triangle { <-12.84,0,-2.84>, <-12.84,0,2.24>, <-12.84,-11,2.24> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,9,0,4,0,0,0,0,9,-2,12,0> }
	object { _4_dash_4disc_dot_dat matrix <0,9,0,1,0,0,0,0,9,-2,12,0> }
	object { _4_dash_4disc_dot_dat matrix <0,9,0,1,0,0,0,0,9,2,12,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,3,0,19.84,0,0,0,0,3,-9.92,12,0> }
	object { _4_dash_4disc_dot_dat matrix <0,3,0,1,0,0,0,0,3,-9.92,12,0> }
	object { _4_dash_4disc_dot_dat matrix <0,3,0,1,0,0,0,0,3,9.92,12,0> }
}
#end

#declare _970_dot_dat = #if (QUAL = 0) box { <-18,-11,-10>, <18,21,10> } #else union {
	mesh {
		triangle { <-18,0,-10>, <-18,6,-10>, <18,6,-10> }
		triangle { <18,6,-10>, <18,0,-10>, <-18,0,-10> }
	}
	object { s_slash_970s01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
}
#end

#declare _2_dash_4cyli_dot_dat = cylinder { <0,0,0>, <0,1,0>, 1 open clipped_by { box { <-2,-1,0>,<2,2,2> } } }

#declare s_slash_973s01_dot_dat = #if (QUAL = 0) box { <-19,-12,-10>, <19,32,10> } #else union {
	mesh {
		triangle { <-19,32,-10>, <19,32,-10>, <16,32,-6> }
		triangle { <16,32,-6>, <-16,32,-6>, <-19,32,-10> }
		triangle { <19,32,-10>, <19,32,10>, <16,32,6> }
		triangle { <16,32,6>, <16,32,-6>, <19,32,-10> }
		triangle { <19,32,10>, <-19,32,10>, <-16,32,6> }
		triangle { <-16,32,6>, <16,32,6>, <19,32,10> }
		triangle { <-19,32,10>, <-19,32,-10>, <-16,32,-6> }
		triangle { <-16,32,-6>, <-16,32,6>, <-19,32,10> }
		triangle { <-6.536,32,-6>, <-4,32,-3.464>, <-4,32,-6> }
		triangle { <6.536,32,-6>, <4,32,-3.464>, <4,32,-6> }
		triangle { <-6.536,32,6>, <-4,32,3.464>, <-4,32,6> }
		triangle { <6.536,32,6>, <4,32,3.464>, <4,32,6> }
		triangle { <-6.536,32,-6>, <-6.536,3,-6>, <-4,3,-3.464> }
		triangle { <-4,3,-3.464>, <-4,32,-3.464>, <-6.536,32,-6> }
		triangle { <-4,32,-3.464>, <-4,3,-3.464>, <-4,3,-6> }
		triangle { <-4,3,-6>, <-4,32,-6>, <-4,32,-3.464> }
		triangle { <6.536,32,-6>, <6.536,3,-6>, <4,3,-3.464> }
		triangle { <4,3,-3.464>, <4,32,-3.464>, <6.536,32,-6> }
		triangle { <4,32,-3.464>, <4,3,-3.464>, <4,3,-6> }
		triangle { <4,3,-6>, <4,32,-6>, <4,32,-3.464> }
		triangle { <-6.536,32,6>, <-6.536,3,6>, <-4,3,3.464> }
		triangle { <-4,3,3.464>, <-4,32,3.464>, <-6.536,32,6> }
		triangle { <-4,32,3.464>, <-4,3,3.464>, <-4,3,6> }
		triangle { <-4,3,6>, <-4,32,6>, <-4,32,3.464> }
		triangle { <6.536,32,6>, <6.536,3,6>, <4,3,3.464> }
		triangle { <4,3,3.464>, <4,32,3.464>, <6.536,32,6> }
		triangle { <4,32,3.464>, <4,3,3.464>, <4,3,6> }
		triangle { <4,3,6>, <4,32,6>, <4,32,3.464> }
		triangle { <-16,32,-6>, <-16,32,6>, <-16,23.37,6> }
		triangle { <-16,23.37,6>, <-16,23.37,-6>, <-16,32,-6> }
		triangle { <16,32,-6>, <16,32,6>, <16,23.37,6> }
		triangle { <16,23.37,6>, <16,23.37,-6>, <16,32,-6> }
		triangle { <-16,32,-6>, <16,32,-6>, <16,23.37,-6> }
		triangle { <16,23.37,-6>, <-16,23.37,-6>, <-16,32,-6> }
		triangle { <16,32,6>, <-16,32,6>, <-16,23.37,6> }
		triangle { <-16,23.37,6>, <16,23.37,6>, <16,32,6> }
		triangle { <-16,23.37,-6>, <-16,23.37,6>, <-14.408,14.146,6> }
		triangle { <-14.408,14.146,6>, <-14.408,14.146,-6>, <-16,23.37,-6> }
		triangle { <-12.708,4.296,-6>, <-12.708,4.296,6>, <-12.484,3,6> }
		triangle { <-12.484,3,6>, <-12.484,3,-6>, <-12.708,4.296,-6> }
		triangle { <16,23.37,-6>, <16,23.37,6>, <14.408,14.146,6> }
		triangle { <14.408,14.146,6>, <14.408,14.146,-6>, <16,23.37,-6> }
		triangle { <12.708,4.296,-6>, <12.708,4.296,6>, <12.484,3,6> }
		triangle { <12.484,3,6>, <12.484,3,-6>, <12.708,4.296,-6> }
		triangle { <-16,23.37,-6>, <16,23.37,-6>, <12.484,3,-6> }
		triangle { <12.484,3,-6>, <-12.484,3,-6>, <-16,23.37,-6> }
		triangle { <16,23.37,6>, <-16,23.37,6>, <-12.484,3,6> }
		triangle { <-12.484,3,6>, <12.484,3,6>, <16,23.37,6> }
		triangle { <-12.484,3,-6>, <12.484,3,-6>, <12.484,3,6> }
		triangle { <12.484,3,6>, <-12.484,3,6>, <-12.484,3,-6> }
		triangle { <19,32,-10>, <19,32,10>, <19,29,10> }
		triangle { <19,29,10>, <19,29,-10>, <19,32,-10> }
		triangle { <-19,32,10>, <-19,32,-10>, <-19,29,-10> }
		triangle { <-19,29,-10>, <-19,29,10>, <-19,32,10> }
		triangle { <-19,29,-10>, <-19,29,10>, <-16.378,13.806,10> }
		triangle { <-16.378,13.806,10>, <-16.378,13.806,-10>, <-19,29,-10> }
		triangle { <-14.678,3.956,-10>, <-14.678,3.956,10>, <-14.345,2,10> }
		triangle { <-14.345,2,10>, <-14.345,2,-10>, <-14.678,3.956,-10> }
		triangle { <-14.345,2,-10>, <-14.345,2,10>, <-14,0,8> }
		triangle { <-14,0,8>, <-14,0,-8>, <-14.345,2,-10> }
		triangle { <19,29,-10>, <19,29,10>, <16.378,13.806,10> }
		triangle { <16.378,13.806,10>, <16.378,13.806,-10>, <19,29,-10> }
		triangle { <14.678,3.956,-10>, <14.678,3.956,10>, <14.345,2,10> }
		triangle { <14.345,2,10>, <14.345,2,-10>, <14.678,3.956,-10> }
		triangle { <14.345,2,-10>, <14.345,2,10>, <14,0,8> }
		triangle { <14,0,8>, <14,0,-8>, <14.345,2,-10> }
		triangle { <-14,0,-8>, <-12,0,-10>, <-12,0,10> }
		triangle { <-12,0,10>, <-14,0,8>, <-14,0,-8> }
		triangle { <-12,0,-10>, <-12,0,10>, <12,0,10> }
		triangle { <12,0,10>, <12,0,-10>, <-12,0,-10> }
		triangle { <12,0,-10>, <12,0,10>, <14,0,8> }
		triangle { <14,0,8>, <14,0,-8>, <12,0,-10> }
		triangle { <-14.345,2,-10>, <-14,0,-8>, <-12,0,-10> }
		triangle { <14.345,2,-10>, <14,0,-8>, <12,0,-10> }
		triangle { <14.345,2,10>, <14,0,8>, <12,0,10> }
		triangle { <-14.345,2,10>, <-14,0,8>, <-12,0,10> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,-4,0,0,0,6,0,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,-8,0,0,0,-6,0,-4,0> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,-8,0,0,0,6,0,-4,0> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,-12,0> }
	object { _4_dash_4cyli_dot_dat matrix <0.85,4.925,0,1.97,-0.34,0,0,0,5,13.558,9.221,0> }
	mesh {
		triangle { <16.378,13.806,0>, <16.31,13.412,1.9>, <16.31,13.412,10> }
		triangle { <16.31,13.412,10>, <16.378,13.806,10>, <16.378,13.806,0> }
		triangle { <16.31,13.412,1.9>, <16.123,12.329,3.5>, <16.123,12.329,10> }
		triangle { <16.123,12.329,10>, <16.31,13.412,10>, <16.31,13.412,1.9> }
		triangle { <16.123,12.329,3.5>, <15.851,10.753,4.6>, <15.851,10.753,10> }
		triangle { <15.851,10.753,10>, <16.123,12.329,10>, <16.123,12.329,3.5> }
		triangle { <15.851,10.753,4.6>, <15.528,8.881,5>, <15.528,8.881,10> }
		triangle { <15.528,8.881,10>, <15.851,10.753,10>, <15.851,10.753,4.6> }
		triangle { <15.528,8.881,5>, <15.205,7.01,4.6>, <15.205,7.01,10> }
		triangle { <15.205,7.01,10>, <15.528,8.881,10>, <15.528,8.881,5> }
		triangle { <15.205,7.01,4.6>, <14.933,5.434,3.5>, <14.933,5.434,10> }
		triangle { <14.933,5.434,10>, <15.205,7.01,10>, <15.205,7.01,4.6> }
		triangle { <14.933,5.434,3.5>, <14.746,4.35,1.9>, <14.746,4.35,10> }
		triangle { <14.746,4.35,10>, <14.933,5.434,10>, <14.933,5.434,3.5> }
		triangle { <14.746,4.35,1.9>, <14.678,3.956,0>, <14.678,3.956,10> }
		triangle { <14.678,3.956,10>, <14.746,4.35,10>, <14.746,4.35,1.9> }
		triangle { <14.678,3.956,0>, <14.746,4.35,-1.9>, <14.746,4.35,-10> }
		triangle { <14.746,4.35,-10>, <14.678,3.956,-10>, <14.678,3.956,0> }
		triangle { <14.746,4.35,-1.9>, <14.933,5.434,-3.5>, <14.933,5.434,-10> }
		triangle { <14.933,5.434,-10>, <14.746,4.35,-10>, <14.746,4.35,-1.9> }
		triangle { <14.933,5.434,-3.5>, <15.205,7.01,-4.6>, <15.205,7.01,-10> }
		triangle { <15.205,7.01,-10>, <14.933,5.434,-10>, <14.933,5.434,-3.5> }
		triangle { <15.205,7.01,-4.6>, <15.528,8.881,-5>, <15.528,8.881,-10> }
		triangle { <15.528,8.881,-10>, <15.205,7.01,-10>, <15.205,7.01,-4.6> }
		triangle { <15.528,8.881,-5>, <15.851,10.753,-4.6>, <15.851,10.753,-10> }
		triangle { <15.851,10.753,-10>, <15.528,8.881,-10>, <15.528,8.881,-5> }
		triangle { <15.851,10.753,-4.6>, <16.123,12.329,-3.5>, <16.123,12.329,-10> }
		triangle { <16.123,12.329,-10>, <15.851,10.753,-10>, <15.851,10.753,-4.6> }
		triangle { <16.123,12.329,-3.5>, <16.31,13.412,-1.9>, <16.31,13.412,-10> }
		triangle { <16.31,13.412,-10>, <16.123,12.329,-10>, <16.123,12.329,-3.5> }
		triangle { <16.31,13.412,-1.9>, <16.378,13.806,0>, <16.378,13.806,-10> }
		triangle { <16.378,13.806,-10>, <16.31,13.412,-10>, <16.31,13.412,-1.9> }
		triangle { <14.408,14.146,0>, <14.34,13.752,1.9>, <14.34,13.752,6> }
		triangle { <14.34,13.752,6>, <14.408,14.146,6>, <14.408,14.146,0> }
		triangle { <14.34,13.752,1.9>, <14.153,12.669,3.5>, <14.153,12.669,6> }
		triangle { <14.153,12.669,6>, <14.34,13.752,6>, <14.34,13.752,1.9> }
		triangle { <14.153,12.669,3.5>, <13.881,11.093,4.6>, <13.881,11.093,6> }
		triangle { <13.881,11.093,6>, <14.153,12.669,6>, <14.153,12.669,3.5> }
		triangle { <13.881,11.093,4.6>, <13.558,9.221,5>, <13.558,9.221,6> }
		triangle { <13.558,9.221,6>, <13.881,11.093,6>, <13.881,11.093,4.6> }
		triangle { <13.558,9.221,5>, <13.235,7.35,4.6>, <13.235,7.35,6> }
		triangle { <13.235,7.35,6>, <13.558,9.221,6>, <13.558,9.221,5> }
		triangle { <13.235,7.35,4.6>, <12.963,5.774,3.5>, <12.963,5.774,6> }
		triangle { <12.963,5.774,6>, <13.235,7.35,6>, <13.235,7.35,4.6> }
		triangle { <12.963,5.774,3.5>, <12.776,4.69,1.9>, <12.776,4.69,6> }
		triangle { <12.776,4.69,6>, <12.963,5.774,6>, <12.963,5.774,3.5> }
		triangle { <12.776,4.69,1.9>, <12.708,4.296,0>, <12.708,4.296,6> }
		triangle { <12.708,4.296,6>, <12.776,4.69,6>, <12.776,4.69,1.9> }
		triangle { <12.708,4.296,0>, <12.776,4.69,-1.9>, <12.776,4.69,-6> }
		triangle { <12.776,4.69,-6>, <12.708,4.296,-6>, <12.708,4.296,0> }
		triangle { <12.776,4.69,-1.9>, <12.963,5.774,-3.5>, <12.963,5.774,-6> }
		triangle { <12.963,5.774,-6>, <12.776,4.69,-6>, <12.776,4.69,-1.9> }
		triangle { <12.963,5.774,-3.5>, <13.235,7.35,-4.6>, <13.235,7.35,-6> }
		triangle { <13.235,7.35,-6>, <12.963,5.774,-6>, <12.963,5.774,-3.5> }
		triangle { <13.235,7.35,-4.6>, <13.558,9.221,-5>, <13.558,9.221,-6> }
		triangle { <13.558,9.221,-6>, <13.235,7.35,-6>, <13.235,7.35,-4.6> }
		triangle { <13.558,9.221,-5>, <13.881,11.093,-4.6>, <13.881,11.093,-6> }
		triangle { <13.881,11.093,-6>, <13.558,9.221,-6>, <13.558,9.221,-5> }
		triangle { <13.881,11.093,-4.6>, <14.153,12.669,-3.5>, <14.153,12.669,-6> }
		triangle { <14.153,12.669,-6>, <13.881,11.093,-6>, <13.881,11.093,-4.6> }
		triangle { <14.153,12.669,-3.5>, <14.34,13.752,-1.9>, <14.34,13.752,-6> }
		triangle { <14.34,13.752,-6>, <14.153,12.669,-6>, <14.153,12.669,-3.5> }
		triangle { <14.34,13.752,-1.9>, <14.408,14.146,0>, <14.408,14.146,-6> }
		triangle { <14.408,14.146,-6>, <14.34,13.752,-6>, <14.34,13.752,-1.9> }
	}
	object { _4_dash_4cyli_dot_dat matrix <-0.85,4.925,0,-1.97,-0.34,0,0,0,5,-13.558,9.221,0> }
	mesh {
		triangle { <-16.378,13.806,0>, <-16.31,13.412,1.9>, <-16.31,13.412,10> }
		triangle { <-16.31,13.412,10>, <-16.378,13.806,10>, <-16.378,13.806,0> }
		triangle { <-16.31,13.412,1.9>, <-16.123,12.329,3.5>, <-16.123,12.329,10> }
		triangle { <-16.123,12.329,10>, <-16.31,13.412,10>, <-16.31,13.412,1.9> }
		triangle { <-16.123,12.329,3.5>, <-15.851,10.753,4.6>, <-15.851,10.753,10> }
		triangle { <-15.851,10.753,10>, <-16.123,12.329,10>, <-16.123,12.329,3.5> }
		triangle { <-15.851,10.753,4.6>, <-15.528,8.881,5>, <-15.528,8.881,10> }
		triangle { <-15.528,8.881,10>, <-15.851,10.753,10>, <-15.851,10.753,4.6> }
		triangle { <-15.528,8.881,5>, <-15.205,7.01,4.6>, <-15.205,7.01,10> }
		triangle { <-15.205,7.01,10>, <-15.528,8.881,10>, <-15.528,8.881,5> }
		triangle { <-15.205,7.01,4.6>, <-14.933,5.434,3.5>, <-14.933,5.434,10> }
		triangle { <-14.933,5.434,10>, <-15.205,7.01,10>, <-15.205,7.01,4.6> }
		triangle { <-14.933,5.434,3.5>, <-14.746,4.35,1.9>, <-14.746,4.35,10> }
		triangle { <-14.746,4.35,10>, <-14.933,5.434,10>, <-14.933,5.434,3.5> }
		triangle { <-14.746,4.35,1.9>, <-14.678,3.956,0>, <-14.678,3.956,10> }
		triangle { <-14.678,3.956,10>, <-14.746,4.35,10>, <-14.746,4.35,1.9> }
		triangle { <-14.678,3.956,0>, <-14.746,4.35,-1.9>, <-14.746,4.35,-10> }
		triangle { <-14.746,4.35,-10>, <-14.678,3.956,-10>, <-14.678,3.956,0> }
		triangle { <-14.746,4.35,-1.9>, <-14.933,5.434,-3.5>, <-14.933,5.434,-10> }
		triangle { <-14.933,5.434,-10>, <-14.746,4.35,-10>, <-14.746,4.35,-1.9> }
		triangle { <-14.933,5.434,-3.5>, <-15.205,7.01,-4.6>, <-15.205,7.01,-10> }
		triangle { <-15.205,7.01,-10>, <-14.933,5.434,-10>, <-14.933,5.434,-3.5> }
		triangle { <-15.205,7.01,-4.6>, <-15.528,8.881,-5>, <-15.528,8.881,-10> }
		triangle { <-15.528,8.881,-10>, <-15.205,7.01,-10>, <-15.205,7.01,-4.6> }
		triangle { <-15.528,8.881,-5>, <-15.851,10.753,-4.6>, <-15.851,10.753,-10> }
		triangle { <-15.851,10.753,-10>, <-15.528,8.881,-10>, <-15.528,8.881,-5> }
		triangle { <-15.851,10.753,-4.6>, <-16.123,12.329,-3.5>, <-16.123,12.329,-10> }
		triangle { <-16.123,12.329,-10>, <-15.851,10.753,-10>, <-15.851,10.753,-4.6> }
		triangle { <-16.123,12.329,-3.5>, <-16.31,13.412,-1.9>, <-16.31,13.412,-10> }
		triangle { <-16.31,13.412,-10>, <-16.123,12.329,-10>, <-16.123,12.329,-3.5> }
		triangle { <-16.31,13.412,-1.9>, <-16.378,13.806,0>, <-16.378,13.806,-10> }
		triangle { <-16.378,13.806,-10>, <-16.31,13.412,-10>, <-16.31,13.412,-1.9> }
		triangle { <-14.408,14.146,0>, <-14.34,13.752,1.9>, <-14.34,13.752,6> }
		triangle { <-14.34,13.752,6>, <-14.408,14.146,6>, <-14.408,14.146,0> }
		triangle { <-14.34,13.752,1.9>, <-14.153,12.669,3.5>, <-14.153,12.669,6> }
		triangle { <-14.153,12.669,6>, <-14.34,13.752,6>, <-14.34,13.752,1.9> }
		triangle { <-14.153,12.669,3.5>, <-13.881,11.093,4.6>, <-13.881,11.093,6> }
		triangle { <-13.881,11.093,6>, <-14.153,12.669,6>, <-14.153,12.669,3.5> }
		triangle { <-13.881,11.093,4.6>, <-13.558,9.221,5>, <-13.558,9.221,6> }
		triangle { <-13.558,9.221,6>, <-13.881,11.093,6>, <-13.881,11.093,4.6> }
		triangle { <-13.558,9.221,5>, <-13.235,7.35,4.6>, <-13.235,7.35,6> }
		triangle { <-13.235,7.35,6>, <-13.558,9.221,6>, <-13.558,9.221,5> }
		triangle { <-13.235,7.35,4.6>, <-12.963,5.774,3.5>, <-12.963,5.774,6> }
		triangle { <-12.963,5.774,6>, <-13.235,7.35,6>, <-13.235,7.35,4.6> }
		triangle { <-12.963,5.774,3.5>, <-12.776,4.69,1.9>, <-12.776,4.69,6> }
		triangle { <-12.776,4.69,6>, <-12.963,5.774,6>, <-12.963,5.774,3.5> }
		triangle { <-12.776,4.69,1.9>, <-12.708,4.296,0>, <-12.708,4.296,6> }
		triangle { <-12.708,4.296,6>, <-12.776,4.69,6>, <-12.776,4.69,1.9> }
		triangle { <-12.708,4.296,0>, <-12.776,4.69,-1.9>, <-12.776,4.69,-6> }
		triangle { <-12.776,4.69,-6>, <-12.708,4.296,-6>, <-12.708,4.296,0> }
		triangle { <-12.776,4.69,-1.9>, <-12.963,5.774,-3.5>, <-12.963,5.774,-6> }
		triangle { <-12.963,5.774,-6>, <-12.776,4.69,-6>, <-12.776,4.69,-1.9> }
		triangle { <-12.963,5.774,-3.5>, <-13.235,7.35,-4.6>, <-13.235,7.35,-6> }
		triangle { <-13.235,7.35,-6>, <-12.963,5.774,-6>, <-12.963,5.774,-3.5> }
		triangle { <-13.235,7.35,-4.6>, <-13.558,9.221,-5>, <-13.558,9.221,-6> }
		triangle { <-13.558,9.221,-6>, <-13.235,7.35,-6>, <-13.235,7.35,-4.6> }
		triangle { <-13.558,9.221,-5>, <-13.881,11.093,-4.6>, <-13.881,11.093,-6> }
		triangle { <-13.881,11.093,-6>, <-13.558,9.221,-6>, <-13.558,9.221,-5> }
		triangle { <-13.881,11.093,-4.6>, <-14.153,12.669,-3.5>, <-14.153,12.669,-6> }
		triangle { <-14.153,12.669,-6>, <-13.881,11.093,-6>, <-13.881,11.093,-4.6> }
		triangle { <-14.153,12.669,-3.5>, <-14.34,13.752,-1.9>, <-14.34,13.752,-6> }
		triangle { <-14.34,13.752,-6>, <-14.153,12.669,-6>, <-14.153,12.669,-3.5> }
		triangle { <-14.34,13.752,-1.9>, <-14.408,14.146,0>, <-14.408,14.146,-6> }
		triangle { <-14.408,14.146,-6>, <-14.34,13.752,-6>, <-14.34,13.752,-1.9> }
	}
}
#end

#declare _973p52_dot_dat = #if (QUAL = 0) box { <-19,-12,-10>, <19,32,10> } #else union {
	object { s_slash_973s01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
// Plain back
	mesh {
		triangle { <-19,32,10>, <19,32,10>, <19,29,10> }
		triangle { <19,29,10>, <-19,29,10>, <-19,32,10> }
		triangle { <19,29,10>, <-19,29,10>, <-14.345,2,10> }
		triangle { <-14.345,2,10>, <14.345,2,10>, <19,29,10> }
		triangle { <12,0,10>, <-12,0,10>, <-14.345,2,10> }
		triangle { <-14.345,2,10>, <14.345,2,10>, <12,0,10> }
// Decoration
	}
	mesh {
		triangle { <8.5,2,-10>, <12.5,2,-10>, <12.339,3,-10> }
		triangle { <12.339,3,-10>, <8.339,3,-10>, <8.5,2,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <8.339,3,-10>, <12.339,3,-10>, <12.259,3.5,-10> }
		triangle { <12.259,3.5,-10>, <8.259,3.5,-10>, <8.339,3,-10> }
	}
	mesh {
		triangle { <8.259,3.5,-10>, <12.259,3.5,-10>, <12.098,4.5,-10> }
		triangle { <12.098,4.5,-10>, <8.098,4.5,-10>, <8.259,3.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <8.098,4.5,-10>, <12.098,4.5,-10>, <12.018,5,-10> }
		triangle { <12.018,5,-10>, <8.018,5,-10>, <8.098,4.5,-10> }
	}
	mesh {
		triangle { <8.018,5,-10>, <12.018,5,-10>, <11.857,6,-10> }
		triangle { <11.857,6,-10>, <7.857,6,-10>, <8.018,5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <7.857,6,-10>, <11.857,6,-10>, <11.777,6.5,-10> }
		triangle { <11.777,6.5,-10>, <7.777,6.5,-10>, <7.857,6,-10> }
	}
	mesh {
		triangle { <7.777,6.5,-10>, <11.777,6.5,-10>, <11.616,7.5,-10> }
		triangle { <11.616,7.5,-10>, <7.616,7.5,-10>, <7.777,6.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <7.616,7.5,-10>, <11.616,7.5,-10>, <11.536,8,-10> }
		triangle { <11.536,8,-10>, <7.536,8,-10>, <7.616,7.5,-10> }
	}
	mesh {
		triangle { <7.536,8,-10>, <11.536,8,-10>, <11.375,9,-10> }
		triangle { <11.375,9,-10>, <7.375,9,-10>, <7.536,8,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <7.375,9,-10>, <11.375,9,-10>, <11.295,9.5,-10> }
		triangle { <11.295,9.5,-10>, <7.295,9.5,-10>, <7.375,9,-10> }
	}
	mesh {
		triangle { <7.295,9.5,-10>, <11.295,9.5,-10>, <11.134,10.5,-10> }
		triangle { <11.134,10.5,-10>, <7.134,10.5,-10>, <7.295,9.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <7.134,10.5,-10>, <11.134,10.5,-10>, <11.054,11,-10> }
		triangle { <11.054,11,-10>, <7.054,11,-10>, <7.134,10.5,-10> }
	}
	mesh {
		triangle { <7.054,11,-10>, <11.054,11,-10>, <10.893,12,-10> }
		triangle { <10.893,12,-10>, <6.893,12,-10>, <7.054,11,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <6.893,12,-10>, <10.893,12,-10>, <10.813,12.5,-10> }
		triangle { <10.813,12.5,-10>, <6.813,12.5,-10>, <6.893,12,-10> }
	}
	mesh {
		triangle { <10.813,12.5,-10>, <6.813,12.5,-10>, <6.733,13,-10> }
		triangle { <6.733,13,-10>, <10.733,13,-10>, <10.813,12.5,-10> }
		triangle { <6.733,13,-10>, <7.233,13,-10>, <7.233,13.5,-10> }
		triangle { <7.233,13.5,-10>, <6.652,13.5,-10>, <6.733,13,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <7.233,13,-10>, <7.733,13,-10>, <7.733,13.5,-10> }
		triangle { <7.733,13.5,-10>, <7.233,13.5,-10>, <7.233,13,-10> }
	}
	mesh {
		triangle { <7.733,13,-10>, <9.733,13,-10>, <9.733,13.5,-10> }
		triangle { <9.733,13.5,-10>, <7.733,13.5,-10>, <7.733,13,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <9.733,13,-10>, <10.233,13,-10>, <10.233,13.5,-10> }
		triangle { <10.233,13.5,-10>, <9.733,13.5,-10>, <9.733,13,-10> }
	}
	mesh {
		triangle { <10.233,13,-10>, <10.733,13,-10>, <10.652,13.5,-10> }
		triangle { <10.652,13.5,-10>, <10.233,13.5,-10>, <10.233,13,-10> }
		triangle { <10.652,13.5,-10>, <6.652,13.5,-10>, <6.009,17.5,-10> }
		triangle { <6.009,17.5,-10>, <10.009,17.5,-10>, <10.652,13.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <12.5,2,-10>, <14.345,2,-10>, <16.586,15,-10> }
		triangle { <16.586,15,-10>, <10.411,15,-10>, <12.5,2,-10> }
		triangle { <3.5,2,-10>, <8.5,2,-10>, <8.018,5,-10> }
		triangle { <8.018,5,-10>, <3.018,5,-10>, <3.5,2,-10> }
		triangle { <2.5,5,-10>, <8.018,5,-10>, <6.25,16,-10> }
		triangle { <6.25,16,-10>, <2.5,16,-10>, <2.5,5,-10> }
		triangle { <9.288,22,-10>, <9.5,22,-10>, <9.5,26.5,-10> }
		triangle { <9.5,26.5,-10>, <8.563,26.5,-10>, <9.288,22,-10> }
	}
	mesh {
		triangle { <9.5,22,-10>, <10.5,22,-10>, <10.5,26.5,-10> }
		triangle { <10.5,26.5,-10>, <9.5,26.5,-10>, <9.5,22,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <10.5,22,-10>, <11,22,-10>, <11,26.5,-10> }
		triangle { <11,26.5,-10>, <10.5,26.5,-10>, <10.5,22,-10> }
	}
	mesh {
		triangle { <11,22,-10>, <12,22,-10>, <12,26.5,-10> }
		triangle { <12,26.5,-10>, <11,26.5,-10>, <11,22,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <12,22,-10>, <12.5,22,-10>, <12.5,26.5,-10> }
		triangle { <12.5,26.5,-10>, <12,26.5,-10>, <12,22,-10> }
	}
	mesh {
		triangle { <12.5,22,-10>, <13.5,22,-10>, <13.5,26.5,-10> }
		triangle { <13.5,26.5,-10>, <12.5,26.5,-10>, <12.5,22,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <13.5,22,-10>, <14,22,-10>, <14,26.5,-10> }
		triangle { <14,26.5,-10>, <13.5,26.5,-10>, <13.5,22,-10> }
	}
	mesh {
		triangle { <14,22,-10>, <15,22,-10>, <15,26.5,-10> }
		triangle { <15,26.5,-10>, <14,26.5,-10>, <14,22,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <15,22,-10>, <15.5,22,-10>, <15.5,26.5,-10> }
		triangle { <15.5,26.5,-10>, <15,26.5,-10>, <15,22,-10> }
	}
	mesh {
		triangle { <15.5,22,-10>, <16.5,22,-10>, <16.5,26.5,-10> }
		triangle { <16.5,26.5,-10>, <15.5,26.5,-10>, <15.5,22,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <16.5,22,-10>, <17.793,22,-10>, <18.569,26.5,-10> }
		triangle { <18.569,26.5,-10>, <16.5,26.5,-10>, <16.5,22,-10> }
		triangle { <8.563,26.5,-10>, <18.569,26.5,-10>, <19,29,-10> }
		triangle { <19,29,-10>, <8.161,29,-10>, <8.563,26.5,-10> }
		triangle { <8.161,29,-10>, <19,29,-10>, <19,30,-10> }
		triangle { <19,30,-10>, <8,30,-10>, <8.161,29,-10> }
		triangle { <2,27,-10>, <4,27,-10>, <4,30,-10> }
		triangle { <4,30,-10>, <2,30,-10>, <2,27,-10> }
		triangle { <9.973,18.5,-10>, <17.19,18.5,-10>, <17.793,22,-10> }
		triangle { <17.793,22,-10>, <9.288,22,-10>, <9.973,18.5,-10> }
		triangle { <10.411,15,-10>, <11,15,-10>, <10.438,18.5,-10> }
		triangle { <10.438,18.5,-10>, <9.973,18.5,-10>, <10.411,15,-10> }
	}
	mesh {
		triangle { <15,15,-10>, <11,15,-10>, <10.438,18.5,-10> }
		triangle { <10.438,18.5,-10>, <14.438,18.5,-10>, <15,15,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <15,15,-10>, <16.585,15,-10>, <17.19,18.5,-10> }
		triangle { <17.19,18.5,-10>, <14.438,18.5,-10>, <15,15,-10> }
	}
	mesh {
		triangle { <6.25,16,-10>, <2,16,-10>, <2,17.5,-10> }
		triangle { <2,17.5,-10>, <6.009,17.5,-10>, <6.25,16,-10> }
		triangle { <10.009,17.5,-10>, <9.509,17.5,-10>, <9.107,20,-10> }
		triangle { <9.107,20,-10>, <9.607,20,-10>, <10.009,17.5,-10> }
		triangle { <2.5,17.5,-10>, <2,17.5,-10>, <2,20,-10> }
		triangle { <2,20,-10>, <2.5,20,-10>, <2.5,17.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <2.5,17.5,-10>, <9.509,17.5,-10>, <8.929,18,-10> }
		triangle { <8.929,18,-10>, <3,18,-10>, <2.5,17.5,-10> }
		triangle { <2.5,17.5,-10>, <3,18,-10>, <3,19.5,-10> }
		triangle { <3,19.5,-10>, <2.5,20,-10>, <2.5,17.5,-10> }
		triangle { <8.688,19.5,-10>, <8.929,18,-10>, <9.509,17.5,-10> }
		triangle { <9.509,17.5,-10>, <9.107,20,-10>, <8.688,19.5,-10> }
	}
	mesh {
		triangle { <8.929,18,-10>, <3,18,-10>, <3,19.5,-10> }
		triangle { <3,19.5,-10>, <8.688,19.5,-10>, <8.929,18,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <3,19.5,-10>, <8.688,19.5,-10>, <9.107,20,-10> }
		triangle { <9.107,20,-10>, <2.5,20,-10>, <3,19.5,-10> }
	}
	mesh {
		triangle { <9.607,20,-10>, <2,20,-10>, <2,20.5,-10> }
		triangle { <2,20.5,-10>, <9.527,20.5,-10>, <9.607,20,-10> }
		triangle { <8.482,27,-10>, <7,27,-10>, <7,30,-10> }
		triangle { <7,30,-10>, <8,30,-10>, <8.482,27,-10> }
		triangle { <7,27,-10>, <5,27,-10>, <5,27.5,-10> }
		triangle { <5,27.5,-10>, <7,27.5,-10>, <7,27,-10> }
		triangle { <5,27,-10>, <4,27,-10>, <4,30,-10> }
		triangle { <4,30,-10>, <5,30,-10>, <5,27,-10> }
		triangle { <7,29.5,-10>, <5,29.5,-10>, <5,30,-10> }
		triangle { <5,30,-10>, <7,30,-10>, <7,29.5,-10> }
		triangle { <5,27.5,-10>, <6,27.5,-10>, <5,28.5,-10> }
		triangle { <6,27.5,-10>, <7,27.5,-10>, <7,28.5,-10> }
		triangle { <5,28.5,-10>, <6,29.5,-10>, <5,29.5,-10> }
		triangle { <7,28.5,-10>, <7,29.5,-10>, <6,29.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <6,28,-10>, <6,27.5,-10>, <7,28.5,-10> }
		triangle { <7,28.5,-10>, <6.5,28.5,-10>, <6,28,-10> }
		triangle { <6.5,28.5,-10>, <7,28.5,-10>, <6,29.5,-10> }
		triangle { <6,29.5,-10>, <6,29,-10>, <6.5,28.5,-10> }
		triangle { <6,29,-10>, <6,29.5,-10>, <5,28.5,-10> }
		triangle { <5,28.5,-10>, <5.5,28.5,-10>, <6,29,-10> }
		triangle { <5.5,28.5,-10>, <5,28.5,-10>, <6,27.5,-10> }
		triangle { <6,27.5,-10>, <6,28,-10>, <5.5,28.5,-10> }
	}
	mesh {
		triangle { <6,28,-10>, <6.5,28.5,-10>, <6,29,-10> }
		triangle { <6,29,-10>, <5.5,28.5,-10>, <6,28,-10> }
		triangle { <2,27,-10>, <1,27,-10>, <1,30,-10> }
		triangle { <1,30,-10>, <2,30,-10>, <2,27,-10> }
		triangle { <-12.5,2,-10>, <-8.5,2,-10>, <-8.339,3,-10> }
		triangle { <-8.339,3,-10>, <-12.339,3,-10>, <-12.5,2,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-12.339,3,-10>, <-8.339,3,-10>, <-8.259,3.5,-10> }
		triangle { <-8.259,3.5,-10>, <-12.259,3.5,-10>, <-12.339,3,-10> }
	}
	mesh {
		triangle { <-12.259,3.5,-10>, <-8.259,3.5,-10>, <-8.098,4.5,-10> }
		triangle { <-8.098,4.5,-10>, <-12.098,4.5,-10>, <-12.259,3.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-12.098,4.5,-10>, <-8.098,4.5,-10>, <-8.018,5,-10> }
		triangle { <-8.018,5,-10>, <-12.018,5,-10>, <-12.098,4.5,-10> }
	}
	mesh {
		triangle { <-12.018,5,-10>, <-8.018,5,-10>, <-7.857,6,-10> }
		triangle { <-7.857,6,-10>, <-11.857,6,-10>, <-12.018,5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-11.857,6,-10>, <-7.857,6,-10>, <-7.777,6.5,-10> }
		triangle { <-7.777,6.5,-10>, <-11.777,6.5,-10>, <-11.857,6,-10> }
	}
	mesh {
		triangle { <-11.777,6.5,-10>, <-7.777,6.5,-10>, <-7.616,7.5,-10> }
		triangle { <-7.616,7.5,-10>, <-11.616,7.5,-10>, <-11.777,6.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-11.616,7.5,-10>, <-7.616,7.5,-10>, <-7.536,8,-10> }
		triangle { <-7.536,8,-10>, <-11.536,8,-10>, <-11.616,7.5,-10> }
	}
	mesh {
		triangle { <-11.536,8,-10>, <-7.536,8,-10>, <-7.375,9,-10> }
		triangle { <-7.375,9,-10>, <-11.375,9,-10>, <-11.536,8,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-11.375,9,-10>, <-7.375,9,-10>, <-7.295,9.5,-10> }
		triangle { <-7.295,9.5,-10>, <-11.295,9.5,-10>, <-11.375,9,-10> }
	}
	mesh {
		triangle { <-11.295,9.5,-10>, <-7.295,9.5,-10>, <-7.134,10.5,-10> }
		triangle { <-7.134,10.5,-10>, <-11.134,10.5,-10>, <-11.295,9.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-11.134,10.5,-10>, <-7.134,10.5,-10>, <-7.054,11,-10> }
		triangle { <-7.054,11,-10>, <-11.054,11,-10>, <-11.134,10.5,-10> }
	}
	mesh {
		triangle { <-11.054,11,-10>, <-7.054,11,-10>, <-6.893,12,-10> }
		triangle { <-6.893,12,-10>, <-10.893,12,-10>, <-11.054,11,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-10.893,12,-10>, <-6.893,12,-10>, <-6.813,12.5,-10> }
		triangle { <-6.813,12.5,-10>, <-10.813,12.5,-10>, <-10.893,12,-10> }
	}
	mesh {
		triangle { <-6.813,12.5,-10>, <-10.813,12.5,-10>, <-10.733,13,-10> }
		triangle { <-10.733,13,-10>, <-6.733,13,-10>, <-6.813,12.5,-10> }
		triangle { <-7.233,13,-10>, <-6.733,13,-10>, <-6.652,13.5,-10> }
		triangle { <-6.652,13.5,-10>, <-7.233,13.5,-10>, <-7.233,13,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-7.733,13,-10>, <-7.233,13,-10>, <-7.233,13.5,-10> }
		triangle { <-7.233,13.5,-10>, <-7.733,13.5,-10>, <-7.733,13,-10> }
	}
	mesh {
		triangle { <-9.733,13,-10>, <-7.733,13,-10>, <-7.733,13.5,-10> }
		triangle { <-7.733,13.5,-10>, <-9.733,13.5,-10>, <-9.733,13,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-10.233,13,-10>, <-9.733,13,-10>, <-9.733,13.5,-10> }
		triangle { <-9.733,13.5,-10>, <-10.233,13.5,-10>, <-10.233,13,-10> }
	}
	mesh {
		triangle { <-10.733,13,-10>, <-10.233,13,-10>, <-10.233,13.5,-10> }
		triangle { <-10.233,13.5,-10>, <-10.652,13.5,-10>, <-10.733,13,-10> }
		triangle { <-6.652,13.5,-10>, <-10.652,13.5,-10>, <-10.009,17.5,-10> }
		triangle { <-10.009,17.5,-10>, <-6.009,17.5,-10>, <-6.652,13.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-14.345,2,-10>, <-12.5,2,-10>, <-10.411,15,-10> }
		triangle { <-10.411,15,-10>, <-16.586,15,-10>, <-14.345,2,-10> }
		triangle { <-8.5,2,-10>, <-3.5,2,-10>, <-3.018,5,-10> }
		triangle { <-3.018,5,-10>, <-8.018,5,-10>, <-8.5,2,-10> }
		triangle { <-8.018,5,-10>, <-2.5,5,-10>, <-2.5,16,-10> }
		triangle { <-2.5,16,-10>, <-6.25,16,-10>, <-8.018,5,-10> }
		triangle { <-9.5,22,-10>, <-9.288,22,-10>, <-8.563,26.5,-10> }
		triangle { <-8.563,26.5,-10>, <-9.5,26.5,-10>, <-9.5,22,-10> }
	}
	mesh {
		triangle { <-10.5,22,-10>, <-9.5,22,-10>, <-9.5,26.5,-10> }
		triangle { <-9.5,26.5,-10>, <-10.5,26.5,-10>, <-10.5,22,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-11,22,-10>, <-10.5,22,-10>, <-10.5,26.5,-10> }
		triangle { <-10.5,26.5,-10>, <-11,26.5,-10>, <-11,22,-10> }
	}
	mesh {
		triangle { <-12,22,-10>, <-11,22,-10>, <-11,26.5,-10> }
		triangle { <-11,26.5,-10>, <-12,26.5,-10>, <-12,22,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-12.5,22,-10>, <-12,22,-10>, <-12,26.5,-10> }
		triangle { <-12,26.5,-10>, <-12.5,26.5,-10>, <-12.5,22,-10> }
	}
	mesh {
		triangle { <-13.5,22,-10>, <-12.5,22,-10>, <-12.5,26.5,-10> }
		triangle { <-12.5,26.5,-10>, <-13.5,26.5,-10>, <-13.5,22,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-14,22,-10>, <-13.5,22,-10>, <-13.5,26.5,-10> }
		triangle { <-13.5,26.5,-10>, <-14,26.5,-10>, <-14,22,-10> }
	}
	mesh {
		triangle { <-15,22,-10>, <-14,22,-10>, <-14,26.5,-10> }
		triangle { <-14,26.5,-10>, <-15,26.5,-10>, <-15,22,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-15.5,22,-10>, <-15,22,-10>, <-15,26.5,-10> }
		triangle { <-15,26.5,-10>, <-15.5,26.5,-10>, <-15.5,22,-10> }
	}
	mesh {
		triangle { <-16.5,22,-10>, <-15.5,22,-10>, <-15.5,26.5,-10> }
		triangle { <-15.5,26.5,-10>, <-16.5,26.5,-10>, <-16.5,22,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-17.793,22,-10>, <-16.5,22,-10>, <-16.5,26.5,-10> }
		triangle { <-16.5,26.5,-10>, <-18.569,26.5,-10>, <-17.793,22,-10> }
		triangle { <-18.569,26.5,-10>, <-8.563,26.5,-10>, <-8.161,29,-10> }
		triangle { <-8.161,29,-10>, <-19,29,-10>, <-18.569,26.5,-10> }
		triangle { <-19,29,-10>, <-8.161,29,-10>, <-8,30,-10> }
		triangle { <-8,30,-10>, <-19,30,-10>, <-19,29,-10> }
		triangle { <-4,27,-10>, <-2,27,-10>, <-2,30,-10> }
		triangle { <-2,30,-10>, <-4,30,-10>, <-4,27,-10> }
		triangle { <-17.19,18.5,-10>, <-9.973,18.5,-10>, <-9.288,22,-10> }
		triangle { <-9.288,22,-10>, <-17.793,22,-10>, <-17.19,18.5,-10> }
		triangle { <-11,15,-10>, <-10.411,15,-10>, <-9.973,18.5,-10> }
		triangle { <-9.973,18.5,-10>, <-10.438,18.5,-10>, <-11,15,-10> }
	}
	mesh {
		triangle { <-11,15,-10>, <-15,15,-10>, <-14.438,18.5,-10> }
		triangle { <-14.438,18.5,-10>, <-10.438,18.5,-10>, <-11,15,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-16.585,15,-10>, <-15,15,-10>, <-14.438,18.5,-10> }
		triangle { <-14.438,18.5,-10>, <-17.19,18.5,-10>, <-16.585,15,-10> }
	}
	mesh {
		triangle { <-2,16,-10>, <-6.25,16,-10>, <-6.009,17.5,-10> }
		triangle { <-6.009,17.5,-10>, <-2,17.5,-10>, <-2,16,-10> }
		triangle { <-9.509,17.5,-10>, <-10.009,17.5,-10>, <-9.607,20,-10> }
		triangle { <-9.607,20,-10>, <-9.107,20,-10>, <-9.509,17.5,-10> }
		triangle { <-2,17.5,-10>, <-2.5,17.5,-10>, <-2.5,20,-10> }
		triangle { <-2.5,20,-10>, <-2,20,-10>, <-2,17.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-9.509,17.5,-10>, <-2.5,17.5,-10>, <-3,18,-10> }
		triangle { <-3,18,-10>, <-8.929,18,-10>, <-9.509,17.5,-10> }
		triangle { <-3,18,-10>, <-2.5,17.5,-10>, <-2.5,20,-10> }
		triangle { <-2.5,20,-10>, <-3,19.5,-10>, <-3,18,-10> }
		triangle { <-8.929,18,-10>, <-8.688,19.5,-10>, <-9.107,20,-10> }
		triangle { <-9.107,20,-10>, <-9.509,17.5,-10>, <-8.929,18,-10> }
	}
	mesh {
		triangle { <-3,18,-10>, <-8.929,18,-10>, <-8.688,19.5,-10> }
		triangle { <-8.688,19.5,-10>, <-3,19.5,-10>, <-3,18,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-8.688,19.5,-10>, <-3,19.5,-10>, <-2.5,20,-10> }
		triangle { <-2.5,20,-10>, <-9.107,20,-10>, <-8.688,19.5,-10> }
	}
	mesh {
		triangle { <-2,20,-10>, <-9.607,20,-10>, <-9.527,20.5,-10> }
		triangle { <-9.527,20.5,-10>, <-2,20.5,-10>, <-2,20,-10> }
		triangle { <-7,27,-10>, <-8.482,27,-10>, <-8,30,-10> }
		triangle { <-8,30,-10>, <-7,30,-10>, <-7,27,-10> }
		triangle { <-5,27,-10>, <-7,27,-10>, <-7,27.5,-10> }
		triangle { <-7,27.5,-10>, <-5,27.5,-10>, <-5,27,-10> }
		triangle { <-4,27,-10>, <-5,27,-10>, <-5,30,-10> }
		triangle { <-5,30,-10>, <-4,30,-10>, <-4,27,-10> }
		triangle { <-5,29.5,-10>, <-7,29.5,-10>, <-7,30,-10> }
		triangle { <-7,30,-10>, <-5,30,-10>, <-5,29.5,-10> }
		triangle { <-6,27.5,-10>, <-5,27.5,-10>, <-5,28.5,-10> }
		triangle { <-7,27.5,-10>, <-6,27.5,-10>, <-7,28.5,-10> }
		triangle { <-6,29.5,-10>, <-5,28.5,-10>, <-5,29.5,-10> }
		triangle { <-7,29.5,-10>, <-7,28.5,-10>, <-6,29.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-6,27.5,-10>, <-6,28,-10>, <-6.5,28.5,-10> }
		triangle { <-6.5,28.5,-10>, <-7,28.5,-10>, <-6,27.5,-10> }
		triangle { <-7,28.5,-10>, <-6.5,28.5,-10>, <-6,29,-10> }
		triangle { <-6,29,-10>, <-6,29.5,-10>, <-7,28.5,-10> }
		triangle { <-6,29.5,-10>, <-6,29,-10>, <-5.5,28.5,-10> }
		triangle { <-5.5,28.5,-10>, <-5,28.5,-10>, <-6,29.5,-10> }
		triangle { <-5,28.5,-10>, <-5.5,28.5,-10>, <-6,28,-10> }
		triangle { <-6,28,-10>, <-6,27.5,-10>, <-5,28.5,-10> }
	}
	mesh {
		triangle { <-6.5,28.5,-10>, <-6,28,-10>, <-5.5,28.5,-10> }
		triangle { <-5.5,28.5,-10>, <-6,29,-10>, <-6.5,28.5,-10> }
		triangle { <-1,27,-10>, <-2,27,-10>, <-2,30,-10> }
		triangle { <-2,30,-10>, <-1,30,-10>, <-1,27,-10> }
		triangle { <-2.5,6,-10>, <-2,6,-10>, <-2,15,-10> }
		triangle { <-2,15,-10>, <-2.5,15,-10>, <-2.5,6,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-2,6,-10>, <-1,6,-10>, <-1,15,-10> }
		triangle { <-1,15,-10>, <-2,15,-10>, <-2,6,-10> }
	}
	mesh {
		triangle { <-1,6,-10>, <-0.5,6,-10>, <-0.5,15,-10> }
		triangle { <-0.5,15,-10>, <-1,15,-10>, <-1,6,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-0.5,6,-10>, <0.5,6,-10>, <0.5,15,-10> }
		triangle { <0.5,15,-10>, <-0.5,15,-10>, <-0.5,6,-10> }
	}
	mesh {
		triangle { <0.5,6,-10>, <1,6,-10>, <1,15,-10> }
		triangle { <1,15,-10>, <0.5,15,-10>, <0.5,6,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <1,6,-10>, <2,6,-10>, <2,15,-10> }
		triangle { <2,15,-10>, <1,15,-10>, <1,6,-10> }
	}
	mesh {
		triangle { <2,6,-10>, <2.5,6,-10>, <2.5,15,-10> }
		triangle { <2.5,15,-10>, <2,15,-10>, <2,6,-10> }
		triangle { <-3.5,2,-10>, <3.5,2,-10>, <3.018,5,-10> }
		triangle { <3.018,5,-10>, <-3.018,5,-10>, <-3.5,2,-10> }
		triangle { <-2,16,-10>, <2,16,-10>, <2,16.5,-10> }
		triangle { <2,16.5,-10>, <-2,16.5,-10>, <-2,16,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-2,16.5,-10>, <2,16.5,-10>, <1.5,17,-10> }
		triangle { <1.5,17,-10>, <-1.5,17,-10>, <-2,16.5,-10> }
		triangle { <-2,16.5,-10>, <-1.5,17,-10>, <-1.5,20,-10> }
		triangle { <-1.5,20,-10>, <-2,20.5,-10>, <-2,16.5,-10> }
	}
	mesh {
		triangle { <-1.5,17,-10>, <1.5,17,-10>, <1.5,20,-10> }
		triangle { <1.5,20,-10>, <-1.5,20,-10>, <-1.5,17,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <1.5,17,-10>, <2,16.5,-10>, <2,20.5,-10> }
		triangle { <2,20.5,-10>, <1.5,20,-10>, <1.5,17,-10> }
		triangle { <-1.5,20,-10>, <1.5,20,-10>, <2,20.5,-10> }
		triangle { <2,20.5,-10>, <-2,20.5,-10>, <-1.5,20,-10> }
	}
	mesh {
		triangle { <-9.527,20.5,-10>, <9.527,20.5,-10>, <8.482,27,-10> }
		triangle { <8.482,27,-10>, <-8.482,27,-10>, <-9.527,20.5,-10> }
		triangle { <-1,27,-10>, <1,27,-10>, <1,27.5,-10> }
		triangle { <1,27.5,-10>, <-1,27.5,-10>, <-1,27,-10> }
		triangle { <-1,29.5,-10>, <1,29.5,-10>, <1,30,-10> }
		triangle { <1,30,-10>, <-1,30,-10>, <-1,29.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-12,0,-10>, <12,0,-10>, <14.345,2,-10> }
		triangle { <14.345,2,-10>, <-14.345,2,-10>, <-12,0,-10> }
		triangle { <-2.5,5,-10>, <2.5,5,-10>, <2.5,6,-10> }
		triangle { <2.5,6,-10>, <-2.5,6,-10>, <-2.5,5,-10> }
		triangle { <-2.5,15,-10>, <2.5,15,-10>, <2.5,16,-10> }
		triangle { <2.5,16,-10>, <-2.5,16,-10>, <-2.5,15,-10> }
	}
	mesh {
		triangle { <-1,27.5,-10>, <0,27.5,-10>, <-1,28.5,-10> }
		triangle { <0,27.5,-10>, <1,27.5,-10>, <1,28.5,-10> }
		triangle { <-1,28.5,-10>, <0,29.5,-10>, <-1,29.5,-10> }
		triangle { <1,28.5,-10>, <1,29.5,-10>, <0,29.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <0,28,-10>, <0,27.5,-10>, <1,28.5,-10> }
		triangle { <1,28.5,-10>, <0.5,28.5,-10>, <0,28,-10> }
		triangle { <0.5,28.5,-10>, <1,28.5,-10>, <0,29.5,-10> }
		triangle { <0,29.5,-10>, <0,29,-10>, <0.5,28.5,-10> }
		triangle { <0,29,-10>, <0,29.5,-10>, <-1,28.5,-10> }
		triangle { <-1,28.5,-10>, <-0.5,28.5,-10>, <0,29,-10> }
		triangle { <-0.5,28.5,-10>, <-1,28.5,-10>, <0,27.5,-10> }
		triangle { <0,27.5,-10>, <0,28,-10>, <-0.5,28.5,-10> }
	}
	mesh {
		triangle { <0,28,-10>, <0.5,28.5,-10>, <0,29,-10> }
		triangle { <0,29,-10>, <-0.5,28.5,-10>, <0,28,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-19,30,-10>, <19,30,-10>, <19,32,-10> }
		triangle { <19,32,-10>, <-19,32,-10>, <-19,30,-10> }
	}
}
#end

#declare _4_dash_8sphe_dot_dat = sphere { <0,0,0>, 1 clipped_by { box { <-1,0,-1>, <2,2,2> } } }

#declare _975_dot_dat = #if (QUAL = 0) box { <-29.532,-7.179,-12.937>, <-11.676,23.426,6.748> } #else union {
	object { _4_dash_8sphe_dot_dat matrix <1.596,0.252,-5.712,-1.596,5.712,-0.252,4.14,1.215,1.215,-22.2,11.424,-0.935> }
	object { _4_dash_8sphe_dot_dat matrix <-1.596,-0.252,5.712,1.596,-5.712,0.252,4.14,1.215,1.215,-19.008,0,-0.431> }
	object { _4_dash_4cyli_dot_dat matrix <-1.596,-0.252,5.712,3.192,-11.424,0.504,4.14,1.215,1.215,-22.2,11.424,-0.935> }
	mesh {
		triangle { <-23.91,15.414,0.925>, <-22.2,15.642,1.153>, <-22.2,23.426,-8.103> }
		triangle { <-22.2,23.426,-8.103>, <-23.511,23.251,-8.278>, <-23.91,15.414,0.925> }
		triangle { <-22.2,15.642,1.153>, <-20.499,15.387,0.898>, <-20.896,23.231,-8.298> }
		triangle { <-20.896,23.231,-8.298>, <-22.2,23.426,-8.103>, <-22.2,15.642,1.153> }
		triangle { <-20.499,15.387,0.898>, <-19.041,14.718,0.229>, <-19.778,22.718,-8.811> }
		triangle { <-19.778,22.718,-8.811>, <-20.896,23.231,-8.298>, <-20.499,15.387,0.898> }
		triangle { <-19.041,14.718,0.229>, <-18.06,13.704,-0.785>, <-19.026,21.94,-9.589> }
		triangle { <-19.026,21.94,-9.589>, <-19.778,22.718,-8.811>, <-19.041,14.718,0.229> }
		triangle { <-18.06,13.704,-0.785>, <-17.741,12.489,-1.994>, <-18.782,21.014,-10.515> }
		triangle { <-18.782,21.014,-10.515>, <-19.026,21.94,-9.589>, <-18.06,13.704,-0.785> }
		triangle { <-17.741,12.489,-1.994>, <-18.105,11.292,-3.197>, <-19.061,20.091,-11.438> }
		triangle { <-19.061,20.091,-11.438>, <-18.782,21.014,-10.515>, <-17.741,12.489,-1.994> }
		triangle { <-18.105,11.292,-3.197>, <-19.054,10.26,-4.229>, <-19.788,19.3,-12.229> }
		triangle { <-19.788,19.3,-12.229>, <-19.061,20.091,-11.438>, <-18.105,11.292,-3.197> }
		triangle { <-19.054,10.26,-4.229>, <-20.49,9.564,-4.925>, <-20.889,18.766,-12.762> }
		triangle { <-20.889,18.766,-12.762>, <-19.788,19.3,-12.229>, <-19.054,10.26,-4.229> }
		triangle { <-20.49,9.564,-4.925>, <-22.2,9.336,-5.153>, <-22.2,18.592,-12.937> }
		triangle { <-22.2,18.592,-12.937>, <-20.889,18.766,-12.762>, <-20.49,9.564,-4.925> }
		triangle { <-22.2,9.336,-5.153>, <-23.901,9.591,-4.898>, <-23.504,18.787,-12.742> }
		triangle { <-23.504,18.787,-12.742>, <-22.2,18.592,-12.937>, <-22.2,9.336,-5.153> }
		triangle { <-23.901,9.591,-4.898>, <-25.359,10.26,-4.229>, <-24.622,19.3,-12.229> }
		triangle { <-24.622,19.3,-12.229>, <-23.504,18.787,-12.742>, <-23.901,9.591,-4.898> }
		triangle { <-25.359,10.26,-4.229>, <-26.34,11.274,-3.215>, <-25.374,20.077,-11.451> }
		triangle { <-25.374,20.077,-11.451>, <-24.622,19.3,-12.229>, <-25.359,10.26,-4.229> }
		triangle { <-26.34,11.274,-3.215>, <-26.659,12.489,-2.006>, <-25.618,21.004,-10.525> }
		triangle { <-25.618,21.004,-10.525>, <-25.374,20.077,-11.451>, <-26.34,11.274,-3.215> }
		triangle { <-26.659,12.489,-2.006>, <-26.295,13.686,-0.803>, <-25.34,21.927,-9.602> }
		triangle { <-25.34,21.927,-9.602>, <-25.618,21.004,-10.525>, <-26.659,12.489,-2.006> }
		triangle { <-26.295,13.686,-0.803>, <-25.346,14.718,0.229>, <-24.612,22.718,-8.811> }
		triangle { <-24.612,22.718,-8.811>, <-25.34,21.927,-9.602>, <-26.295,13.686,-0.803> }
		triangle { <-25.346,14.718,0.229>, <-23.91,15.414,0.925>, <-23.511,23.251,-8.278> }
		triangle { <-23.511,23.251,-8.278>, <-24.612,22.718,-8.811>, <-25.346,14.718,0.229> }
	}
}
#end

#declare _977_dot_dat = #if (QUAL = 0) box { <-9.52,-4,-6>, <16,8,6> } #else union {
	mesh {
		triangle { <2,8,0>, <1.52,8,-2.28>, <1.52,-4,-2.28> }
		triangle { <1.52,-4,-2.28>, <2,-4,0>, <2,8,0> }
		triangle { <1.52,8,-2.28>, <0.2,8,-4.2>, <0.2,-4,-4.2> }
		triangle { <0.2,-4,-4.2>, <1.52,-4,-2.28>, <1.52,8,-2.28> }
		triangle { <0.2,8,-4.2>, <-1.72,8,-5.52>, <-1.72,-4,-5.52> }
		triangle { <-1.72,-4,-5.52>, <0.2,-4,-4.2>, <0.2,8,-4.2> }
		triangle { <-1.72,8,-5.52>, <-4,8,-6>, <-4,-4,-6> }
		triangle { <-4,-4,-6>, <-1.72,-4,-5.52>, <-1.72,8,-5.52> }
		triangle { <-4,8,-6>, <-6.28,5.72,-5.52>, <-6.28,-4,-5.52> }
		triangle { <-6.28,-4,-5.52>, <-4,-4,-6>, <-4,8,-6> }
		triangle { <-6.28,5.72,-5.52>, <-8.2,3.8,-4.2>, <-8.2,-4,-4.2> }
		triangle { <-8.2,-4,-4.2>, <-6.28,-4,-5.52>, <-6.28,5.72,-5.52> }
		triangle { <-8.2,3.8,-4.2>, <-9.52,2.48,-2.28>, <-9.52,-4,-2.28> }
		triangle { <-9.52,-4,-2.28>, <-8.2,-4,-4.2>, <-8.2,3.8,-4.2> }
		triangle { <-9.52,2.48,2.28>, <-8.2,3.8,4.2>, <-8.2,-4,4.2> }
		triangle { <-8.2,-4,4.2>, <-9.52,-4,2.28>, <-9.52,2.48,2.28> }
		triangle { <-8.2,3.8,4.2>, <-6.28,5.72,5.52>, <-6.28,-4,5.52> }
		triangle { <-6.28,-4,5.52>, <-8.2,-4,4.2>, <-8.2,3.8,4.2> }
		triangle { <-6.28,5.72,5.52>, <-4,8,6>, <-4,-4,6> }
		triangle { <-4,-4,6>, <-6.28,-4,5.52>, <-6.28,5.72,5.52> }
		triangle { <-4,8,6>, <-1.72,8,5.52>, <-1.72,-4,5.52> }
		triangle { <-1.72,-4,5.52>, <-4,-4,6>, <-4,8,6> }
		triangle { <-1.72,8,5.52>, <0.2,8,4.2>, <0.2,-4,4.2> }
		triangle { <0.2,-4,4.2>, <-1.72,-4,5.52>, <-1.72,8,5.52> }
		triangle { <0.2,8,4.2>, <1.52,8,2.28>, <1.52,-4,2.28> }
		triangle { <1.52,-4,2.28>, <0.2,-4,4.2>, <0.2,8,4.2> }
		triangle { <1.52,8,2.28>, <2,8,0>, <2,-4,0> }
		triangle { <2,-4,0>, <1.52,-4,2.28>, <1.52,8,2.28> }
// inside
		triangle { <0,8,0>, <-0.32,8,-1.52>, <-0.32,-4,-1.52> }
		triangle { <-0.32,-4,-1.52>, <0,-4,0>, <0,8,0> }
		triangle { <-0.32,8,-1.52>, <-1.2,8,-2.8>, <-1.2,-4,-2.8> }
		triangle { <-1.2,-4,-2.8>, <-0.32,-4,-1.52>, <-0.32,8,-1.52> }
		triangle { <-1.2,8,-2.8>, <-2.48,8,-3.68>, <-2.48,-4,-3.68> }
		triangle { <-2.48,-4,-3.68>, <-1.2,-4,-2.8>, <-1.2,8,-2.8> }
		triangle { <-2.48,8,-3.68>, <-4,8,-4>, <-4,-4,-4> }
		triangle { <-4,-4,-4>, <-2.48,-4,-3.68>, <-2.48,8,-3.68> }
		triangle { <-4,8,-4>, <-5.52,5.72,-3.68>, <-5.52,-4,-3.68> }
		triangle { <-5.52,-4,-3.68>, <-4,-4,-4>, <-4,8,-4> }
		triangle { <-5.52,5.72,-3.68>, <-6.8,3.8,-2.8>, <-6.8,-4,-2.8> }
		triangle { <-6.8,-4,-2.8>, <-5.52,-4,-3.68>, <-5.52,5.72,-3.68> }
		triangle { <-6.8,3.8,-2.8>, <-7.68,2.48,-2.28>, <-7.68,-4,-2.28> }
		triangle { <-7.68,-4,-2.28>, <-6.8,-4,-2.8>, <-6.8,3.8,-2.8> }
		triangle { <-7.68,2.48,2.28>, <-6.8,3.8,2.8>, <-6.8,-4,2.8> }
		triangle { <-6.8,-4,2.8>, <-7.68,-4,2.28>, <-7.68,2.48,2.28> }
		triangle { <-6.8,3.8,2.8>, <-5.52,5.72,3.68>, <-5.52,-4,3.68> }
		triangle { <-5.52,-4,3.68>, <-6.8,-4,2.8>, <-6.8,3.8,2.8> }
		triangle { <-5.52,5.72,3.68>, <-4,8,4>, <-4,-4,4> }
		triangle { <-4,-4,4>, <-5.52,-4,3.68>, <-5.52,5.72,3.68> }
		triangle { <-4,8,4>, <-2.48,8,3.68>, <-2.48,-4,3.68> }
		triangle { <-2.48,-4,3.68>, <-4,-4,4>, <-4,8,4> }
		triangle { <-2.48,8,3.68>, <-1.2,8,2.8>, <-1.2,-4,2.8> }
		triangle { <-1.2,-4,2.8>, <-2.48,-4,3.68>, <-2.48,8,3.68> }
		triangle { <-1.2,8,2.8>, <-0.32,8,1.52>, <-0.32,-4,1.52> }
		triangle { <-0.32,-4,1.52>, <-1.2,-4,2.8>, <-1.2,8,2.8> }
		triangle { <-0.32,8,1.52>, <0,8,0>, <0,-4,0> }
		triangle { <0,-4,0>, <-0.32,-4,1.52>, <-0.32,8,1.52> }
		triangle { <-9.52,-4,-2.28>, <-7.68,-4,-2.28>, <-7.68,2.48,-2.28> }
		triangle { <-7.68,2.48,-2.28>, <-9.52,2.48,-2.28>, <-9.52,-4,-2.28> }
		triangle { <-9.52,-4,2.28>, <-7.68,-4,2.28>, <-7.68,2.48,2.28> }
		triangle { <-7.68,2.48,2.28>, <-9.52,2.48,2.28>, <-9.52,-4,2.28> }
// top
		triangle { <1.52,-4,-2.28>, <2,-4,0>, <0,-4,0> }
		triangle { <0,-4,0>, <-0.32,-4,-1.52>, <1.52,-4,-2.28> }
		triangle { <0.2,-4,-4.2>, <1.52,-4,-2.28>, <-0.32,-4,-1.52> }
		triangle { <-0.32,-4,-1.52>, <-1.2,-4,-2.8>, <0.2,-4,-4.2> }
		triangle { <-1.72,-4,-5.52>, <0.2,-4,-4.2>, <-1.2,-4,-2.8> }
		triangle { <-1.2,-4,-2.8>, <-2.48,-4,-3.68>, <-1.72,-4,-5.52> }
		triangle { <-4,-4,-6>, <-1.72,-4,-5.52>, <-2.48,-4,-3.68> }
		triangle { <-2.48,-4,-3.68>, <-4,-4,-4>, <-4,-4,-6> }
		triangle { <-6.28,-4,-5.52>, <-4,-4,-6>, <-4,-4,-4> }
		triangle { <-4,-4,-4>, <-5.52,-4,-3.68>, <-6.28,-4,-5.52> }
		triangle { <-8.2,-4,-4.2>, <-6.28,-4,-5.52>, <-5.52,-4,-3.68> }
		triangle { <-5.52,-4,-3.68>, <-6.8,-4,-2.8>, <-8.2,-4,-4.2> }
		triangle { <-9.52,-4,-2.28>, <-8.2,-4,-4.2>, <-6.8,-4,-2.8> }
		triangle { <-6.8,-4,-2.8>, <-7.68,-4,-2.28>, <-9.52,-4,-2.28> }
// 4 16 -4.20 12.00 -4.20 -5.52 12.00 -2.28 -2.80 12.00 -2.80 -3.68 12.00 -2.28
		triangle { <-8.2,-4,4.2>, <-9.52,-4,2.28>, <-7.68,-4,2.28> }
		triangle { <-7.68,-4,2.28>, <-6.8,-4,2.8>, <-8.2,-4,4.2> }
		triangle { <-6.28,-4,5.52>, <-8.2,-4,4.2>, <-6.8,-4,2.8> }
		triangle { <-6.8,-4,2.8>, <-5.52,-4,3.68>, <-6.28,-4,5.52> }
		triangle { <-4,-4,6>, <-6.28,-4,5.52>, <-5.52,-4,3.68> }
		triangle { <-5.52,-4,3.68>, <-4,-4,4>, <-4,-4,6> }
		triangle { <-1.72,-4,5.52>, <-4,-4,6>, <-4,-4,4> }
		triangle { <-4,-4,4>, <-2.48,-4,3.68>, <-1.72,-4,5.52> }
		triangle { <0.2,-4,4.2>, <-1.72,-4,5.52>, <-2.48,-4,3.68> }
		triangle { <-2.48,-4,3.68>, <-1.2,-4,2.8>, <0.2,-4,4.2> }
		triangle { <1.52,-4,2.28>, <0.2,-4,4.2>, <-1.2,-4,2.8> }
		triangle { <-1.2,-4,2.8>, <-0.32,-4,1.52>, <1.52,-4,2.28> }
		triangle { <2,-4,0>, <1.52,-4,2.28>, <-0.32,-4,1.52> }
		triangle { <-0.32,-4,1.52>, <0,-4,0>, <2,-4,0> }
// bottom
		triangle { <2,8,0>, <1.52,8,-2.28>, <-0.32,8,-1.52> }
		triangle { <-0.32,8,-1.52>, <0,8,0>, <2,8,0> }
		triangle { <1.52,8,-2.28>, <0.2,8,-4.2>, <-1.2,8,-2.8> }
		triangle { <-1.2,8,-2.8>, <-0.32,8,-1.52>, <1.52,8,-2.28> }
		triangle { <0.2,8,-4.2>, <-1.72,8,-5.52>, <-2.48,8,-3.68> }
		triangle { <-2.48,8,-3.68>, <-1.2,8,-2.8>, <0.2,8,-4.2> }
		triangle { <-1.72,8,-5.52>, <-4,8,-6>, <-4,8,-4> }
		triangle { <-4,8,-4>, <-2.48,8,-3.68>, <-1.72,8,-5.52> }
		triangle { <-4,8,-6>, <-6.28,5.72,-5.52>, <-5.52,5.72,-3.68> }
		triangle { <-5.52,5.72,-3.68>, <-4,8,-4>, <-4,8,-6> }
		triangle { <-6.28,5.72,-5.52>, <-8.2,3.8,-4.2>, <-6.8,3.8,-2.8> }
		triangle { <-6.8,3.8,-2.8>, <-5.52,5.72,-3.68>, <-6.28,5.72,-5.52> }
		triangle { <-8.2,3.8,-4.2>, <-9.52,2.48,-2.28>, <-7.68,2.48,-2.28> }
		triangle { <-7.68,2.48,-2.28>, <-6.8,3.8,-2.8>, <-8.2,3.8,-4.2> }
		triangle { <-9.52,2.48,2.28>, <-8.2,3.8,4.2>, <-6.8,3.8,2.8> }
		triangle { <-6.8,3.8,2.8>, <-7.68,2.48,2.28>, <-9.52,2.48,2.28> }
		triangle { <-8.2,3.8,4.2>, <-6.28,5.72,5.52>, <-5.52,5.72,3.68> }
		triangle { <-5.52,5.72,3.68>, <-6.8,3.8,2.8>, <-8.2,3.8,4.2> }
		triangle { <-6.28,5.72,5.52>, <-4,8,6>, <-4,8,4> }
		triangle { <-4,8,4>, <-5.52,5.72,3.68>, <-6.28,5.72,5.52> }
		triangle { <-4,8,6>, <-1.72,8,5.52>, <-2.48,8,3.68> }
		triangle { <-2.48,8,3.68>, <-4,8,4>, <-4,8,6> }
		triangle { <-1.72,8,5.52>, <0.2,8,4.2>, <-1.2,8,2.8> }
		triangle { <-1.2,8,2.8>, <-2.48,8,3.68>, <-1.72,8,5.52> }
		triangle { <0.2,8,4.2>, <1.52,8,2.28>, <-0.32,8,1.52> }
		triangle { <-0.32,8,1.52>, <-1.2,8,2.8>, <0.2,8,4.2> }
		triangle { <1.52,8,2.28>, <2,8,0>, <0,8,0> }
		triangle { <0,8,0>, <-0.32,8,1.52>, <1.52,8,2.28> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,0,-2.5,16,0,0,0,-2.5,0,0,4,0> }
}
#end

#declare _976_dot_dat = #if (QUAL = 0) box { <11.676,-7.179,-12.937>, <29.532,23.426,6.748> } #else union {
	object { _4_dash_8sphe_dot_dat matrix <-1.596,0.252,-5.712,1.596,5.712,-0.252,-4.14,1.215,1.215,22.2,11.424,-0.935> }
	object { _4_dash_8sphe_dot_dat matrix <1.596,-0.252,5.712,-1.596,-5.712,0.252,-4.14,1.215,1.215,19.008,0,-0.431> }
	object { _4_dash_4cyli_dot_dat matrix <1.596,-0.252,5.712,-3.192,-11.424,0.504,-4.14,1.215,1.215,22.2,11.424,-0.935> }
// 1 16 0 0 0    4.5 0 0  0 4.5 0  0 0 4.5 8-8sphe.dat
	mesh {
		triangle { <23.91,15.414,0.925>, <22.2,15.642,1.153>, <22.2,23.426,-8.103> }
		triangle { <22.2,23.426,-8.103>, <23.511,23.251,-8.278>, <23.91,15.414,0.925> }
		triangle { <22.2,15.642,1.153>, <20.499,15.387,0.898>, <20.896,23.231,-8.298> }
		triangle { <20.896,23.231,-8.298>, <22.2,23.426,-8.103>, <22.2,15.642,1.153> }
		triangle { <20.499,15.387,0.898>, <19.041,14.718,0.229>, <19.778,22.718,-8.811> }
		triangle { <19.778,22.718,-8.811>, <20.896,23.231,-8.298>, <20.499,15.387,0.898> }
		triangle { <19.041,14.718,0.229>, <18.06,13.704,-0.785>, <19.026,21.94,-9.589> }
		triangle { <19.026,21.94,-9.589>, <19.778,22.718,-8.811>, <19.041,14.718,0.229> }
		triangle { <18.06,13.704,-0.785>, <17.741,12.489,-1.994>, <18.782,21.014,-10.515> }
		triangle { <18.782,21.014,-10.515>, <19.026,21.94,-9.589>, <18.06,13.704,-0.785> }
		triangle { <17.741,12.489,-1.994>, <18.105,11.292,-3.197>, <19.061,20.091,-11.438> }
		triangle { <19.061,20.091,-11.438>, <18.782,21.014,-10.515>, <17.741,12.489,-1.994> }
		triangle { <18.105,11.292,-3.197>, <19.054,10.26,-4.229>, <19.788,19.3,-12.229> }
		triangle { <19.788,19.3,-12.229>, <19.061,20.091,-11.438>, <18.105,11.292,-3.197> }
		triangle { <19.054,10.26,-4.229>, <20.49,9.564,-4.925>, <20.889,18.766,-12.762> }
		triangle { <20.889,18.766,-12.762>, <19.788,19.3,-12.229>, <19.054,10.26,-4.229> }
		triangle { <20.49,9.564,-4.925>, <22.2,9.336,-5.153>, <22.2,18.592,-12.937> }
		triangle { <22.2,18.592,-12.937>, <20.889,18.766,-12.762>, <20.49,9.564,-4.925> }
		triangle { <22.2,9.336,-5.153>, <23.901,9.591,-4.898>, <23.504,18.787,-12.742> }
		triangle { <23.504,18.787,-12.742>, <22.2,18.592,-12.937>, <22.2,9.336,-5.153> }
		triangle { <23.901,9.591,-4.898>, <25.359,10.26,-4.229>, <24.622,19.3,-12.229> }
		triangle { <24.622,19.3,-12.229>, <23.504,18.787,-12.742>, <23.901,9.591,-4.898> }
		triangle { <25.359,10.26,-4.229>, <26.34,11.274,-3.215>, <25.374,20.077,-11.451> }
		triangle { <25.374,20.077,-11.451>, <24.622,19.3,-12.229>, <25.359,10.26,-4.229> }
		triangle { <26.34,11.274,-3.215>, <26.659,12.489,-2.006>, <25.618,21.004,-10.525> }
		triangle { <25.618,21.004,-10.525>, <25.374,20.077,-11.451>, <26.34,11.274,-3.215> }
		triangle { <26.659,12.489,-2.006>, <26.295,13.686,-0.803>, <25.34,21.927,-9.602> }
		triangle { <25.34,21.927,-9.602>, <25.618,21.004,-10.525>, <26.659,12.489,-2.006> }
		triangle { <26.295,13.686,-0.803>, <25.346,14.718,0.229>, <24.612,22.718,-8.811> }
		triangle { <24.612,22.718,-8.811>, <25.34,21.927,-9.602>, <26.295,13.686,-0.803> }
		triangle { <25.346,14.718,0.229>, <23.91,15.414,0.925>, <23.511,23.251,-8.278> }
		triangle { <23.511,23.251,-8.278>, <24.612,22.718,-8.811>, <25.346,14.718,0.229> }
	}
}
#end

#declare _4_dash_4ndis_dot_dat = #if (ver >= 3.1)
	disc {
		<0,0,0>, <0,1,0>, 2, 1
		clipped_by { box { <-1,-1,-1>, <1,1,1> } }
	}
#else
	difference {
		box { <-1,-0.001,-1>, <1,0.001,1> }
		cylinder { <0,-1,0>, <0,1,0>, 1 }
	}
#end

#declare stud2_dot_dat = difference {
	cylinder { <0,0,0>, <0,-4,0>, 6 }
	cylinder { <0,0.01,0>, <0,-4.01,0>, 4 }
}

#declare ring3_dot_dat = #if (ver >= 3.1)
	disc { <0,0,0>, <0,1,0>, 4, 3 }
#else
	difference {
		cylinder { <0,-0.001,0>, <0,0.001,0>, 4 }
		cylinder { <0,-0.002,0>, <0,0.002,0>, 3 }
	}
#end

#declare ring2_dot_dat = #if (ver >= 3.1)
	disc { <0,0,0>, <0,1,0>, 3, 2 }
#else
	difference {
		cylinder { <0,-0.001,0>, <0,0.001,0>, 3 }
		cylinder { <0,-0.002,0>, <0,0.002,0>, 2 }
	}
#end

#declare s_slash_3626bs01_dot_dat = #if (QUAL = 0) box { <-13,-4,-11.536>, <13,24,13> } #else union {
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
	object { ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,0,0> }
	object { ring2_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,20,0,0,0,6,0,4,0> }
	object { ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,24,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,3,0,0,0,8,0,21,0> }
	mesh {
		triangle { <-3.061,0,7.391>, <-4.415,1.172,10.658>, <-8.157,1.172,8.157> }
		triangle { <-8.157,1.172,8.157>, <-5.657,0,5.657>, <-3.061,0,7.391> }
		triangle { <-5.657,0,5.657>, <-8.157,1.172,8.157>, <-10.658,1.172,4.415> }
		triangle { <-10.658,1.172,4.415>, <-7.391,0,3.061>, <-5.657,0,5.657> }
		triangle { <-7.391,0,3.061>, <-10.658,1.172,4.415>, <-11.536,1.172,0> }
		triangle { <-11.536,1.172,0>, <-8,0,0>, <-7.391,0,3.061> }
		triangle { <-8,0,0>, <-11.536,1.172,0>, <-10.658,1.172,-4.415> }
		triangle { <-10.658,1.172,-4.415>, <-7.391,0,-3.061>, <-8,0,0> }
		triangle { <-7.391,0,-3.061>, <-10.658,1.172,-4.415>, <-8.157,1.172,-8.157> }
		triangle { <-8.157,1.172,-8.157>, <-5.657,0,-5.657>, <-7.391,0,-3.061> }
		triangle { <-5.657,0,-5.657>, <-8.157,1.172,-8.157>, <-4.415,1.172,-10.658> }
		triangle { <-4.415,1.172,-10.658>, <-3.061,0,-7.391>, <-5.657,0,-5.657> }
		triangle { <-3.061,0,-7.391>, <-4.415,1.172,-10.658>, <0,1.172,-11.536> }
		triangle { <0,1.172,-11.536>, <0,0,-8>, <-3.061,0,-7.391> }
		triangle { <0,0,-8>, <0,1.172,-11.536>, <4.415,1.172,-10.658> }
		triangle { <4.415,1.172,-10.658>, <3.061,0,-7.391>, <0,0,-8> }
		triangle { <3.061,0,-7.391>, <4.415,1.172,-10.658>, <8.157,1.172,-8.157> }
		triangle { <8.157,1.172,-8.157>, <5.657,0,-5.657>, <3.061,0,-7.391> }
		triangle { <5.657,0,-5.657>, <8.157,1.172,-8.157>, <10.658,1.172,-4.415> }
		triangle { <10.658,1.172,-4.415>, <7.391,0,-3.061>, <5.657,0,-5.657> }
		triangle { <7.391,0,-3.061>, <10.658,1.172,-4.415>, <11.536,1.172,0> }
		triangle { <11.536,1.172,0>, <8,0,0>, <7.391,0,-3.061> }
		triangle { <8,0,0>, <11.536,1.172,0>, <10.658,1.172,4.415> }
		triangle { <10.658,1.172,4.415>, <7.391,0,3.061>, <8,0,0> }
		triangle { <7.391,0,3.061>, <10.658,1.172,4.415>, <8.157,1.172,8.157> }
		triangle { <8.157,1.172,8.157>, <5.657,0,5.657>, <7.391,0,3.061> }
		triangle { <5.657,0,5.657>, <8.157,1.172,8.157>, <4.415,1.172,10.658> }
		triangle { <4.415,1.172,10.658>, <3.061,0,7.391>, <5.657,0,5.657> }
		triangle { <3.061,0,7.391>, <4.415,1.172,10.658>, <0,1.172,11.536> }
		triangle { <0,1.172,11.536>, <0,0,8>, <3.061,0,7.391> }
		triangle { <0,0,8>, <0,1.172,11.536>, <-4.415,1.172,10.658> }
		triangle { <-4.415,1.172,10.658>, <-3.061,0,7.391>, <0,0,8> }
		triangle { <-4.415,1.172,10.658>, <-4.975,4,12.01>, <-9.192,4,9.192> }
		triangle { <-9.192,4,9.192>, <-8.157,1.172,8.157>, <-4.415,1.172,10.658> }
		triangle { <-8.157,1.172,8.157>, <-9.192,4,9.192>, <-12.01,4,4.975> }
		triangle { <-12.01,4,4.975>, <-10.658,1.172,4.415>, <-8.157,1.172,8.157> }
		triangle { <-10.658,1.172,4.415>, <-12.01,4,4.975>, <-13,4,0> }
		triangle { <-13,4,0>, <-11.536,1.172,0>, <-10.658,1.172,4.415> }
		triangle { <11.536,1.172,0>, <13,4,0>, <12.01,4,4.975> }
		triangle { <12.01,4,4.975>, <10.658,1.172,4.415>, <11.536,1.172,0> }
		triangle { <10.658,1.172,4.415>, <12.01,4,4.975>, <9.192,4,9.192> }
		triangle { <9.192,4,9.192>, <8.157,1.172,8.157>, <10.658,1.172,4.415> }
		triangle { <8.157,1.172,8.157>, <9.192,4,9.192>, <4.975,4,12.01> }
		triangle { <4.975,4,12.01>, <4.415,1.172,10.658>, <8.157,1.172,8.157> }
		triangle { <4.415,1.172,10.658>, <4.975,4,12.01>, <0,4,13> }
		triangle { <0,4,13>, <0,1.172,11.536>, <4.415,1.172,10.658> }
		triangle { <0,1.172,11.536>, <0,4,13>, <-4.975,4,12.01> }
		triangle { <-4.975,4,12.01>, <-4.415,1.172,10.658>, <0,1.172,11.536> }
	}
	object { _2_dash_4cyli_dot_dat matrix <13,0,0,0,13,0,0,0,13,0,4,0> }
	mesh {
		triangle { <-3.061,21,7.391>, <-4.415,19.828,10.658>, <-8.157,19.828,8.157> }
		triangle { <-8.157,19.828,8.157>, <-5.657,21,5.657>, <-3.061,21,7.391> }
		triangle { <-5.657,21,5.657>, <-8.157,19.828,8.157>, <-10.658,19.828,4.415> }
		triangle { <-10.658,19.828,4.415>, <-7.391,21,3.061>, <-5.657,21,5.657> }
		triangle { <-7.391,21,3.061>, <-10.658,19.828,4.415>, <-11.536,19.828,0> }
		triangle { <-11.536,19.828,0>, <-8,21,0>, <-7.391,21,3.061> }
		triangle { <-8,21,0>, <-11.536,19.828,0>, <-10.658,19.828,-4.415> }
		triangle { <-10.658,19.828,-4.415>, <-7.391,21,-3.061>, <-8,21,0> }
		triangle { <-7.391,21,-3.061>, <-10.658,19.828,-4.415>, <-8.157,19.828,-8.157> }
		triangle { <-8.157,19.828,-8.157>, <-5.657,21,-5.657>, <-7.391,21,-3.061> }
		triangle { <-5.657,21,-5.657>, <-8.157,19.828,-8.157>, <-4.415,19.828,-10.658> }
		triangle { <-4.415,19.828,-10.658>, <-3.061,21,-7.391>, <-5.657,21,-5.657> }
		triangle { <-3.061,21,-7.391>, <-4.415,19.828,-10.658>, <0,19.828,-11.536> }
		triangle { <0,19.828,-11.536>, <0,21,-8>, <-3.061,21,-7.391> }
		triangle { <0,21,-8>, <0,19.828,-11.536>, <4.415,19.828,-10.658> }
		triangle { <4.415,19.828,-10.658>, <3.061,21,-7.391>, <0,21,-8> }
		triangle { <3.061,21,-7.391>, <4.415,19.828,-10.658>, <8.157,19.828,-8.157> }
		triangle { <8.157,19.828,-8.157>, <5.657,21,-5.657>, <3.061,21,-7.391> }
		triangle { <5.657,21,-5.657>, <8.157,19.828,-8.157>, <10.658,19.828,-4.415> }
		triangle { <10.658,19.828,-4.415>, <7.391,21,-3.061>, <5.657,21,-5.657> }
		triangle { <7.391,21,-3.061>, <10.658,19.828,-4.415>, <11.536,19.828,0> }
		triangle { <11.536,19.828,0>, <8,21,0>, <7.391,21,-3.061> }
		triangle { <8,21,0>, <11.536,19.828,0>, <10.658,19.828,4.415> }
		triangle { <10.658,19.828,4.415>, <7.391,21,3.061>, <8,21,0> }
		triangle { <7.391,21,3.061>, <10.658,19.828,4.415>, <8.157,19.828,8.157> }
		triangle { <8.157,19.828,8.157>, <5.657,21,5.657>, <7.391,21,3.061> }
		triangle { <5.657,21,5.657>, <8.157,19.828,8.157>, <4.415,19.828,10.658> }
		triangle { <4.415,19.828,10.658>, <3.061,21,7.391>, <5.657,21,5.657> }
		triangle { <3.061,21,7.391>, <4.415,19.828,10.658>, <0,19.828,11.536> }
		triangle { <0,19.828,11.536>, <0,21,8>, <3.061,21,7.391> }
		triangle { <0,21,8>, <0,19.828,11.536>, <-4.415,19.828,10.658> }
		triangle { <-4.415,19.828,10.658>, <-3.061,21,7.391>, <0,21,8> }
		triangle { <-4.415,19.828,10.658>, <-4.975,17,12.01>, <-9.192,17,9.192> }
		triangle { <-9.192,17,9.192>, <-8.157,19.828,8.157>, <-4.415,19.828,10.658> }
		triangle { <-8.157,19.828,8.157>, <-9.192,17,9.192>, <-12.01,17,4.975> }
		triangle { <-12.01,17,4.975>, <-10.658,19.828,4.415>, <-8.157,19.828,8.157> }
		triangle { <-10.658,19.828,4.415>, <-12.01,17,4.975>, <-13,17,0> }
		triangle { <-13,17,0>, <-11.536,19.828,0>, <-10.658,19.828,4.415> }
		triangle { <11.536,19.828,0>, <13,17,0>, <12.01,17,4.975> }
		triangle { <12.01,17,4.975>, <10.658,19.828,4.415>, <11.536,19.828,0> }
		triangle { <10.658,19.828,4.415>, <12.01,17,4.975>, <9.192,17,9.192> }
		triangle { <9.192,17,9.192>, <8.157,19.828,8.157>, <10.658,19.828,4.415> }
		triangle { <8.157,19.828,8.157>, <9.192,17,9.192>, <4.975,17,12.01> }
		triangle { <4.975,17,12.01>, <4.415,19.828,10.658>, <8.157,19.828,8.157> }
		triangle { <4.415,19.828,10.658>, <4.975,17,12.01>, <0,17,13> }
		triangle { <0,17,13>, <0,19.828,11.536>, <4.415,19.828,10.658> }
		triangle { <0,19.828,11.536>, <0,17,13>, <-4.975,17,12.01> }
		triangle { <-4.975,17,12.01>, <-4.415,19.828,10.658>, <0,19.828,11.536> }
		triangle { <0,24,6>, <-2.3,24,5.54>, <-3.06,24,7.39> }
		triangle { <-3.06,24,7.39>, <0,24,8>, <0,24,6> }
		triangle { <-2.3,24,5.54>, <-4.24,24,4.24>, <-5.66,24,5.66> }
		triangle { <-5.66,24,5.66>, <-3.06,24,7.39>, <-2.3,24,5.54> }
		triangle { <-4.24,24,4.24>, <-5.54,24,2.3>, <-7.39,24,3.06> }
		triangle { <-7.39,24,3.06>, <-5.66,24,5.66>, <-4.24,24,4.24> }
		triangle { <-5.54,24,2.3>, <-6,24,0>, <-8,24,0> }
		triangle { <-8,24,0>, <-7.39,24,3.06>, <-5.54,24,2.3> }
		triangle { <-6,24,0>, <-5.54,24,-2.3>, <-7.39,24,-3.06> }
		triangle { <-7.39,24,-3.06>, <-8,24,0>, <-6,24,0> }
		triangle { <-5.54,24,-2.3>, <-4.24,24,-4.24>, <-5.66,24,-5.66> }
		triangle { <-5.66,24,-5.66>, <-7.39,24,-3.06>, <-5.54,24,-2.3> }
		triangle { <-4.24,24,-4.24>, <-2.3,24,-5.54>, <-3.06,24,-7.39> }
		triangle { <-3.06,24,-7.39>, <-5.66,24,-5.66>, <-4.24,24,-4.24> }
		triangle { <-2.3,24,-5.54>, <0,24,-6>, <0,24,-8> }
		triangle { <0,24,-8>, <-3.06,24,-7.39>, <-2.3,24,-5.54> }
		triangle { <0,24,-6>, <2.3,24,-5.54>, <3.06,24,-7.39> }
		triangle { <3.06,24,-7.39>, <0,24,-8>, <0,24,-6> }
		triangle { <2.3,24,-5.54>, <4.24,24,-4.24>, <5.66,24,-5.66> }
		triangle { <5.66,24,-5.66>, <3.06,24,-7.39>, <2.3,24,-5.54> }
		triangle { <4.24,24,-4.24>, <5.54,24,-2.3>, <7.39,24,-3.06> }
		triangle { <7.39,24,-3.06>, <5.66,24,-5.66>, <4.24,24,-4.24> }
		triangle { <5.54,24,-2.3>, <6,24,0>, <8,24,0> }
		triangle { <8,24,0>, <7.39,24,-3.06>, <5.54,24,-2.3> }
		triangle { <6,24,0>, <5.54,24,2.3>, <7.39,24,3.06> }
		triangle { <7.39,24,3.06>, <8,24,0>, <6,24,0> }
		triangle { <5.54,24,2.3>, <4.24,24,4.24>, <5.66,24,5.66> }
		triangle { <5.66,24,5.66>, <7.39,24,3.06>, <5.54,24,2.3> }
		triangle { <4.24,24,4.24>, <2.3,24,5.54>, <3.06,24,7.39> }
		triangle { <3.06,24,7.39>, <5.66,24,5.66>, <4.24,24,4.24> }
		triangle { <2.3,24,5.54>, <0,24,6>, <0,24,8> }
		triangle { <0,24,8>, <3.06,24,7.39>, <2.3,24,5.54> }
		triangle { <1,0,3.87>, <1,0,0.58>, <0,0,0> }
		triangle { <0,0,0>, <0,0,4>, <1,0,3.87> }
		triangle { <-1,0,3.87>, <-1,0,0.58>, <0,0,0> }
		triangle { <0,0,0>, <0,0,4>, <-1,0,3.87> }
		triangle { <-3.85,0,-1.07>, <-1,0,0.58>, <0,0,0> }
		triangle { <0,0,0>, <-3.46,0,-2>, <-3.85,0,-1.07> }
		triangle { <-2.85,0,-2.8>, <0,0,-1.15>, <0,0,0> }
		triangle { <0,0,0>, <-3.46,0,-2>, <-2.85,0,-2.8> }
		triangle { <2.85,0,-2.8>, <0,0,-1.15>, <0,0,0> }
		triangle { <0,0,0>, <3.46,0,-2>, <2.85,0,-2.8> }
		triangle { <3.85,0,-1.07>, <1,0,0.58>, <0,0,0> }
		triangle { <0,0,0>, <3.46,0,-2>, <3.85,0,-1.07> }
		triangle { <1,4,3.87>, <1,4,0.58>, <0,4,0> }
		triangle { <0,4,0>, <0,4,4>, <1,4,3.87> }
		triangle { <-1,4,3.87>, <-1,4,0.58>, <0,4,0> }
		triangle { <0,4,0>, <0,4,4>, <-1,4,3.87> }
		triangle { <-3.85,4,-1.07>, <-1,4,0.58>, <0,4,0> }
		triangle { <0,4,0>, <-3.46,4,-2>, <-3.85,4,-1.07> }
		triangle { <-2.85,4,-2.8>, <0,4,-1.15>, <0,4,0> }
		triangle { <0,4,0>, <-3.46,4,-2>, <-2.85,4,-2.8> }
		triangle { <2.85,4,-2.8>, <0,4,-1.15>, <0,4,0> }
		triangle { <0,4,0>, <3.46,4,-2>, <2.85,4,-2.8> }
		triangle { <3.85,4,-1.07>, <1,4,0.58>, <0,4,0> }
		triangle { <0,4,0>, <3.46,4,-2>, <3.85,4,-1.07> }
		triangle { <1,0,3.87>, <1,0,0.58>, <1,4,0.58> }
		triangle { <1,4,0.58>, <1,4,3.87>, <1,0,3.87> }
		triangle { <-1,0,3.87>, <-1,0,0.58>, <-1,4,0.58> }
		triangle { <-1,4,0.58>, <-1,4,3.87>, <-1,0,3.87> }
		triangle { <-3.85,0,-1.07>, <-1,0,0.58>, <-1,4,0.58> }
		triangle { <-1,4,0.58>, <-3.85,4,-1.07>, <-3.85,0,-1.07> }
		triangle { <-2.85,0,-2.8>, <0,0,-1.15>, <0,4,-1.15> }
		triangle { <0,4,-1.15>, <-2.85,4,-2.8>, <-2.85,0,-2.8> }
		triangle { <2.85,0,-2.8>, <0,0,-1.15>, <0,4,-1.15> }
		triangle { <0,4,-1.15>, <2.85,4,-2.8>, <2.85,0,-2.8> }
		triangle { <3.85,0,-1.07>, <1,0,0.58>, <1,4,0.58> }
		triangle { <1,4,0.58>, <3.85,4,-1.07>, <3.85,0,-1.07> }
		triangle { <4,0,0>, <3.696,0,1.531>, <3.696,4,1.531> }
		triangle { <3.696,4,1.531>, <4,4,0>, <4,0,0> }
		triangle { <3.696,0,1.531>, <2.828,0,2.828>, <2.828,4,2.828> }
		triangle { <2.828,4,2.828>, <3.696,4,1.531>, <3.696,0,1.531> }
		triangle { <2.828,0,2.828>, <1,0,3.87>, <1,4,3.87> }
		triangle { <1,4,3.87>, <2.828,4,2.828>, <2.828,0,2.828> }
		triangle { <-1,0,3.87>, <-2.828,0,2.828>, <-2.828,4,2.828> }
		triangle { <-2.828,4,2.828>, <-1,4,3.87>, <-1,0,3.87> }
		triangle { <-2.828,0,2.828>, <-3.696,0,1.531>, <-3.696,4,1.531> }
		triangle { <-3.696,4,1.531>, <-2.828,4,2.828>, <-2.828,0,2.828> }
		triangle { <-3.696,0,1.531>, <-4,0,0>, <-4,4,0> }
		triangle { <-4,4,0>, <-3.696,4,1.531>, <-3.696,0,1.531> }
		triangle { <-4,0,0>, <-3.85,0,-1.07>, <-3.85,4,-1.07> }
		triangle { <-3.85,4,-1.07>, <-4,4,0>, <-4,0,0> }
		triangle { <-2.85,0,-2.8>, <-1.531,0,-3.696>, <-1.531,4,-3.696> }
		triangle { <-1.531,4,-3.696>, <-2.85,4,-2.8>, <-2.85,0,-2.8> }
		triangle { <-1.531,0,-3.696>, <0,0,-4>, <0,4,-4> }
		triangle { <0,4,-4>, <-1.531,4,-3.696>, <-1.531,0,-3.696> }
		triangle { <0,0,-4>, <1.531,0,-3.696>, <1.531,4,-3.696> }
		triangle { <1.531,4,-3.696>, <0,4,-4>, <0,0,-4> }
		triangle { <1.531,0,-3.696>, <2.85,0,-2.8>, <2.85,4,-2.8> }
		triangle { <2.85,4,-2.8>, <1.531,4,-3.696>, <1.531,0,-3.696> }
		triangle { <3.85,0,-1.07>, <4,0,0>, <4,4,0> }
		triangle { <4,4,0>, <3.85,4,-1.07>, <3.85,0,-1.07> }
	}
}
#end

#declare _3626bp05_dot_dat = #if (QUAL = 0) box { <-13,-4,-13>, <13,24,13> } #else union {
	mesh {
		triangle { <-11.536,1.172,0>, <-13,4,0>, <-12.01,4,-4.975> }
		triangle { <-12.01,4,-4.975>, <-10.658,1.172,-4.415>, <-11.536,1.172,0> }
		triangle { <-10.658,1.172,-4.415>, <-12.01,4,-4.975>, <-9.192,4,-9.192> }
		triangle { <-9.192,4,-9.192>, <-8.157,1.172,-8.157>, <-10.658,1.172,-4.415> }
		triangle { <-8.157,1.172,-8.157>, <-9.192,4,-9.192>, <-4.975,4,-12.01> }
		triangle { <-4.975,4,-12.01>, <-4.415,1.172,-10.658>, <-8.157,1.172,-8.157> }
		triangle { <-4.415,1.172,-10.658>, <-4.975,4,-12.01>, <0,4,-13> }
		triangle { <0,4,-13>, <0,1.172,-11.536>, <-4.415,1.172,-10.658> }
		triangle { <0,1.172,-11.536>, <0,4,-13>, <4.975,4,-12.01> }
		triangle { <4.975,4,-12.01>, <4.415,1.172,-10.658>, <0,1.172,-11.536> }
		triangle { <4.415,1.172,-10.658>, <4.975,4,-12.01>, <9.192,4,-9.192> }
		triangle { <9.192,4,-9.192>, <8.157,1.172,-8.157>, <4.415,1.172,-10.658> }
		triangle { <8.157,1.172,-8.157>, <9.192,4,-9.192>, <12.01,4,-4.975> }
		triangle { <12.01,4,-4.975>, <10.658,1.172,-4.415>, <8.157,1.172,-8.157> }
		triangle { <10.658,1.172,-4.415>, <12.01,4,-4.975>, <13,4,0> }
		triangle { <13,4,0>, <11.536,1.172,0>, <10.658,1.172,-4.415> }
		triangle { <-13,4,0>, <-13,17,0>, <-12.01,17,-4.975> }
		triangle { <-12.01,17,-4.975>, <-12.01,4,-4.975>, <-13,4,0> }
		triangle { <-12.01,4,-4.975>, <-12.01,17,-4.975>, <-9.192,17,-9.192> }
		triangle { <-9.192,17,-9.192>, <-9.192,4,-9.192>, <-12.01,4,-4.975> }
		triangle { <-4.975,4,-12.01>, <-4.975,7.05,-12.01>, <-9.192,7.05,-9.192> }
		triangle { <-9.192,7.05,-9.192>, <-9.192,4,-9.192>, <-4.975,4,-12.01> }
		triangle { <-4.975,8.25,-12.01>, <-4.975,17,-12.01>, <-9.192,17,-9.192> }
		triangle { <-9.192,17,-9.192>, <-9.192,8.25,-9.192>, <-4.975,8.25,-12.01> }
	}
	mesh {
		triangle { <-4.975,7.05,-12.01>, <-4.975,7.8,-12.01>, <-5.6,8.25,-11.593> }
		triangle { <-5.6,8.25,-11.593>, <-6,7.7,-11.326>, <-4.975,7.05,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-6,7.05,-11.326>, <-6,8.25,-11.326>, <-9.192,8.25,-9.193> }
		triangle { <-9.192,8.25,-9.193>, <-9.192,7.05,-9.193>, <-6,7.05,-11.326> }
		triangle { <-6,7.7,-11.326>, <-6,8.25,-11.326>, <-5.6,8.25,-11.593> }
		triangle { <-5.6,8.25,-11.593>, <-4.975,8.25,-12.01>, <-4.975,7.8,-12.01> }
		triangle { <-4.975,7.05,-12.01>, <-6,7.05,-11.326>, <-6,7.7,-11.326> }
		triangle { <-4.975,4,-12.01>, <-4.975,6.75,-12.01>, <0,6.75,-13> }
		triangle { <0,6.75,-13>, <0,4,-13>, <-4.975,4,-12.01> }
		triangle { <0,4,-13>, <0,6.75,-13>, <4.975,6.75,-12.01> }
		triangle { <4.975,6.75,-12.01>, <4.975,4,-12.01>, <0,4,-13> }
		triangle { <-4.975,8.25,-12.01>, <-4.975,8.75,-12.01>, <0,8.75,-13> }
		triangle { <0,8.75,-13>, <0,8.25,-13>, <-4.975,8.25,-12.01> }
		triangle { <0,8.25,-13>, <0,8.75,-13>, <4.975,8.75,-12.01> }
		triangle { <4.975,8.75,-12.01>, <4.975,8.25,-12.01>, <0,8.25,-13> }
	}
	mesh {
		triangle { <4.975,7.05,-12.01>, <4.975,7.8,-12.01>, <3.5,7.5,-12.304> }
		triangle { <3.5,7.5,-12.304>, <3.5,6.75,-12.304>, <4.975,7.05,-12.01> }
		triangle { <3.5,6.75,-12.304>, <3.5,7.5,-12.304>, <2.025,7.8,-12.597> }
		triangle { <2.025,7.8,-12.597>, <2.025,7.05,-12.597>, <3.5,6.75,-12.304> }
		triangle { <2.025,7.05,-12.597>, <2.025,7.8,-12.597>, <1.4,8.25,-12.722> }
		triangle { <1.4,8.25,-12.722>, <1,7.7,-12.801>, <2.025,7.05,-12.597> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <0,6.75,-13>, <0,8.25,-13>, <1,8.25,-12.801> }
		triangle { <1,8.25,-12.801>, <1,6.75,-12.801>, <0,6.75,-13> }
		triangle { <1,6.75,-12.801>, <1,7.7,-12.801>, <2.025,7.05,-12.597> }
		triangle { <2.025,7.05,-12.597>, <2.025,6.75,-12.597>, <1,6.75,-12.801> }
		triangle { <2.025,6.75,-12.597>, <2.025,7.05,-12.597>, <3.5,6.75,-12.304> }
		triangle { <3.5,6.75,-12.304>, <4.975,6.75,-12.01>, <4.975,7.05,-12.01> }
		triangle { <1,7.7,-12.801>, <1,8.25,-12.801>, <1.4,8.25,-12.722> }
		triangle { <1.4,8.25,-12.722>, <2.025,8.25,-12.597>, <2.025,7.8,-12.597> }
		triangle { <2.025,7.8,-12.597>, <2.025,8.25,-12.597>, <3.5,8.25,-12.304> }
		triangle { <3.5,8.25,-12.304>, <3.5,7.5,-12.304>, <2.025,7.8,-12.597> }
		triangle { <3.5,7.5,-12.304>, <3.5,8.25,-12.304>, <4.975,8.25,-12.01> }
		triangle { <4.975,8.25,-12.01>, <4.975,7.8,-12.01>, <3.5,7.5,-12.304> }
	}
	mesh {
		triangle { <-4.975,7.05,-12.01>, <-4.975,7.8,-12.01>, <-3.5,7.5,-12.304> }
		triangle { <-3.5,7.5,-12.304>, <-3.5,6.75,-12.304>, <-4.975,7.05,-12.01> }
		triangle { <-3.5,6.75,-12.304>, <-3.5,7.5,-12.304>, <-2.025,7.8,-12.597> }
		triangle { <-2.025,7.8,-12.597>, <-2.025,7.05,-12.597>, <-3.5,6.75,-12.304> }
		triangle { <-2.025,7.05,-12.597>, <-2.025,7.8,-12.597>, <-1.4,8.25,-12.722> }
		triangle { <-1.4,8.25,-12.722>, <-1,7.7,-12.801>, <-2.025,7.05,-12.597> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <0,6.75,-13>, <0,8.25,-13>, <-1,8.25,-12.801> }
		triangle { <-1,8.25,-12.801>, <-1,6.75,-12.801>, <0,6.75,-13> }
		triangle { <-1,6.75,-12.801>, <-1,7.7,-12.801>, <-2.025,7.05,-12.597> }
		triangle { <-2.025,7.05,-12.597>, <-2.025,6.75,-12.597>, <-1,6.75,-12.801> }
		triangle { <-2.025,6.75,-12.597>, <-2.025,7.05,-12.597>, <-3.5,6.75,-12.304> }
		triangle { <-3.5,6.75,-12.304>, <-4.975,6.75,-12.01>, <-4.975,7.05,-12.01> }
		triangle { <-1,7.7,-12.801>, <-1,8.25,-12.801>, <-1.4,8.25,-12.722> }
		triangle { <-1.4,8.25,-12.722>, <-2.025,8.25,-12.597>, <-2.025,7.8,-12.597> }
		triangle { <-2.025,7.8,-12.597>, <-2.025,8.25,-12.597>, <-3.5,8.25,-12.304> }
		triangle { <-3.5,8.25,-12.304>, <-3.5,7.5,-12.304>, <-2.025,7.8,-12.597> }
		triangle { <-3.5,7.5,-12.304>, <-3.5,8.25,-12.304>, <-4.975,8.25,-12.01> }
		triangle { <-4.975,8.25,-12.01>, <-4.975,7.8,-12.01>, <-3.5,7.5,-12.304> }
		triangle { <4.75,8.75,-12.055>, <4.975,8.75,-12.01>, <4.975,11.25,-12.01> }
		triangle { <4.975,11.25,-12.01>, <4.75,11.25,-12.055>, <4.75,8.75,-12.055> }
	}
	object { _4_dash_4disc_dot_dat matrix <1.25,0,0.244,0.244,0,1,0,-1.25,0,3.5,10,-12.304> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { _4_dash_4ndis_dot_dat matrix <1.25,0,0.244,0.244,0,1,0,-1.25,0,3.5,10,-12.304> }
	mesh {
		triangle { <0,8.75,-13>, <2.25,8.75,-12.552>, <2.25,11.25,-12.552> }
		triangle { <2.25,11.25,-12.552>, <0,11.25,-13>, <0,8.75,-13> }
		triangle { <0,8.75,-13>, <-2.25,8.75,-12.552>, <-2.25,11.25,-12.552> }
		triangle { <-2.25,11.25,-12.552>, <0,11.25,-13>, <0,8.75,-13> }
	}
	object { _4_dash_4disc_dot_dat matrix <1.25,0,-0.244,-0.244,0,1,0,-1.25,0,-3.5,10,-12.304> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { _4_dash_4ndis_dot_dat matrix <1.25,0,-0.244,-0.244,0,1,0,-1.25,0,-3.5,10,-12.304> }
	mesh {
		triangle { <-4.75,8.75,-12.055>, <-4.975,8.75,-12.01>, <-4.975,11.25,-12.01> }
		triangle { <-4.975,11.25,-12.01>, <-4.75,11.25,-12.055>, <-4.75,8.75,-12.055> }
		triangle { <-4.975,11.25,-12.01>, <-4.975,14.2,-12.01>, <0,14.2,-13> }
		triangle { <0,14.2,-13>, <0,11.25,-13>, <-4.975,11.25,-12.01> }
		triangle { <0,11.25,-13>, <0,14.2,-13>, <4.975,14.2,-12.01> }
		triangle { <4.975,14.2,-12.01>, <4.975,11.25,-12.01>, <0,11.25,-13> }
		triangle { <0,15,-13>, <0,14.2,-13>, <1.75,14.2,-12.652> }
		triangle { <1.75,14.2,-12.652>, <1.75,14.75,-12.652>, <0,15,-13> }
		triangle { <1.75,14.75,-12.652>, <1.75,14.2,-12.652>, <3,14.2,-12.403> }
		triangle { <3,14.2,-12.403>, <3.5,14.5,-12.304>, <3.5,14.2,-12.304> }
		triangle { <3.5,14.2,-12.304>, <4.975,14.2,-12.01>, <4.975,16,-12.01> }
		triangle { <4.975,16,-12.01>, <3.5,16,-12.304>, <3.5,14.2,-12.304> }
		triangle { <3.5,15,-12.304>, <4.975,16,-12.01>, <1.75,16,-12.652> }
		triangle { <1.75,16,-12.652>, <1.75,15.75,-12.652>, <3.5,15,-12.304> }
		triangle { <1.75,15.75,-12.652>, <1.75,16,-12.652>, <0,16,-13> }
	}
	mesh {
		triangle { <0,16,-13>, <0,15,-13>, <1.75,14.75,-12.652> }
		triangle { <1.75,14.75,-12.652>, <1.75,15.75,-12.652>, <0,16,-13> }
		triangle { <1.75,15.75,-12.652>, <1.75,14.75,-12.652>, <3,14.2,-12.403> }
		triangle { <3,14.2,-12.403>, <3.5,15,-12.304>, <1.75,15.75,-12.652> }
		triangle { <3.5,15,-12.304>, <3,14.2,-12.403>, <3.5,14.5,-12.304> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <0,15,-13>, <0,14.2,-13>, <-1.75,14.2,-12.652> }
		triangle { <-1.75,14.2,-12.652>, <-1.75,14.75,-12.652>, <0,15,-13> }
		triangle { <-1.75,14.75,-12.652>, <-1.75,14.2,-12.652>, <-3,14.2,-12.403> }
		triangle { <-3,14.2,-12.403>, <-3.5,14.5,-12.304>, <-3.5,14.2,-12.304> }
		triangle { <-3.5,14.2,-12.304>, <-4.975,14.2,-12.01>, <-4.975,16,-12.01> }
		triangle { <-4.975,16,-12.01>, <-3.5,16,-12.304>, <-3.5,14.2,-12.304> }
		triangle { <-3.5,15,-12.304>, <-4.975,16,-12.01>, <-1.75,16,-12.652> }
		triangle { <-1.75,16,-12.652>, <-1.75,15.75,-12.652>, <-3.5,15,-12.304> }
		triangle { <-1.75,15.75,-12.652>, <-1.75,16,-12.652>, <0,16,-13> }
	}
	mesh {
		triangle { <0,16,-13>, <0,15,-13>, <-1.75,14.75,-12.652> }
		triangle { <-1.75,14.75,-12.652>, <-1.75,15.75,-12.652>, <0,16,-13> }
		triangle { <-1.75,15.75,-12.652>, <-1.75,14.75,-12.652>, <-3,14.2,-12.403> }
		triangle { <-3,14.2,-12.403>, <-3.5,15,-12.304>, <-1.75,15.75,-12.652> }
		triangle { <-3.5,15,-12.304>, <-3,14.2,-12.403>, <-3.5,14.5,-12.304> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-4.975,16,-12.01>, <-4.975,17,-12.01>, <0,17,-13> }
		triangle { <0,17,-13>, <0,16,-13>, <-4.975,16,-12.01> }
		triangle { <0,16,-13>, <0,17,-13>, <4.975,17,-12.01> }
		triangle { <4.975,17,-12.01>, <4.975,16,-12.01>, <0,16,-13> }
		triangle { <4.975,4,-12.01>, <4.975,7.05,-12.01>, <9.192,7.05,-9.192> }
		triangle { <9.192,7.05,-9.192>, <9.192,4,-9.192>, <4.975,4,-12.01> }
		triangle { <4.975,8.25,-12.01>, <4.975,17,-12.01>, <9.192,17,-9.192> }
		triangle { <9.192,17,-9.192>, <9.192,8.25,-9.192>, <4.975,8.25,-12.01> }
	}
	mesh {
		triangle { <4.975,7.05,-12.01>, <4.975,7.8,-12.01>, <5.6,8.25,-11.593> }
		triangle { <5.6,8.25,-11.593>, <6,7.7,-11.326>, <4.975,7.05,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <6,7.05,-11.326>, <6,8.25,-11.326>, <9.192,8.25,-9.193> }
		triangle { <9.192,8.25,-9.193>, <9.192,7.05,-9.193>, <6,7.05,-11.326> }
		triangle { <6,7.7,-11.326>, <6,8.25,-11.326>, <5.6,8.25,-11.593> }
		triangle { <5.6,8.25,-11.593>, <4.975,8.25,-12.01>, <4.975,7.8,-12.01> }
		triangle { <4.975,7.05,-12.01>, <6,7.05,-11.326>, <6,7.7,-11.326> }
		triangle { <9.192,4,-9.192>, <9.192,17,-9.192>, <12.01,17,-4.975> }
		triangle { <12.01,17,-4.975>, <12.01,4,-4.975>, <9.192,4,-9.192> }
		triangle { <12.01,4,-4.975>, <12.01,17,-4.975>, <13,17,0> }
		triangle { <13,17,0>, <13,4,0>, <12.01,4,-4.975> }
		triangle { <-11.536,19.828,0>, <-13,17,0>, <-12.01,17,-4.975> }
		triangle { <-12.01,17,-4.975>, <-10.658,19.828,-4.415>, <-11.536,19.828,0> }
		triangle { <-10.658,19.828,-4.415>, <-12.01,17,-4.975>, <-9.192,17,-9.192> }
		triangle { <-9.192,17,-9.192>, <-8.157,19.828,-8.157>, <-10.658,19.828,-4.415> }
		triangle { <-8.157,19.828,-8.157>, <-9.192,17,-9.192>, <-4.975,17,-12.01> }
		triangle { <-4.975,17,-12.01>, <-4.415,19.828,-10.658>, <-8.157,19.828,-8.157> }
		triangle { <-4.415,19.828,-10.658>, <-4.975,17,-12.01>, <0,17,-13> }
		triangle { <0,17,-13>, <0,19.828,-11.536>, <-4.415,19.828,-10.658> }
		triangle { <0,19.828,-11.536>, <0,17,-13>, <4.975,17,-12.01> }
		triangle { <4.975,17,-12.01>, <4.415,19.828,-10.658>, <0,19.828,-11.536> }
		triangle { <4.415,19.828,-10.658>, <4.975,17,-12.01>, <9.192,17,-9.192> }
		triangle { <9.192,17,-9.192>, <8.157,19.828,-8.157>, <4.415,19.828,-10.658> }
		triangle { <8.157,19.828,-8.157>, <9.192,17,-9.192>, <12.01,17,-4.975> }
		triangle { <12.01,17,-4.975>, <10.658,19.828,-4.415>, <8.157,19.828,-8.157> }
		triangle { <10.658,19.828,-4.415>, <12.01,17,-4.975>, <13,17,0> }
		triangle { <13,17,0>, <11.536,19.828,0>, <10.658,19.828,-4.415> }
	}
	object { s_slash_3626bs01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
}
#end

#declare stud4_dot_dat = difference {
	cylinder { <0,0,0>, <0,-4,0>, 8 }
	cylinder { <0,0.01,0>, <0,-4.01,0>, 6 }
}

#declare _2446_dot_dat = #if (QUAL = 0) box { <-16.5,-8,-18.5>, <16.5,26.615,16> } #else union {
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,-4,0> }
	#end
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,-4,0> }
	mesh {
		triangle { <12.01,3,4.975>, <7.391,-4,3.061>, <5.657,-4,5.657> }
		triangle { <5.657,-4,5.657>, <9.192,3,9.192>, <12.01,3,4.975> }
		triangle { <9.192,3,9.192>, <5.657,-4,5.657>, <3.061,-4,7.391> }
		triangle { <3.061,-4,7.391>, <4.975,3,12.01>, <9.192,3,9.192> }
		triangle { <4.975,3,12.01>, <3.061,-4,7.391>, <0,-4,8> }
		triangle { <0,-4,8>, <0,3,13>, <4.975,3,12.01> }
		triangle { <0,3,13>, <0,-4,8>, <-3.061,-4,7.391> }
		triangle { <-3.061,-4,7.391>, <-4.975,3,12.01>, <0,3,13> }
		triangle { <-4.975,3,12.01>, <-3.061,-4,7.391>, <-5.657,-4,5.657> }
		triangle { <-5.657,-4,5.657>, <-9.192,3,9.192>, <-4.975,3,12.01> }
		triangle { <-9.192,3,9.192>, <-5.657,-4,5.657>, <-7.391,-4,3.061> }
		triangle { <-7.391,-4,3.061>, <-12.01,3,4.975>, <-9.192,3,9.192> }
		triangle { <-12.01,3,4.975>, <-7.391,-4,3.061>, <-8,-4,0> }
		triangle { <-8,-4,0>, <-13,3,0>, <-12.01,3,4.975> }
		triangle { <-13,3,0>, <-8,-4,0>, <-7.391,-4,-3.061> }
		triangle { <-7.391,-4,-3.061>, <-12.01,3,-4.975>, <-13,3,0> }
		triangle { <-12.01,3,-4.975>, <-7.391,-4,-3.061>, <-5.657,-4,-5.657> }
		triangle { <-5.657,-4,-5.657>, <-9.192,3,-9.192>, <-12.01,3,-4.975> }
		triangle { <-9.192,3,-9.192>, <-5.657,-4,-5.657>, <-3.061,-4,-7.391> }
		triangle { <-3.061,-4,-7.391>, <-4.975,3,-12.01>, <-9.192,3,-9.192> }
		triangle { <-4.975,3,-12.01>, <-3.061,-4,-7.391>, <0,-4,-8> }
		triangle { <0,-4,-8>, <0,3,-13>, <-4.975,3,-12.01> }
		triangle { <0,3,-13>, <0,-4,-8>, <3.061,-4,-7.391> }
		triangle { <3.061,-4,-7.391>, <4.975,3,-12.01>, <0,3,-13> }
		triangle { <4.975,3,-12.01>, <3.061,-4,-7.391>, <5.657,-4,-5.657> }
		triangle { <5.657,-4,-5.657>, <9.192,3,-9.192>, <4.975,3,-12.01> }
		triangle { <9.192,3,-9.192>, <5.657,-4,-5.657>, <7.391,-4,-3.062> }
		triangle { <7.391,-4,-3.062>, <12.01,3,-4.975>, <9.192,3,-9.192> }
		triangle { <12.01,3,-4.975>, <7.391,-4,-3.062>, <8,-4,0> }
		triangle { <8,-4,0>, <13,3,0>, <12.01,3,-4.975> }
		triangle { <13,3,0>, <8,-4,0>, <7.391,-4,3.061> }
		triangle { <7.391,-4,3.061>, <12.01,3,4.975>, <13,3,0> }
	}
	object { _4_dash_4cyli_dot_dat matrix <13,0,0,0,4,0,0,0,13,0,3,0> }
	object { _2_dash_4cyli_dot_dat matrix <13,0,0,0,15,0,0,0,13,0,7,0> }
	mesh {
		triangle { <0,22,13>, <4.975,22,12.01>, <4.975,22.152,12.01> }
		triangle { <4.975,22,12.01>, <9.192,22,9.192>, <9.192,22.586,9.192> }
		triangle { <9.192,22.586,9.192>, <4.975,22.152,12.01>, <4.975,22,12.01> }
		triangle { <9.192,22,9.192>, <12.01,22,4.975>, <12.01,23.262,4.975> }
		triangle { <12.01,23.262,4.975>, <9.192,22.586,9.192>, <9.192,22,9.192> }
		triangle { <12.01,22,4.975>, <13,22,0>, <13,24,0> }
		triangle { <13,24,0>, <12.01,23.262,4.975>, <12.01,22,4.975> }
		triangle { <-12.01,22,4.975>, <-13,22,0>, <-13,24,0> }
		triangle { <-13,24,0>, <-12.01,23.262,4.975>, <-12.01,22,4.975> }
		triangle { <-9.192,22,9.192>, <-12.01,22,4.975>, <-12.01,23.262,4.975> }
		triangle { <-12.01,23.262,4.975>, <-9.192,22.586,9.192>, <-9.192,22,9.192> }
		triangle { <-4.975,22,12.01>, <-9.192,22,9.192>, <-9.192,22.586,9.192> }
		triangle { <-9.192,22.586,9.192>, <-4.975,22.152,12.01>, <-4.975,22,12.01> }
		triangle { <0,22,13>, <-4.975,22,12.01>, <-4.975,22.152,12.01> }
		triangle { <11.267,7.381,-6.087>, <9.989,7,-8>, <12.01,7,-4.975> }
		triangle { <12.01,7,-4.975>, <12.01,7.381,-4.975>, <11.267,7.381,-6.087> }
		triangle { <11.267,7.381,-6.087>, <12.01,7.381,-4.975>, <12.01,7.722,-4.975> }
		triangle { <12.01,7.722,-4.975>, <12.01,7,-4.795>, <12.112,7,-4.646> }
		triangle { <12.112,7,-4.646>, <12.112,8.464,-4.464>, <12.01,7.722,-4.975> }
		triangle { <12.112,8.464,-4.464>, <12.112,7,-4.646>, <13,7,0> }
		triangle { <13,7,0>, <13,8.464,0>, <12.112,8.464,-4.464> }
		triangle { <12.112,8.464,-4.464>, <12.327,10.087,-3.381>, <13,10.087,0> }
		triangle { <13,10.087,0>, <13,8.464,0>, <12.112,8.464,-4.464> }
		triangle { <12.327,10.087,-3.381>, <12.403,12,-3>, <13,12,0> }
		triangle { <13,12,0>, <13,10.087,0>, <12.327,10.087,-3.381> }
		triangle { <12.403,12,-3>, <12.105,14.823,-4.5>, <13,14.823,0> }
		triangle { <13,14.823,0>, <13,12,0>, <12.403,12,-3> }
		triangle { <-12.403,12,-3>, <-12.105,14.823,-4.5>, <-13,14.823,0> }
		triangle { <-13,14.823,0>, <-13,12,0>, <-12.403,12,-3> }
		triangle { <-12.327,10.087,-3.381>, <-12.403,12,-3>, <-13,12,0> }
		triangle { <-13,12,0>, <-13,10.087,0>, <-12.327,10.087,-3.381> }
		triangle { <-12.112,8.464,-4.464>, <-12.327,10.087,-3.381>, <-13,10.087,0> }
		triangle { <-13,10.087,0>, <-13,8.464,0>, <-12.112,8.464,-4.464> }
		triangle { <-12.112,8.464,-4.464>, <-12.112,7,-4.646>, <-13,7,0> }
		triangle { <-13,7,0>, <-13,8.464,0>, <-12.112,8.464,-4.464> }
		triangle { <-12.01,7.722,-4.975>, <-12.01,7,-4.795>, <-12.112,7,-4.646> }
		triangle { <-12.112,7,-4.646>, <-12.112,8.464,-4.464>, <-12.01,7.722,-4.975> }
		triangle { <-11.267,7.381,-6.087>, <-12.01,7.381,-4.975>, <-12.01,7.722,-4.975> }
		triangle { <-11.267,7.381,-6.087>, <-9.989,7,-8>, <-12.01,7,-4.975> }
		triangle { <-12.01,7,-4.975>, <-12.01,7.381,-4.975>, <-11.267,7.381,-6.087> }
		triangle { <13,15.027,0>, <12.01,15.027,-4.975>, <12.105,14.823,-4.5> }
		triangle { <12.105,14.823,-4.5>, <13,14.823,0>, <13,15.027,0> }
		triangle { <13,15.027,0>, <12.01,15.027,-4.975>, <12.01,24.738,-4.795> }
		triangle { <12.01,24.738,-4.795>, <13,24,0>, <13,15.027,0> }
		triangle { <12.01,15.027,-4.975>, <9.192,16.833,-9.192>, <9.192,25.414,-9.192> }
		triangle { <9.192,25.414,-9.192>, <12.01,24.738,-4.795>, <12.01,15.027,-4.975> }
		triangle { <9.192,16.833,-9.192>, <4.975,18.041,-12.01>, <4.975,25.848,-12.01> }
		triangle { <4.975,25.848,-12.01>, <9.192,25.414,-9.192>, <9.192,16.833,-9.192> }
		triangle { <4.975,18.041,-12.01>, <0,18.465,-13>, <0,26,-13> }
		triangle { <0,26,-13>, <4.975,25.848,-12.01>, <4.975,18.041,-12.01> }
		triangle { <-4.975,18.041,-12.01>, <0,18.465,-13>, <0,26,-13> }
		triangle { <0,26,-13>, <-4.975,25.848,-12.01>, <-4.975,18.041,-12.01> }
		triangle { <-9.192,16.833,-9.192>, <-4.975,18.041,-12.01>, <-4.975,25.848,-12.01> }
		triangle { <-4.975,25.848,-12.01>, <-9.192,25.414,-9.192>, <-9.192,16.833,-9.192> }
		triangle { <-12.01,15.027,-4.975>, <-9.192,16.833,-9.192>, <-9.192,25.414,-9.192> }
		triangle { <-9.192,25.414,-9.192>, <-12.01,24.738,-4.795>, <-12.01,15.027,-4.975> }
		triangle { <-13,15.027,0>, <-12.01,15.027,-4.975>, <-12.01,24.738,-4.795> }
		triangle { <-12.01,24.738,-4.795>, <-13,24,0>, <-13,15.027,0> }
		triangle { <-13,15.027,0>, <-12.01,15.027,-4.975>, <-12.105,14.823,-4.5> }
		triangle { <-12.105,14.823,-4.5>, <-13,14.823,0>, <-13,15.027,0> }
		triangle { <6.123,-6.782,0>, <0,-8,0>, <5.848,-6.782,2.343> }
		triangle { <5.848,-6.782,2.343>, <0,-8,0>, <4.33,-6.782,4.33> }
		triangle { <4.33,-6.782,4.33>, <0,-8,0>, <2.343,-6.782,5.848> }
		triangle { <2.343,-6.782,5.848>, <0,-8,0>, <0,-6.782,6.123> }
		triangle { <0,-6.782,6.123>, <0,-8,0>, <-2.343,-6.782,5.848> }
		triangle { <-2.343,-6.782,5.848>, <0,-8,0>, <-4.33,-6.782,4.33> }
		triangle { <-4.33,-6.782,4.33>, <0,-8,0>, <-5.848,-6.782,2.343> }
		triangle { <-5.848,-6.782,2.343>, <0,-8,0>, <-6.123,-6.782,0> }
		triangle { <11.314,-3.314,0>, <6.123,-6.782,0>, <5.848,-6.782,2.343> }
		triangle { <5.848,-6.782,2.343>, <10.453,-3.314,4.33>, <11.314,-3.314,0> }
		triangle { <10.453,-3.314,4.33>, <5.848,-6.782,2.343>, <4.33,-6.782,4.33> }
		triangle { <4.33,-6.782,4.33>, <8,-3.314,8>, <10.453,-3.314,4.33> }
		triangle { <8,-3.314,8>, <4.33,-6.782,4.33>, <2.343,-6.782,5.848> }
		triangle { <2.343,-6.782,5.848>, <4.33,-3.314,10.453>, <8,-3.314,8> }
		triangle { <4.33,-3.314,10.453>, <2.343,-6.782,5.848>, <0,-6.782,6.123> }
		triangle { <0,-6.782,6.123>, <0,-3.314,11.314>, <4.33,-3.314,10.453> }
		triangle { <0,-3.314,11.314>, <0,-6.782,6.123>, <-2.343,-6.782,5.848> }
		triangle { <-2.343,-6.782,5.848>, <-4.33,-3.314,10.453>, <0,-3.314,11.314> }
		triangle { <-4.33,-3.314,10.453>, <-2.343,-6.782,5.848>, <-4.33,-6.782,4.33> }
		triangle { <-4.33,-6.782,4.33>, <-8,-3.314,8>, <-4.33,-3.314,10.453> }
		triangle { <-8,-3.314,8>, <-4.33,-6.782,4.33>, <-5.848,-6.782,2.343> }
		triangle { <-5.848,-6.782,2.343>, <-10.453,-3.314,4.33>, <-8,-3.314,8> }
		triangle { <-10.453,-3.314,4.33>, <-5.848,-6.782,2.343>, <-6.123,-6.782,0> }
		triangle { <-6.123,-6.782,0>, <-11.314,-3.314,0>, <-10.453,-3.314,4.33> }
		triangle { <11.314,-3.314,0>, <14.5,1.877,0>, <14.5,1.877,2.5> }
		triangle { <11.314,-3.314,0>, <13.657,1.877,5.848>, <14.5,1.877,2.5> }
		triangle { <11.314,-3.314,0>, <13.657,1.877,5.848>, <10.453,-3.314,4.33> }
		triangle { <13.657,1.877,5.848>, <10.453,-3.314,4.33>, <8,-3.314,8> }
		triangle { <8,-3.314,8>, <10.452,1.877,10.452>, <13.657,1.877,5.848> }
		triangle { <10.452,1.877,10.452>, <8,-3.314,8>, <4.33,-3.314,10.453> }
		triangle { <4.33,-3.314,10.453>, <5.848,1.877,13.657>, <10.452,1.877,10.452> }
		triangle { <5.848,1.877,13.657>, <4.33,-3.314,10.453>, <0,-3.314,11.314> }
		triangle { <0,-3.314,11.314>, <0,1.877,14.782>, <5.848,1.877,13.657> }
		triangle { <0,1.877,14.782>, <0,-3.314,11.314>, <-4.33,-3.314,10.453> }
		triangle { <-4.33,-3.314,10.453>, <-5.848,1.877,13.657>, <0,1.877,14.782> }
		triangle { <-5.848,1.877,13.657>, <-4.33,-3.314,10.453>, <-8,-3.314,8> }
		triangle { <-8,-3.314,8>, <-10.452,1.877,10.452>, <-5.848,1.877,13.657> }
		triangle { <-10.452,1.877,10.452>, <-8,-3.314,8>, <-10.453,-3.314,4.33> }
		triangle { <-10.453,-3.314,4.33>, <-13.657,1.877,5.848>, <-10.452,1.877,10.452> }
		triangle { <-11.314,-3.314,0>, <-13.657,1.877,5.848>, <-10.453,-3.314,4.33> }
		triangle { <-11.314,-3.314,0>, <-13.657,1.877,5.848>, <-14.5,1.877,2.5> }
		triangle { <-11.314,-3.314,0>, <-14.5,1.877,0>, <-14.5,1.877,2.5> }
		triangle { <13.657,1.877,5.848>, <15.356,6.278,4.157>, <14.5,1.877,2.5> }
		triangle { <14.782,8,6.123>, <15.356,6.278,4.157>, <15.691,8,4.5> }
		triangle { <14.782,8,6.123>, <13.657,1.877,5.848>, <15.356,6.278,4.157> }
		triangle { <14.782,8,6.123>, <13.657,1.877,5.848>, <10.452,1.877,10.452> }
		triangle { <10.452,1.877,10.452>, <11.314,8,11.314>, <14.782,8,6.123> }
		triangle { <11.314,8,11.314>, <10.452,1.877,10.452>, <5.848,1.877,13.657> }
		triangle { <5.848,1.877,13.657>, <6.123,8,14.782>, <11.314,8,11.314> }
		triangle { <6.123,8,14.782>, <5.848,1.877,13.657>, <0,1.877,14.782> }
		triangle { <0,1.877,14.782>, <0,8,16>, <6.123,8,14.782> }
		triangle { <0,8,16>, <0,1.877,14.782>, <-5.848,1.877,13.657> }
		triangle { <-5.848,1.877,13.657>, <-6.123,8,14.782>, <0,8,16> }
		triangle { <-6.123,8,14.782>, <-5.848,1.877,13.657>, <-10.452,1.877,10.452> }
		triangle { <-10.452,1.877,10.452>, <-11.314,8,11.314>, <-6.123,8,14.782> }
		triangle { <-11.314,8,11.314>, <-10.452,1.877,10.452>, <-13.657,1.877,5.848> }
		triangle { <-13.657,1.877,5.848>, <-14.782,8,6.123>, <-11.314,8,11.314> }
		triangle { <-14.782,8,6.123>, <-13.657,1.877,5.848>, <-15.356,6.278,4.157> }
		triangle { <-14.782,8,6.123>, <-15.356,6.278,4.157>, <-15.691,8,4.5> }
		triangle { <-13.657,1.877,5.848>, <-15.356,6.278,4.157>, <-14.5,1.877,2.5> }
		triangle { <14.119,14.123,5.848>, <16.31,11.182,3.182>, <16.5,12.157,1.722> }
		triangle { <14.119,14.123,5.848>, <16.026,9.722,4.157>, <16.31,11.182,3.182> }
		triangle { <15.282,8,6.123>, <16.026,9.722,4.157>, <15.691,8,4.5> }
		triangle { <15.282,8,6.123>, <14.119,14.123,5.848>, <16.026,9.722,4.157> }
		triangle { <15.282,8,6.123>, <14.119,14.123,5.848>, <10.806,14.123,10.806> }
		triangle { <10.806,14.123,10.806>, <11.314,8,11.314>, <15.282,8,6.123> }
		triangle { <11.314,8,11.314>, <10.806,14.123,10.806>, <5.848,14.123,14.119> }
		triangle { <5.848,14.123,14.119>, <6.123,8,15.282>, <11.314,8,11.314> }
		triangle { <6.123,8,15.282>, <5.848,14.123,14.119>, <0,14.123,15.282> }
		triangle { <0,14.123,15.282>, <0,8,16>, <6.123,8,15.282> }
		triangle { <0,8,16>, <0,14.123,15.282>, <-5.848,14.123,14.119> }
		triangle { <-5.848,14.123,14.119>, <-6.123,8,15.282>, <0,8,16> }
		triangle { <-6.123,8,15.282>, <-5.848,14.123,14.119>, <-10.806,14.123,10.806> }
		triangle { <-10.806,14.123,10.806>, <-11.314,8,11.314>, <-6.123,8,15.282> }
		triangle { <-11.314,8,11.314>, <-10.806,14.123,10.806>, <-14.119,14.123,5.848> }
		triangle { <-14.119,14.123,5.848>, <-15.282,8,6.123>, <-11.314,8,11.314> }
		triangle { <-15.282,8,6.123>, <-14.119,14.123,5.848>, <-16.026,9.722,4.157> }
		triangle { <-15.282,8,6.123>, <-16.026,9.722,4.157>, <-15.691,8,4.5> }
		triangle { <-14.119,14.123,5.848>, <-16.026,9.722,4.157>, <-16.31,11.182,3.182> }
		triangle { <-14.119,14.123,5.848>, <-16.31,11.182,3.182>, <-16.5,12.157,1.722> }
		triangle { <-6.123,-6.782,0>, <0,-8,0>, <-5.848,-6.782,-2.87> }
		triangle { <-5.848,-6.782,-2.87>, <0,-8,0>, <-4.33,-6.782,-5.303> }
		triangle { <-4.33,-6.782,-5.303>, <0,-8,0>, <-2.343,-6.782,-6.929> }
		triangle { <-2.343,-6.782,-6.929>, <0,-8,0>, <0,-6.782,-7.5> }
		triangle { <0,-6.782,-7.5>, <0,-8,0>, <2.343,-6.782,-6.929> }
		triangle { <2.343,-6.782,-6.929>, <0,-8,0>, <4.33,-6.782,-5.303> }
		triangle { <4.33,-6.782,-5.303>, <0,-8,0>, <5.848,-6.782,-2.87> }
		triangle { <5.848,-6.782,-2.87>, <0,-8,0>, <6.123,-6.782,0> }
		triangle { <-11.314,-3.314,0>, <-6.123,-6.782,0>, <-5.848,-6.782,-2.87> }
		triangle { <-5.848,-6.782,-2.87>, <-10.453,-3.314,-4.822>, <-11.314,-3.314,0> }
		triangle { <-10.453,-3.314,-4.822>, <-5.848,-6.782,-2.87>, <-4.33,-6.782,-5.3> }
		triangle { <-4.33,-6.782,-5.3>, <-8,-3.314,-8.91>, <-10.453,-3.314,-4.822> }
		triangle { <-8,-3.314,-8.91>, <-4.33,-6.782,-5.303>, <-2.343,-6.782,-6.929> }
		triangle { <-2.343,-6.782,-6.929>, <-4.33,-3.314,-11.641>, <-8,-3.314,-8.91> }
		triangle { <-4.33,-3.314,-11.641>, <-2.343,-6.782,-6.929>, <0,-6.782,-7.5> }
		triangle { <0,-6.782,-7.5>, <0,-3.314,-12.6>, <-4.33,-3.314,-11.641> }
		triangle { <0,-3.314,-12.6>, <0,-6.782,-7.5>, <2.343,-6.782,-6.929> }
		triangle { <2.343,-6.782,-6.929>, <4.33,-3.314,-11.641>, <0,-3.314,-12.6> }
		triangle { <4.33,-3.314,-11.641>, <2.343,-6.782,-6.929>, <4.33,-6.782,-5.3> }
		triangle { <4.33,-6.782,-5.3>, <8,-3.314,-8.91>, <4.33,-3.314,-11.641> }
		triangle { <8,-3.314,-8.91>, <4.33,-6.782,-5.303>, <5.848,-6.782,-2.87> }
		triangle { <5.848,-6.782,-2.87>, <10.453,-3.314,-4.822>, <8,-3.314,-8.91> }
		triangle { <10.453,-3.314,-4.822>, <5.848,-6.782,-2.87>, <6.123,-6.782,0> }
		triangle { <6.123,-6.782,0>, <11.314,-3.314,0>, <10.453,-3.314,-4.822> }
		triangle { <-11.314,-3.314,0>, <-14.119,1.877,-6.123>, <-14.5,1.877,0> }
		triangle { <-11.314,-3.314,0>, <-14.119,1.877,-6.123>, <-10.453,-3.314,-4.822> }
		triangle { <-14.119,1.877,-6.123>, <-10.453,-3.314,-4.822>, <-8,-3.314,-8.91> }
		triangle { <-8,-3.314,-8.91>, <-10.806,1.877,-11.314>, <-14.119,1.877,-6.123> }
		triangle { <-10.806,1.877,-11.314>, <-8,-3.314,-8.91>, <-4.33,-3.314,-11.641> }
		triangle { <-4.33,-3.314,-11.641>, <-5.848,1.877,-15.282>, <-10.806,1.877,-11.314> }
		triangle { <-5.848,1.877,-15.282>, <-4.33,-3.314,-11.641>, <0,-3.314,-12.6> }
		triangle { <0,-3.314,-12.6>, <0,1.877,-16>, <-5.848,1.877,-15.282> }
		triangle { <0,1.877,-16>, <0,-3.314,-12.6>, <4.33,-3.314,-11.641> }
		triangle { <4.33,-3.314,-11.641>, <5.848,1.877,-15.282>, <0,1.877,-16> }
		triangle { <5.848,1.877,-15.282>, <4.33,-3.314,-11.641>, <8,-3.314,-8.91> }
		triangle { <8,-3.314,-8.91>, <10.806,1.877,-11.314>, <5.848,1.877,-15.282> }
		triangle { <10.806,1.877,-11.314>, <8,-3.314,-8.91>, <10.453,-3.314,-4.822> }
		triangle { <10.453,-3.314,-4.822>, <14.119,1.877,-6.123>, <10.806,1.877,-11.314> }
		triangle { <11.314,-3.314,0>, <14.119,1.877,-6.123>, <10.453,-3.314,-4.822> }
		triangle { <11.314,-3.314,0>, <14.119,1.877,-6.123>, <14.5,1.877,0> }
		triangle { <-14.119,1.877,-6.123>, <-14.5,7,-8>, <-14.5,1.877,2.5> }
		triangle { <-14.119,1.877,-6.123>, <-10.607,7,-12.021>, <-14.5,7,-8> }
		triangle { <-10.806,1.877,-11.314>, <-10.607,7,-12.021>, <-14.119,1.877,-6.123> }
		triangle { <-10.607,7,-12.021>, <-10.806,1.877,-11.314>, <-5.848,1.877,-15.282> }
		triangle { <-5.848,1.877,-15.282>, <-5.74,7,-15.706>, <-10.607,7,-12.021> }
		triangle { <-5.74,7,-15.706>, <-5.848,1.877,-15.282>, <0,1.877,-16> }
		triangle { <0,1.877,-16>, <0,7,-17>, <-5.74,7,-15.706> }
		triangle { <0,7,-17>, <0,1.877,-16>, <5.848,1.877,-15.282> }
		triangle { <5.848,1.877,-15.282>, <5.74,7,-15.706>, <0,7,-17> }
		triangle { <5.74,7,-15.706>, <5.848,1.877,-15.282>, <10.806,1.877,-11.314> }
		triangle { <10.806,1.877,-11.314>, <10.607,7,-12.021>, <5.74,7,-15.706> }
		triangle { <10.806,1.877,-11.314>, <10.607,7,-12.021>, <14.119,1.877,-6.123> }
		triangle { <14.119,1.877,-6.123>, <10.607,7,-12.021>, <14.5,7,-8> }
		triangle { <14.119,1.877,-6.123>, <14.5,7,-8>, <14.5,1.877,2.5> }
		triangle { <9.192,22.586,9.192>, <4.975,22.152,12.01>, <5.74,22.176,11.858> }
		triangle { <5.74,22.176,11.858>, <10.607,22.676,8.607>, <9.192,22.586,9.192> }
		triangle { <12.01,23.262,4.975>, <9.192,22.586,9.192>, <10.607,22.676,8.607> }
		triangle { <10.607,22.676,8.607>, <13.858,23.425,3.74>, <12.01,23.262,4.975> }
		triangle { <13,24,0>, <12.01,23.262,4.975>, <13.858,23.425,3.74> }
		triangle { <13.858,23.425,3.74>, <15,24.308,-2>, <13,24,0> }
		triangle { <12.01,24.738,-4.795>, <13,24,0>, <15,24.308,-2> }
		triangle { <15,24.308,-2>, <13.858,25.191,-7.74>, <12.01,24.738,-4.795> }
		triangle { <9.192,25.414,-9.192>, <12.01,24.738,-4.795>, <13.858,25.191,-7.74> }
		triangle { <13.858,25.191,-7.74>, <10.607,25.939,-12.607>, <9.192,25.414,-9.192> }
		triangle { <4.975,25.848,-12.01>, <9.192,25.414,-9.192>, <10.607,25.939,-12.607> }
		triangle { <10.607,25.939,-12.607>, <5.74,26.44,-15.858>, <4.975,25.848,-12.01> }
		triangle { <0,26,-13>, <4.975,25.848,-12.01>, <5.74,26.44,-15.858> }
		triangle { <5.74,26.44,-15.858>, <0,26.615,-17>, <0,26,-13> }
		triangle { <0,26,-13>, <-4.975,25.848,-12.01>, <-5.74,26.44,-15.858> }
		triangle { <-5.74,26.44,-15.858>, <0,26.615,-17>, <0,26,-13> }
		triangle { <-4.975,25.848,-12.01>, <-9.192,25.414,-9.192>, <-10.607,25.939,-12.607> }
		triangle { <-10.607,25.939,-12.607>, <-5.74,26.44,-15.858>, <-4.975,25.848,-12.01> }
		triangle { <-9.192,25.414,-9.192>, <-12.01,24.738,-4.795>, <-13.858,25.191,-7.74> }
		triangle { <-13.858,25.191,-7.74>, <-10.607,25.939,-12.607>, <-9.192,25.414,-9.192> }
		triangle { <-12.01,24.738,-4.795>, <-13,24,0>, <-15,24.308,-2> }
		triangle { <-15,24.308,-2>, <-13.858,25.191,-7.74>, <-12.01,24.738,-4.795> }
		triangle { <-13,24,0>, <-12.01,23.262,4.975>, <-13.858,23.425,3.74> }
		triangle { <-13.858,23.425,3.74>, <-15,24.308,-2>, <-13,24,0> }
		triangle { <-12.01,23.262,4.975>, <-9.192,22.586,9.192>, <-10.607,22.676,8.607> }
		triangle { <-10.607,22.676,8.607>, <-13.858,23.425,3.74>, <-12.01,23.262,4.975> }
		triangle { <-9.192,22.586,9.192>, <-4.975,22.152,12.01>, <-5.74,22.176,11.858> }
		triangle { <-5.74,22.176,11.858>, <-10.607,22.676,8.607>, <-9.192,22.586,9.192> }
		triangle { <15.244,15.496,-6.071>, <15,24.308,-2>, <16.5,12.157,1.722> }
		triangle { <13.858,25.191,-7.74>, <15.244,15.496,-6.071>, <15,24.308,-2> }
		triangle { <11.667,18.295,-12.603>, <13.858,25.191,-7.74>, <15.244,15.496,-6.071> }
		triangle { <10.607,25.939,-12.607>, <11.667,18.295,-12.603>, <13.858,25.191,-7.74> }
		triangle { <6.314,20.165,-16.968>, <10.607,25.939,-12.607>, <11.667,18.295,-12.603> }
		triangle { <5.74,26.44,-15.858>, <6.314,20.165,-16.968>, <10.607,25.939,-12.607> }
		triangle { <0,20.822,-18.5>, <5.74,26.44,-15.858>, <6.314,20.165,-16.968> }
		triangle { <0,26.615,-17>, <0,20.822,-18.5>, <5.74,26.44,-15.858> }
		triangle { <0,26.615,-17>, <0,20.822,-18.5>, <-5.74,26.44,-15.858> }
		triangle { <0,20.822,-18.5>, <-5.74,26.44,-15.858>, <-6.314,20.165,-16.968> }
		triangle { <-5.74,26.44,-15.858>, <-6.314,20.165,-16.968>, <-10.607,25.939,-12.607> }
		triangle { <-6.314,20.165,-16.968>, <-10.607,25.939,-12.607>, <-11.667,18.295,-12.603> }
		triangle { <-10.607,25.939,-12.607>, <-11.667,18.295,-12.603>, <-13.858,25.191,-7.74> }
		triangle { <-11.667,18.295,-12.603>, <-13.858,25.191,-7.74>, <-15.244,15.496,-6.071> }
		triangle { <-13.858,25.191,-7.74>, <-15.244,15.496,-6.071>, <-15,24.308,-2> }
		triangle { <-15.244,15.496,-6.071>, <-15,24.308,-2>, <-16.5,12.157,1.722> }
		triangle { <-15,24.308,-2>, <-16.5,12.157,1.722>, <-13.858,23.425,3.74> }
		triangle { <-16.5,12.157,1.722>, <-13.858,23.425,3.74>, <-14.119,14.123,5.848> }
		triangle { <-13.858,23.425,3.74>, <-14.119,14.123,5.848>, <-10.607,22.676,8.607> }
		triangle { <-14.119,14.123,5.848>, <-10.607,22.676,8.607>, <-10.806,14.123,10.806> }
		triangle { <-10.607,22.676,8.607>, <-10.806,14.123,10.806>, <-5.74,22.176,11.858> }
		triangle { <-10.806,14.123,10.806>, <-5.74,22.176,11.858>, <-5.848,14.123,14.119> }
		triangle { <-5.74,22.176,11.858>, <-5.848,14.123,14.119>, <0,22,13.2> }
		triangle { <-5.848,14.123,14.119>, <0,22,13.2>, <0,14.123,15.282> }
		triangle { <5.848,14.123,14.119>, <0,22,13.2>, <0,14.123,15.282> }
		triangle { <5.74,22.176,11.858>, <5.848,14.123,14.119>, <0,22,13.2> }
		triangle { <10.806,14.123,10.806>, <5.74,22.176,11.858>, <5.848,14.123,14.119> }
		triangle { <10.607,22.676,8.607>, <10.806,14.123,10.806>, <5.74,22.176,11.858> }
		triangle { <14.119,14.123,5.848>, <10.607,22.676,8.607>, <10.806,14.123,10.806> }
		triangle { <13.858,23.425,3.74>, <14.119,14.123,5.848>, <10.607,22.676,8.607> }
		triangle { <16.5,12.157,1.722>, <13.858,23.425,3.74>, <14.119,14.123,5.848> }
		triangle { <15,24.308,-2>, <16.5,12.157,1.722>, <13.858,23.425,3.74> }
		triangle { <14.5,1.877,2.5>, <15.356,6.278,4.157>, <14.5,6.278,4.157> }
		triangle { <15.356,6.278,4.157>, <14.5,6.278,4.157>, <14.5,8,4.5> }
		triangle { <14.5,8,4.5>, <15.691,8,4.5>, <15.356,6.278,4.157> }
		triangle { <15.691,8,4.5>, <14.5,8,4.5>, <14.5,9.722,4.157> }
		triangle { <14.5,9.722,4.157>, <16.026,9.722,4.157>, <15.691,8,4.5> }
		triangle { <16.026,9.722,4.157>, <14.5,9.722,4.157>, <14.5,11.182,3.182> }
		triangle { <14.5,11.182,3.182>, <16.31,11.182,3.182>, <16.026,9.722,4.157> }
		triangle { <16.31,11.182,3.182>, <14.5,11.182,3.182>, <14.5,12.157,1.722> }
		triangle { <14.5,12.157,1.722>, <16.5,12.157,1.722>, <16.31,11.182,3.182> }
		triangle { <16.5,12.157,1.722>, <14.5,12.157,1.722>, <14.5,14.823,-4.5> }
		triangle { <14.5,14.823,-4.5>, <15.538,14.823,-4.5>, <16.5,12.157,1.722> }
		triangle { <-16.5,12.157,1.722>, <-14.5,12.157,1.722>, <-14.5,14.823,-4.5> }
		triangle { <-14.5,14.823,-4.5>, <-15.538,14.823,-4.5>, <-16.5,12.157,1.722> }
		triangle { <-16.31,11.182,3.182>, <-14.5,11.182,3.182>, <-14.5,12.157,1.722> }
		triangle { <-14.5,12.157,1.722>, <-16.5,12.157,1.722>, <-16.31,11.182,3.182> }
		triangle { <-16.026,9.722,4.157>, <-14.5,9.722,4.157>, <-14.5,11.182,3.182> }
		triangle { <-14.5,11.182,3.182>, <-16.31,11.182,3.182>, <-16.026,9.722,4.157> }
		triangle { <-15.691,8,4.5>, <-14.5,8,4.5>, <-14.5,9.722,4.157> }
		triangle { <-14.5,9.722,4.157>, <-16.026,9.722,4.157>, <-15.691,8,4.5> }
		triangle { <-15.356,6.278,4.157>, <-14.5,6.278,4.157>, <-14.5,8,4.5> }
		triangle { <-14.5,8,4.5>, <-15.691,8,4.5>, <-15.356,6.278,4.157> }
		triangle { <-14.5,1.877,2.5>, <-15.356,6.278,4.157>, <-14.5,6.278,4.157> }
		triangle { <14.5,12,-3>, <14.5,9.5,0>, <14.5,12.157,1.722> }
		triangle { <14.5,12.157,1.722>, <14.5,14.823,-4.5>, <14.5,12,-3> }
		triangle { <14.5,10.087,-3.381>, <14.5,9.5,-1.5>, <14.5,9.5,0> }
		triangle { <14.5,9.5,0>, <14.5,12,-3>, <14.5,10.087,-3.381> }
		triangle { <14.5,8.464,-4.464>, <14.5,6.5,-1.5>, <14.5,9.5,-1.5> }
		triangle { <14.5,9.5,-1.5>, <14.5,10.087,-3.381>, <14.5,8.464,-4.464> }
		triangle { <14.5,7.381,-6.087>, <14.5,6.5,-1.5>, <14.5,8.464,-4.464> }
		triangle { <14.5,7,-8>, <14.5,6.5,-1.5>, <14.5,7.381,-6.087> }
		triangle { <14.5,1.877,2.5>, <14.5,6.5,-1.5>, <14.5,7,-8> }
		triangle { <14.5,1.877,2.5>, <14.5,6.5,1.5>, <14.5,6.5,-1.5> }
		triangle { <14.5,1.877,2.5>, <14.5,6.278,4.157>, <14.5,8,1.5> }
		triangle { <14.5,8,1.5>, <14.5,6.5,1.5>, <14.5,1.877,2.5> }
		triangle { <14.5,8,1.5>, <14.5,6.278,4.157>, <14.5,6.278,4.5> }
		triangle { <14.5,6.278,4.5>, <14.5,9.722,4.157>, <14.5,8,1.5> }
		triangle { <14.5,8,1.5>, <14.5,9.722,4.157>, <14.5,11.182,3.182> }
		triangle { <14.5,11.182,3.182>, <14.5,9.5,1.5>, <14.5,8,1.5> }
		triangle { <14.5,9.5,1.5>, <14.5,11.182,3.182>, <14.5,12.157,1.722> }
		triangle { <14.5,12.157,1.722>, <14.5,9.5,0>, <14.5,9.5,1.5> }
		triangle { <-14.5,9.5,1.5>, <-14.5,11.182,3.182>, <-14.5,12.157,1.722> }
		triangle { <-14.5,12.157,1.722>, <-14.5,9.5,0>, <-14.5,9.5,1.5> }
		triangle { <-14.5,8,1.5>, <-14.5,9.722,4.157>, <-14.5,11.182,3.182> }
		triangle { <-14.5,11.182,3.182>, <-14.5,9.5,1.5>, <-14.5,8,1.5> }
		triangle { <-14.5,8,1.5>, <-14.5,6.278,4.157>, <-14.5,6.278,4.5> }
		triangle { <-14.5,6.278,4.5>, <-14.5,9.722,4.157>, <-14.5,8,1.5> }
		triangle { <-14.5,1.877,2.5>, <-14.5,6.278,4.157>, <-14.5,8,1.5> }
		triangle { <-14.5,8,1.5>, <-14.5,6.5,1.5>, <-14.5,1.877,2.5> }
		triangle { <-14.5,1.877,2.5>, <-14.5,6.5,1.5>, <-14.5,6.5,-1.5> }
		triangle { <-14.5,1.877,2.5>, <-14.5,6.5,-1.5>, <-14.5,7,-8> }
		triangle { <-14.5,7,-8>, <-14.5,6.5,-1.5>, <-14.5,7.381,-6.087> }
		triangle { <-14.5,7.381,-6.087>, <-14.5,6.5,-1.5>, <-14.5,8.464,-4.464> }
		triangle { <-14.5,8.464,-4.464>, <-14.5,6.5,-1.5>, <-14.5,9.5,-1.5> }
		triangle { <-14.5,9.5,-1.5>, <-14.5,10.087,-3.381>, <-14.5,8.464,-4.464> }
		triangle { <-14.5,10.087,-3.381>, <-14.5,9.5,-1.5>, <-14.5,9.5,0> }
		triangle { <-14.5,9.5,0>, <-14.5,12,-3>, <-14.5,10.087,-3.381> }
		triangle { <-14.5,12,-3>, <-14.5,9.5,0>, <-14.5,12.157,1.722> }
		triangle { <-14.5,12.157,1.722>, <-14.5,14.823,-4.5>, <-14.5,12,-3> }
		triangle { <14.5,7,-8>, <14.5,7.381,-6.087>, <11.267,7.381,-6.087> }
		triangle { <11.267,7.381,-6.087>, <9.989,7,-8>, <14.5,7,-8> }
		triangle { <14.5,7.381,-6.087>, <14.5,7.722,-4.975>, <12.01,7.722,-4.975> }
		triangle { <12.01,7.722,-4.975>, <11.267,7.381,-6.087>, <14.5,7.381,-6.087> }
		triangle { <14.5,7.722,-4.975>, <14.5,8.464,-4.464>, <12.112,8.464,-4.464> }
		triangle { <12.112,8.464,-4.464>, <12.01,7.722,-4.975>, <14.5,7.722,-4.975> }
		triangle { <14.5,8.464,-4.464>, <14.5,10.087,-3.381>, <12.327,10.087,-3.381> }
		triangle { <12.327,10.087,-3.381>, <12.112,8.464,-4.464>, <14.5,8.464,-4.464> }
		triangle { <14.5,10.087,-3.381>, <14.5,12,-3>, <12.403,12,-3> }
		triangle { <12.403,12,-3>, <12.327,10.087,-3.381>, <14.5,10.087,-3.381> }
		triangle { <14.5,12,-3>, <14.5,14.823,-4.5>, <12.105,14.823,-4.5> }
		triangle { <12.105,14.823,-4.5>, <12.403,12,-3>, <14.5,12,-3> }
		triangle { <-14.5,7,-8>, <-14.5,7.381,-6.087>, <-11.267,7.381,-6.087> }
		triangle { <-11.267,7.381,-6.087>, <-9.989,7,-8>, <-14.5,7,-8> }
		triangle { <-14.5,7.381,-6.087>, <-14.5,7.722,-4.975>, <-12.01,7.722,-4.975> }
		triangle { <-12.01,7.722,-4.975>, <-11.267,7.381,-6.087>, <-14.5,7.381,-6.087> }
		triangle { <-14.5,7.722,-4.975>, <-14.5,8.464,-4.464>, <-12.112,8.464,-4.464> }
		triangle { <-12.112,8.464,-4.464>, <-12.01,7.722,-4.975>, <-14.5,7.722,-4.975> }
		triangle { <-14.5,8.464,-4.464>, <-14.5,10.087,-3.381>, <-12.327,10.087,-3.381> }
		triangle { <-12.327,10.087,-3.381>, <-12.112,8.464,-4.464>, <-14.5,8.464,-4.464> }
		triangle { <-14.5,10.087,-3.381>, <-14.5,12,-3>, <-12.403,12,-3> }
		triangle { <-12.403,12,-3>, <-12.327,10.087,-3.381>, <-14.5,10.087,-3.381> }
		triangle { <-14.5,12,-3>, <-14.5,14.823,-4.5>, <-12.105,14.823,-4.5> }
		triangle { <-12.105,14.823,-4.5>, <-12.403,12,-3>, <-14.5,12,-3> }
		triangle { <15.538,14.823,-4.5>, <15.244,15.496,-6.071>, <12.01,15.027,-4.975> }
		triangle { <12.01,15.027,-4.975>, <12.105,14.823,-4.5>, <15.538,14.823,-4.5> }
		triangle { <15.244,15.496,-6.071>, <11.667,18.295,-12.603>, <9.192,16.833,-9.192> }
		triangle { <9.192,16.833,-9.192>, <12.01,15.027,-4.975>, <15.244,15.496,-6.071> }
		triangle { <11.667,18.295,-12.603>, <6.314,20.165,-16.968>, <4.975,18.041,-12.01> }
		triangle { <4.975,18.041,-12.01>, <9.192,16.833,-9.192>, <11.667,18.295,-12.603> }
		triangle { <6.314,20.165,-16.968>, <0,20.822,-18.5>, <0,18.465,-13> }
		triangle { <0,18.465,-13>, <4.975,18.041,-12.01>, <6.314,20.165,-16.968> }
		triangle { <-6.314,20.165,-16.968>, <0,20.822,-18.5>, <0,18.465,-13> }
		triangle { <0,18.465,-13>, <-4.975,18.041,-12.01>, <-6.314,20.165,-16.968> }
		triangle { <-11.667,18.295,-12.603>, <-6.314,20.165,-16.968>, <-4.975,18.041,-12.01> }
		triangle { <-4.975,18.041,-12.01>, <-9.192,16.833,-9.192>, <-11.667,18.295,-12.603> }
		triangle { <-15.244,15.496,-6.071>, <-11.667,18.295,-12.603>, <-9.192,16.833,-9.192> }
		triangle { <-9.192,16.833,-9.192>, <-12.01,15.027,-4.975>, <-15.244,15.496,-6.071> }
		triangle { <-15.538,14.823,-4.5>, <-15.244,15.496,-6.071>, <-12.01,15.027,-4.975> }
		triangle { <-12.01,15.027,-4.975>, <-12.105,14.823,-4.5>, <-15.538,14.823,-4.5> }
		triangle { <14.5,7,-8>, <10.607,7,-12.021>, <9.192,7,-9.192> }
		triangle { <9.192,7,-9.192>, <12.01,7,-4.975>, <14.5,7,-8> }
		triangle { <10.607,7,-12.021>, <5.74,7,-15.706>, <4.975,7,-12.01> }
		triangle { <4.975,7,-12.01>, <9.192,7,-9.192>, <10.607,7,-12.021> }
		triangle { <5.74,7,-15.706>, <0,7,-17>, <0,7,-13> }
		triangle { <0,7,-13>, <4.975,7,-12.01>, <5.74,7,-15.706> }
		triangle { <-5.74,7,-15.706>, <0,7,-17>, <0,7,-13> }
		triangle { <0,7,-13>, <-4.975,7,-12.01>, <-5.74,7,-15.706> }
		triangle { <-10.607,7,-12.021>, <-5.74,7,-15.706>, <-4.975,7,-12.01> }
		triangle { <-4.975,7,-12.01>, <-9.192,7,-9.192>, <-10.607,7,-12.021> }
		triangle { <-14.5,7,-8>, <-10.607,7,-12.021>, <-9.192,7,-9.192> }
		triangle { <-9.192,7,-9.192>, <-12.01,7,-4.975>, <-14.5,7,-8> }
	}
	object { _4_dash_4ndis_dot_dat matrix <0,1.5,0,-1,0,0,0,0,1.5,14.5,8,0> }
	object { _4_dash_4ndis_dot_dat matrix <0,-1.5,0,1,0,0,0,0,1.5,-14.5,8,0> }
	object { _4_dash_8sphe_dot_dat matrix <0,1.5,0,-1,0,0,0,0,1.5,14.5,8,0> }
	object { _4_dash_8sphe_dot_dat matrix <0,-1.5,0,1,0,0,0,0,1.5,-14.5,8,0> }
// 
}
#end

#declare _1_dash_8disc_dot_dat = #if (ver >= 3.1)
	disc {
		<0,0,0>, <0,1,0>, 1
		clipped_by { plane { <0,0,-1>,0 } plane { <-1,0,1>,0 } }
	}
#else
	cylinder {
		<0,-0.001,0>, <0,0.001,0>, 1
		clipped_by { plane { <0,0,-1>,0 } plane { <-1,0,1>,0 } }
	}
#end

#declare _1_dash_4rin10_dot_dat = #if (ver >= 3.1)
	disc {
		<0,0,0>, <0,1,0>, 11, 10
		clipped_by { box { <0,-1,0>, <12,1,12> } }
	}
#else
	difference {
		cylinder { <0,-0.001,0>, <0,0.001,0>, 11 }
		cylinder { <0,-0.002,0>, <0,0.002,0>, 10 }
		clipped_by { box { <0,-0.01,0>, <12,0.01,12> } }
	}
#end

#declare _1_dash_4cyls2_dot_dat = cylinder { <0,0,0>, <0,1,0>, 1 open
	clipped_by { plane { <1,0,-1>,-O7071 } plane { <1,1,0>,0 } } }

#declare _1_dash_8cyli_dot_dat = cylinder {
	<0,0,0>, <0,1,0>, 1 open
	clipped_by { box { <O7071,0,0>, <1,1,O7071> } }
}

#declare _2447_dot_dat = #if (QUAL = 0) box { <-17,4,-20>, <17,21,4> } #else union {
	object { _1_dash_4disc_dot_dat matrix <0,-4,0,-1,0,0,0,0,4,-15,8,0> }
	object { _1_dash_8disc_dot_dat matrix <0,0,4,-1,0,0,0,4,0,-15,8,0> }
	mesh {
		triangle { <-15,8,0>, <-15,10.828,2.828>, <-15,11.648,1.641> }
		triangle { <-15,8,0>, <-15,13.505,-3>, <-15,11.648,1.641> }
		triangle { <-15,4,0>, <-15,4,-3>, <-15,13.505,-3> }
		triangle { <-15,13.505,-3>, <-15,12,0>, <-15,4,0> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,-4,0,-1,0,0,0,0,4,15,8,0> }
	object { _1_dash_8disc_dot_dat matrix <0,0,4,-1,0,0,0,4,0,15,8,0> }
	mesh {
		triangle { <15,8,0>, <15,10.828,2.828>, <15,11.648,1.641> }
		triangle { <15,8,0>, <15,13.505,-3>, <15,11.648,1.641> }
		triangle { <15,4,0>, <15,4,-3>, <15,13.505,-3> }
		triangle { <15,13.505,-3>, <15,12,0>, <15,4,0> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,-4,0,-1,0,0,0,0,4,-17,8,0> }
	object { _1_dash_8disc_dot_dat matrix <0,0,4,-1,0,0,0,4,0,-17,8,0> }
	mesh {
		triangle { <-17,8,0>, <-17,10.828,2.828>, <-17,11.648,1.641> }
		triangle { <-17,8,0>, <-17,13.505,-3>, <-17,11.648,1.641> }
		triangle { <-17,4,0>, <-17,4,-3>, <-17,13.505,-3> }
		triangle { <-17,13.505,-3>, <-17,12,0>, <-17,4,0> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,-4,0,-1,0,0,0,0,4,17,8,0> }
	object { _1_dash_8disc_dot_dat matrix <0,0,4,-1,0,0,0,4,0,17,8,0> }
	mesh {
		triangle { <17,8,0>, <17,10.828,2.828>, <17,11.648,1.641> }
		triangle { <17,8,0>, <17,13.505,-3>, <17,11.648,1.641> }
		triangle { <17,4,0>, <17,4,-3>, <17,13.505,-3> }
		triangle { <17,13.505,-3>, <17,12,0>, <17,4,0> }
	}
	object { _1_dash_4rin10_dot_dat matrix <0,0,-1.5,0,1,0,1.5,0,0,0,4,-3> }
	object { _1_dash_4rin10_dot_dat matrix <0,0,-1.54545,0,1,0,1.54545,0,0,0,4,-3> }
	object { _1_dash_4rin10_dot_dat matrix <-1.5,0,0,0,1,0,0,0,-1.5,0,4,-3> }
	object { _1_dash_4rin10_dot_dat matrix <-1.54545,0,0,0,1,0,0,0,-1.54545,0,4,-3> }
	object { _1_dash_4rin10_dot_dat matrix <0,0.6613,-1.5,0,1,0,1.5,0,0,0,13.505,-3> }
	object { _1_dash_4rin10_dot_dat matrix <0,0.681364,-1.54545,0,1,0,1.54545,0,0,0,13.505,-3> }
	object { _1_dash_4rin10_dot_dat matrix <-1.5,0,0,0,1,0,0,0.6613,-1.5,0,13.505,-3> }
	object { _1_dash_4rin10_dot_dat matrix <-1.54545,0,0,0,1,0,0,0.681364,-1.54545,0,13.505,-3> }
	object { _2_dash_4cyli_dot_dat matrix <15,0,0,0,9.505,0,0,0,-15,0,4,-3> }
	object { _1_dash_4cyls2_dot_dat matrix <0,0,15,0,6.613,0,15,0,0,0,13.505,-3> }
	object { _1_dash_4cyls2_dot_dat matrix <0,0,15,0,6.613,0,-15,0,0,0,13.505,-3> }
	object { _2_dash_4cyli_dot_dat matrix <17,0,0,0,9.505,0,0,0,-17,0,4,-3> }
	object { _1_dash_4cyls2_dot_dat matrix <0,0,17,0,7.495,0,17,0,0,0,13.505,-3> }
	object { _1_dash_4cyls2_dot_dat matrix <0,0,17,0,7.495,0,-17,0,0,0,13.505,-3> }
	object { _1_dash_4cyli_dot_dat matrix <0,-4,0,-2,0,0,0,0,4,17,8,0> }
	object { _1_dash_8cyli_dot_dat matrix <0,0,4,-2,0,0,0,4,0,17,8,0> }
	mesh {
		triangle { <17,4,-3>, <17,4,0>, <15,4,0> }
		triangle { <15,4,0>, <15,4,-3>, <17,4,-3> }
		triangle { <-17,4,-3>, <-17,4,0>, <-15,4,0> }
		triangle { <-15,4,0>, <-15,4,-3>, <-17,4,-3> }
		triangle { <17,11.648,1.641>, <17,10.828,2.828>, <15,10.828,2.828> }
		triangle { <15,10.828,2.828>, <15,11.648,1.641>, <17,11.648,1.641> }
		triangle { <17,13.505,-3>, <17,11.648,1.641>, <15,11.648,1.641> }
		triangle { <15,11.648,1.641>, <15,13.505,-3>, <17,13.505,-3> }
		triangle { <-17,13.505,-3>, <-17,11.648,1.641>, <-15,11.648,1.641> }
		triangle { <-15,11.648,1.641>, <-15,13.505,-3>, <-17,13.505,-3> }
		triangle { <-17,11.648,1.641>, <-17,10.828,2.828>, <-15,10.828,2.828> }
		triangle { <-15,10.828,2.828>, <-15,11.648,1.641>, <-17,11.648,1.641> }
	}
	object { _1_dash_8cyli_dot_dat matrix <0,0,4,-2,0,0,0,4,0,-15,8,0> }
	object { _1_dash_4cyli_dot_dat matrix <0,-4,0,-2,0,0,0,0,4,-15,8,0> }
	object { _4_dash_8sphe_dot_dat matrix <0,1.5,0,-1,0,0,0,0,1.5,15,8,0> }
	object { _4_dash_8sphe_dot_dat matrix <0,-1.5,0,1,0,0,0,0,1.5,-15,8,0> }
}
#end

#declare mechfig_dot_dat = union {
	object {
		_971_dot_dat
		matrix <1-SW/18,0,0,0,1-SW/37,0,0,0,1-SW/20,SW/-1.71429,SW/3.89474,SW/-20>
		matrix <1,0,0,0,1,0,0,0,1,0,0,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_972_dot_dat
		matrix <1-SW/18,0,0,0,1-SW/37,0,0,0,1-SW/20,SW/1.71429,SW/3.89474,SW/-20>
		matrix <1,0,0,0,1,0,0,0,1,0,0,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_970_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/6.4,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-12,0>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_973p52_dot_dat
		matrix <1-SW/38,0,0,0,1-SW/44,0,0,0,1-SW/20,0,SW/4.4,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-44,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_975_dot_dat
		matrix <1-SW/17.856,0,0,0,1-SW/30.605,0,0,0,1-SW/19.685,SW/-0.866628,SW/3.76746,SW/-6.36129>
		matrix <1,0,0,0,1,0,0,0,1,0,-36,0.5>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_977_dot_dat
		matrix <1-SW/25.52,0,0,0,1-SW/12,0,0,0,1-SW/12,SW/7.87654,SW/6,0>
		matrix <0,-0.71,0.71,0,0.71,0.71,-1,0,0,-22.5,-15,-15.28>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_976_dot_dat
		matrix <1-SW/17.856,0,0,0,1-SW/30.605,0,0,0,1-SW/19.685,SW/0.866628,SW/3.76746,SW/-6.36129>
		matrix <1,0,0,0,1,0,0,0,1,0,-36,0.5>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_977_dot_dat
		matrix <1-SW/25.52,0,0,0,1-SW/12,0,0,0,1-SW/12,SW/7.87654,SW/6,0>
		matrix <0,-0.71,0.71,0,0.71,0.71,-1,0,0,22.5,-15.01,-15.3>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3626bp05_dot_dat
		matrix <1-SW/26,0,0,0,1-SW/28,0,0,0,1-SW/26,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-68,0.5>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2446_dot_dat
		matrix <1-SW/33,0,0,0,1-SW/34.615,0,0,0,1-SW/34.5,0,SW/3.71904,SW/-27.6>
		matrix <1,0,0,0,1,0,0,0,1,0,-69,0>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2447_dot_dat
		matrix <1-SW/34,0,0,0,1-SW/17,0,0,0,1-SW/24,0,SW/1.36,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,0,-69,0>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}
}

#declare _702_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <60,24,60> } #else union {
	mesh {
		triangle { <20,24,60>, <16,24,56>, <-16,24,56> }
		triangle { <-16,24,56>, <-20,24,60>, <20,24,60> }
		triangle { <-20,24,60>, <-16,24,56>, <-16,24,-16> }
		triangle { <-16,24,-16>, <-20,24,-20>, <-20,24,60> }
		triangle { <-20,24,-20>, <-16,24,-16>, <56,24,-16> }
		triangle { <56,24,-16>, <60,24,-20>, <-20,24,-20> }
		triangle { <60,24,-20>, <56,24,-16>, <56,24,16> }
		triangle { <56,24,16>, <60,24,20>, <60,24,-20> }
		triangle { <60,24,20>, <56,24,16>, <16,24,16> }
		triangle { <16,24,16>, <20,24,20>, <60,24,20> }
		triangle { <20,24,20>, <16,24,16>, <16,24,56> }
		triangle { <16,24,56>, <20,24,60>, <20,24,20> }
	}
	object { rect_dot_dat matrix <36,0,0,0,0,-12,0,-10,0,20,14,-16> }
	object { rect_dot_dat matrix <20,0,0,0,0,-12,0,-10,0,36,14,16> }
	object { rect_dot_dat matrix <0,0,-16,-12,0,0,0,-10,0,56,14,0> }
	object { rect_dot_dat matrix <-16,0,0,0,0,12,0,-10,0,0,14,56> }
	object { rect_dot_dat matrix <0,-10,0,-12,0,0,0,0,36,-16,14,20> }
	object { rect_dot_dat matrix <0,-10,0,-12,0,0,0,0,20,16,14,36> }
	object { rect_dot_dat matrix <0,-12,0,0,0,-4,20,0,0,40,12,20> }
	object { rect_dot_dat matrix <0,-12,0,4,0,0,0,0,20,60,12,0> }
	object { rect_dot_dat matrix <0,-12,0,0,0,-4,20,0,0,0,12,60> }
	object { rect_dot_dat matrix <0,-12,0,4,0,0,0,0,20,20,12,40> }
	object { rect_dot_dat matrix <0,-12,0,0,0,-4,40,0,0,20,12,-20> }
	object { rect_dot_dat matrix <0,-12,0,4,0,0,0,0,40,-20,12,20> }
	mesh {
		triangle { <56,4,16>, <-16,4,16>, <-16,4,-16> }
		triangle { <-16,4,-16>, <56,4,-16>, <56,4,16> }
		triangle { <16,4,56>, <16,4,16>, <-16,4,16> }
		triangle { <-16,4,16>, <-16,4,56>, <16,4,56> }
		triangle { <60,0,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <60,0,-20>, <60,0,20> }
		triangle { <20,0,60>, <20,0,20>, <-20,0,20> }
		triangle { <-20,0,20>, <-20,0,60>, <20,0,60> }
	}
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,3,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,40,4,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
	#end
}
#end

#declare box5_dot_dat = object {
	mesh {
		triangle { <1,1,1>, <1,1,-1>, <-1,1,-1> }
		triangle { <-1,1,-1>, <-1,1,1>, <1,1,1> }
		triangle { <1,1,1>, <1,0,1>, <-1,0,1> }
		triangle { <-1,0,1>, <-1,1,1>, <1,1,1> }
		triangle { <-1,1,1>, <-1,0,1>, <-1,0,-1> }
		triangle { <-1,0,-1>, <-1,1,-1>, <-1,1,1> }
		triangle { <-1,1,-1>, <-1,0,-1>, <1,0,-1> }
		triangle { <1,0,-1>, <1,1,-1>, <-1,1,-1> }
		triangle { <1,1,-1>, <1,0,-1>, <1,0,1> }
		triangle { <1,0,1>, <1,1,1>, <1,1,-1> }
	}
}

#declare _3002_dot_dat = #if (QUAL = 0) box { <-30,-4,-20>, <30,24,20> } #else union {
// Brick  2 x  3
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,10,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-10,4,0> }
	#end
	object { box5_dot_dat matrix <26,0,0,0,-20,0,0,0,16,0,24,0> }
	mesh {
		triangle { <30,24,20>, <26,24,16>, <-26,24,16> }
		triangle { <-26,24,16>, <-30,24,20>, <30,24,20> }
		triangle { <-30,24,20>, <-26,24,16>, <-26,24,-16> }
		triangle { <-26,24,-16>, <-30,24,-20>, <-30,24,20> }
		triangle { <-30,24,-20>, <-26,24,-16>, <26,24,-16> }
		triangle { <26,24,-16>, <30,24,-20>, <-30,24,-20> }
		triangle { <30,24,-20>, <26,24,-16>, <26,24,16> }
		triangle { <26,24,16>, <30,24,20>, <30,24,-20> }
	}
	object { box5_dot_dat matrix <30,0,0,0,-24,0,0,0,20,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,-10> }
	#end
}
#end

#declare _3003_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,24,20> } #else union {
// Brick  2 x  2
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-20,0,0,0,16,0,24,0> }
	mesh {
		triangle { <20,24,20>, <16,24,16>, <-16,24,16> }
		triangle { <-16,24,16>, <-20,24,20>, <20,24,20> }
		triangle { <-20,24,20>, <-16,24,16>, <-16,24,-16> }
		triangle { <-16,24,-16>, <-20,24,-20>, <-20,24,20> }
		triangle { <-20,24,-20>, <-16,24,-16>, <16,24,-16> }
		triangle { <16,24,-16>, <20,24,-20>, <-20,24,-20> }
		triangle { <20,24,-20>, <16,24,-16>, <16,24,16> }
		triangle { <16,24,16>, <20,24,20>, <20,24,-20> }
	}
	object { box5_dot_dat matrix <20,0,0,0,-24,0,0,0,20,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _3007_dot_dat = #if (QUAL = 0) box { <-80,-4,-20>, <80,24,20> } #else union {
// Brick  2 x  8
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-60,4,0> }
	#end
	object { box5_dot_dat matrix <76,0,0,0,-20,0,0,0,16,0,24,0> }
	mesh {
		triangle { <80,24,20>, <76,24,16>, <-76,24,16> }
		triangle { <-76,24,16>, <-80,24,20>, <80,24,20> }
		triangle { <80,24,-20>, <76,24,-16>, <-76,24,-16> }
		triangle { <-76,24,-16>, <-80,24,-20>, <80,24,-20> }
		triangle { <80,24,20>, <76,24,16>, <76,24,-16> }
		triangle { <76,24,-16>, <80,24,-20>, <80,24,20> }
		triangle { <-80,24,20>, <-76,24,16>, <-76,24,-16> }
		triangle { <-76,24,-16>, <-80,24,-20>, <-80,24,20> }
	}
	object { box5_dot_dat matrix <80,0,0,0,-24,0,0,0,20,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
	#end
}
#end

#declare _3006_dot_dat = #if (QUAL = 0) box { <-100,-4,-20>, <100,24,20> } #else union {
// Brick  2 x 10
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-80,4,0> }
	#end
	object { box5_dot_dat matrix <96,0,0,0,-20,0,0,0,16,0,24,0> }
	mesh {
		triangle { <100,24,20>, <96,24,16>, <-96,24,16> }
		triangle { <-96,24,16>, <-100,24,20>, <100,24,20> }
		triangle { <100,24,-20>, <96,24,-16>, <-96,24,-16> }
		triangle { <-96,24,-16>, <-100,24,-20>, <100,24,-20> }
		triangle { <100,24,20>, <96,24,16>, <96,24,-16> }
		triangle { <96,24,-16>, <100,24,-20>, <100,24,20> }
		triangle { <-100,24,20>, <-96,24,16>, <-96,24,-16> }
		triangle { <-96,24,-16>, <-100,24,-20>, <-100,24,20> }
	}
	object { box5_dot_dat matrix <100,0,0,0,-24,0,0,0,20,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-10> }
	#end
}
#end

#declare stud2a_dot_dat = difference {
	cylinder { <0,0,0>, <0,-4,0>, 6 }
	cylinder { <0,0.01,0>, <0,-4.01,0>, 4 }
}

#declare _2654_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,8,20> } #else union {
// Boat  2 x  2 Stud
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,2,0,0,0,20,0,0,0> }
	object { _4_dash_8sphe_dot_dat matrix <20,0,0,0,6,0,0,0,20,0,2,0> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,10,0,10> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,-10,0,10> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,10,0,-10> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,-10,0,-10> }
	object { _2_dash_4cyli_dot_dat matrix <-4.2,0,4.2,0,2.8,0,-4.2,0,-4.2,10,0,10> }
	object { _2_dash_4cyli_dot_dat matrix <4.2,0,4.2,0,2.8,0,4.2,0,-4.2,-10,0,10> }
	object { _2_dash_4cyli_dot_dat matrix <-4.2,0,-4.2,0,2.8,0,-4.2,0,4.2,10,0,-10> }
	object { _2_dash_4cyli_dot_dat matrix <4.2,0,-4.2,0,2.8,0,4.2,0,4.2,-10,0,-10> }
	mesh {
		triangle { <0,0,15.3>, <-5.86,0,14.14>, <-7.65,0,18.48> }
		triangle { <-7.65,0,18.48>, <0,0,20>, <0,0,15.3> }
		triangle { <-5.86,0,14.14>, <-10.82,0,10.82>, <-14.14,0,14.14> }
		triangle { <-14.14,0,14.14>, <-7.65,0,18.48>, <-5.86,0,14.14> }
		triangle { <-10.82,0,10.82>, <-14.14,0,5.86>, <-18.48,0,7.65> }
		triangle { <-18.48,0,7.65>, <-14.14,0,14.14>, <-10.82,0,10.82> }
		triangle { <-14.14,0,5.86>, <-15.3,0,0>, <-20,0,0> }
		triangle { <-20,0,0>, <-18.48,0,7.65>, <-14.14,0,5.86> }
		triangle { <-15.3,0,0>, <-14.14,0,-5.86>, <-18.48,0,-7.65> }
		triangle { <-18.48,0,-7.65>, <-20,0,0>, <-15.3,0,0> }
		triangle { <-14.14,0,-5.86>, <-10.82,0,-10.82>, <-14.14,0,-14.14> }
		triangle { <-14.14,0,-14.14>, <-18.48,0,-7.65>, <-14.14,0,-5.86> }
		triangle { <-10.82,0,-10.82>, <-5.86,0,-14.14>, <-7.65,0,-18.48> }
		triangle { <-7.65,0,-18.48>, <-14.14,0,-14.14>, <-10.82,0,-10.82> }
		triangle { <-5.86,0,-14.14>, <0,0,-15.3>, <0,0,-20> }
		triangle { <0,0,-20>, <-7.65,0,-18.48>, <-5.86,0,-14.14> }
		triangle { <0,0,-15.3>, <5.86,0,-14.14>, <7.65,0,-18.48> }
		triangle { <7.65,0,-18.48>, <0,0,-20>, <0,0,-15.3> }
		triangle { <5.86,0,-14.14>, <10.82,0,-10.82>, <14.14,0,-14.14> }
		triangle { <14.14,0,-14.14>, <7.65,0,-18.48>, <5.86,0,-14.14> }
		triangle { <10.82,0,-10.82>, <14.14,0,-5.86>, <18.48,0,-7.65> }
		triangle { <18.48,0,-7.65>, <14.14,0,-14.14>, <10.82,0,-10.82> }
		triangle { <14.14,0,-5.86>, <15.3,0,0>, <20,0,0> }
		triangle { <20,0,0>, <18.48,0,-7.65>, <14.14,0,-5.86> }
		triangle { <15.3,0,0>, <14.14,0,5.86>, <18.48,0,7.65> }
		triangle { <18.48,0,7.65>, <20,0,0>, <15.3,0,0> }
		triangle { <14.14,0,5.86>, <10.82,0,10.82>, <14.14,0,14.14> }
		triangle { <14.14,0,14.14>, <18.48,0,7.65>, <14.14,0,5.86> }
		triangle { <10.82,0,10.82>, <5.86,0,14.14>, <7.65,0,18.48> }
		triangle { <7.65,0,18.48>, <14.14,0,14.14>, <10.82,0,10.82> }
		triangle { <5.86,0,14.14>, <0,0,15.3>, <0,0,20> }
		triangle { <0,0,20>, <7.65,0,18.48>, <5.86,0,14.14> }
		triangle { <0,0,15.3>, <-5.86,0,14.14>, <-2.3,4,5.54> }
		triangle { <-2.3,4,5.54>, <0,4,6>, <0,0,15.3> }
		triangle { <-5.86,0,14.14>, <-10.82,0,10.82>, <-4.24,4,4.24> }
		triangle { <-4.24,4,4.24>, <-2.3,4,5.54>, <-5.86,0,14.14> }
		triangle { <-10.82,0,10.82>, <-14.14,0,5.86>, <-5.54,4,2.3> }
		triangle { <-5.54,4,2.3>, <-4.24,4,4.24>, <-10.82,0,10.82> }
		triangle { <-14.14,0,5.86>, <-15.3,0,0>, <-6,4,0> }
		triangle { <-6,4,0>, <-5.54,4,2.3>, <-14.14,0,5.86> }
		triangle { <-15.3,0,0>, <-14.14,0,-5.86>, <-5.54,4,-2.3> }
		triangle { <-5.54,4,-2.3>, <-6,4,0>, <-15.3,0,0> }
		triangle { <-14.14,0,-5.86>, <-10.82,0,-10.82>, <-4.24,4,-4.24> }
		triangle { <-4.24,4,-4.24>, <-5.54,4,-2.3>, <-14.14,0,-5.86> }
		triangle { <-10.82,0,-10.82>, <-5.86,0,-14.14>, <-2.3,4,-5.54> }
		triangle { <-2.3,4,-5.54>, <-4.24,4,-4.24>, <-10.82,0,-10.82> }
		triangle { <-5.86,0,-14.14>, <0,0,-15.3>, <0,4,-6> }
		triangle { <0,4,-6>, <-2.3,4,-5.54>, <-5.86,0,-14.14> }
		triangle { <0,0,-15.3>, <5.86,0,-14.14>, <2.3,4,-5.54> }
		triangle { <2.3,4,-5.54>, <0,4,-6>, <0,0,-15.3> }
		triangle { <5.86,0,-14.14>, <10.82,0,-10.82>, <4.24,4,-4.24> }
		triangle { <4.24,4,-4.24>, <2.3,4,-5.54>, <5.86,0,-14.14> }
		triangle { <10.82,0,-10.82>, <14.14,0,-5.86>, <5.54,4,-2.3> }
		triangle { <5.54,4,-2.3>, <4.24,4,-4.24>, <10.82,0,-10.82> }
		triangle { <14.14,0,-5.86>, <15.3,0,0>, <6,4,0> }
		triangle { <6,4,0>, <5.54,4,-2.3>, <14.14,0,-5.86> }
		triangle { <15.3,0,0>, <14.14,0,5.86>, <5.54,4,2.3> }
		triangle { <5.54,4,2.3>, <6,4,0>, <15.3,0,0> }
		triangle { <14.14,0,5.86>, <10.82,0,10.82>, <4.24,4,4.24> }
		triangle { <4.24,4,4.24>, <5.54,4,2.3>, <14.14,0,5.86> }
		triangle { <10.82,0,10.82>, <5.86,0,14.14>, <2.3,4,5.54> }
		triangle { <2.3,4,5.54>, <4.24,4,4.24>, <10.82,0,10.82> }
		triangle { <5.86,0,14.14>, <0,0,15.3>, <0,4,6> }
		triangle { <0,4,6>, <2.3,4,5.54>, <5.86,0,14.14> }
	}
}
#end

#declare stud3_dot_dat = cylinder { <0,0,0>, <0,-4,0>, 4 }

#declare _2_dash_4cyls_dot_dat = cylinder { <0,0,0>, <0,2,0>, 1 open
	clipped_by { plane { <0,0,-1>,0 } plane { <1,1,0>,O7071 } } }

#declare _3660_dot_dat = #if (QUAL = 0) box { <-20,-4,-30>, <20,24,10> } #else union {
// Slope Brick 45  2 x  2 Inverted
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
	}
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,10,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,10,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,-10,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,-10,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,10,4,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,10,4,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,-10,4,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,-10,4,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,-10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,-10,0,-20> }
	mesh {
		triangle { <20,24,-10>, <20,4,-30>, <20,0,10> }
		triangle { <20,0,10>, <20,24,10>, <20,24,-10> }
		triangle { <20,24,-10>, <20,4,-30>, <-20,4,-30> }
		triangle { <-20,4,-30>, <-20,24,-10>, <20,24,-10> }
		triangle { <20,24,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,-10>, <-20,4,-30>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <-20,24,-10> }
		triangle { <20,0,-30>, <20,4,-30>, <20,0,10> }
		triangle { <20,0,-30>, <20,4,-30>, <-20,4,-30> }
		triangle { <-20,4,-30>, <-20,0,-30>, <20,0,-30> }
		triangle { <-20,0,-30>, <-20,4,-30>, <-20,0,10> }
		triangle { <18,20,-10>, <18,4,-26>, <-18,4,-26> }
		triangle { <-18,4,-26>, <-18,20,-10>, <18,20,-10> }
		triangle { <18,20,-10>, <18,0,-10>, <18,0,-26> }
		triangle { <18,0,-26>, <18,4,-26>, <18,20,-10> }
		triangle { <-18,20,-10>, <-18,0,-10>, <-18,0,-26> }
		triangle { <-18,0,-26>, <-18,4,-26>, <-18,20,-10> }
		triangle { <18,20,-10>, <18,0,-10>, <-18,0,-10> }
		triangle { <-18,0,-10>, <-18,20,-10>, <18,20,-10> }
		triangle { <18,4,-26>, <18,0,-26>, <-18,0,-26> }
		triangle { <-18,0,-26>, <-18,4,-26>, <18,4,-26> }
		triangle { <20,0,10>, <18,0,-10>, <-18,0,-10> }
		triangle { <-18,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <-20,0,10>, <-18,0,-10>, <-18,0,-26> }
		triangle { <-18,0,-26>, <-20,0,-30>, <-20,0,10> }
		triangle { <-20,0,-30>, <-18,0,-26>, <18,0,-26> }
		triangle { <18,0,-26>, <20,0,-30>, <-20,0,-30> }
		triangle { <20,0,-30>, <18,0,-26>, <18,0,-10> }
		triangle { <18,0,-10>, <20,0,10>, <20,0,-30> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-20> }
	#end
}
#end

#declare stud4a_dot_dat = difference {
	cylinder { <0,0,0>, <0,-4,0>, 8 }
	cylinder { <0,0.01,0>, <0,-4.01,0>, 6 }
}

#declare axlehole_dot_dat = object {
	mesh {
		triangle { <6,0,0>, <5.58,0,2>, <5.58,1,2> }
		triangle { <5.58,1,2>, <6,1,0>, <6,0,0> }
		triangle { <5.58,0,2>, <2,0,2>, <2,1,2> }
		triangle { <2,1,2>, <5.58,1,2>, <5.58,0,2> }
		triangle { <2,0,2>, <2,0,5.58>, <2,1,5.58> }
		triangle { <2,1,5.58>, <2,1,2>, <2,0,2> }
		triangle { <2,0,5.58>, <0,0,6>, <0,1,6> }
		triangle { <0,1,6>, <2,1,5.58>, <2,0,5.58> }
		triangle { <-6,0,0>, <-5.58,0,2>, <-5.58,1,2> }
		triangle { <-5.58,1,2>, <-6,1,0>, <-6,0,0> }
		triangle { <-5.58,0,2>, <-2,0,2>, <-2,1,2> }
		triangle { <-2,1,2>, <-5.58,1,2>, <-5.58,0,2> }
		triangle { <-2,0,2>, <-2,0,5.58>, <-2,1,5.58> }
		triangle { <-2,1,5.58>, <-2,1,2>, <-2,0,2> }
		triangle { <-2,0,5.58>, <0,0,6>, <0,1,6> }
		triangle { <0,1,6>, <-2,1,5.58>, <-2,0,5.58> }
		triangle { <6,0,0>, <5.58,0,-2>, <5.58,1,-2> }
		triangle { <5.58,1,-2>, <6,1,0>, <6,0,0> }
		triangle { <5.58,0,-2>, <2,0,-2>, <2,1,-2> }
		triangle { <2,1,-2>, <5.58,1,-2>, <5.58,0,-2> }
		triangle { <2,0,-2>, <2,0,-5.58>, <2,1,-5.58> }
		triangle { <2,1,-5.58>, <2,1,-2>, <2,0,-2> }
		triangle { <2,0,-5.58>, <0,0,-6>, <0,1,-6> }
		triangle { <0,1,-6>, <2,1,-5.58>, <2,0,-5.58> }
		triangle { <-6,0,0>, <-5.58,0,-2>, <-5.58,1,-2> }
		triangle { <-5.58,1,-2>, <-6,1,0>, <-6,0,0> }
		triangle { <-5.58,0,-2>, <-2,0,-2>, <-2,1,-2> }
		triangle { <-2,1,-2>, <-5.58,1,-2>, <-5.58,0,-2> }
		triangle { <-2,0,-2>, <-2,0,-5.58>, <-2,1,-5.58> }
		triangle { <-2,1,-5.58>, <-2,1,-2>, <-2,0,-2> }
		triangle { <-2,0,-5.58>, <0,0,-6>, <0,1,-6> }
		triangle { <0,1,-6>, <-2,1,-5.58>, <-2,0,-5.58> }
		triangle { <5.58,0,2>, <5.52,0,2.28>, <2,0,2> }
		triangle { <5.52,0,2.28>, <4.26,0,4.26>, <2,0,2> }
		triangle { <4.26,0,4.26>, <2.28,0,5.52>, <2,0,2> }
		triangle { <2.28,0,5.52>, <2,0,5.58>, <2,0,2> }
		triangle { <-5.58,0,2>, <-5.52,0,2.28>, <-2,0,2> }
		triangle { <-5.52,0,2.28>, <-4.26,0,4.26>, <-2,0,2> }
		triangle { <-4.26,0,4.26>, <-2.28,0,5.52>, <-2,0,2> }
		triangle { <-2.28,0,5.52>, <-2,0,5.58>, <-2,0,2> }
		triangle { <5.58,0,-2>, <5.52,0,-2.28>, <2,0,-2> }
		triangle { <5.52,0,-2.28>, <4.26,0,-4.26>, <2,0,-2> }
		triangle { <4.26,0,-4.26>, <2.28,0,-5.52>, <2,0,-2> }
		triangle { <2.28,0,-5.52>, <2,0,-5.58>, <2,0,-2> }
		triangle { <-5.58,0,-2>, <-5.52,0,-2.28>, <-2,0,-2> }
		triangle { <-5.52,0,-2.28>, <-4.26,0,-4.26>, <-2,0,-2> }
		triangle { <-4.26,0,-4.26>, <-2.28,0,-5.52>, <-2,0,-2> }
		triangle { <-2.28,0,-5.52>, <-2,0,-5.58>, <-2,0,-2> }
		triangle { <5.58,1,2>, <5.52,1,2.28>, <2,1,2> }
		triangle { <5.52,1,2.28>, <4.26,1,4.26>, <2,1,2> }
		triangle { <4.26,1,4.26>, <2.28,1,5.52>, <2,1,2> }
		triangle { <2.28,1,5.52>, <2,1,5.58>, <2,1,2> }
		triangle { <-5.58,1,2>, <-5.52,1,2.28>, <-2,1,2> }
		triangle { <-5.52,1,2.28>, <-4.26,1,4.26>, <-2,1,2> }
		triangle { <-4.26,1,4.26>, <-2.28,1,5.52>, <-2,1,2> }
		triangle { <-2.28,1,5.52>, <-2,1,5.58>, <-2,1,2> }
		triangle { <5.58,1,-2>, <5.52,1,-2.28>, <2,1,-2> }
		triangle { <5.52,1,-2.28>, <4.26,1,-4.26>, <2,1,-2> }
		triangle { <4.26,1,-4.26>, <2.28,1,-5.52>, <2,1,-2> }
		triangle { <2.28,1,-5.52>, <2,1,-5.58>, <2,1,-2> }
		triangle { <-5.58,1,-2>, <-5.52,1,-2.28>, <-2,1,-2> }
		triangle { <-5.52,1,-2.28>, <-4.26,1,-4.26>, <-2,1,-2> }
		triangle { <-4.26,1,-4.26>, <-2.28,1,-5.52>, <-2,1,-2> }
		triangle { <-2.28,1,-5.52>, <-2,1,-5.58>, <-2,1,-2> }
	}
}

#declare box4_dot_dat = object {
	mesh {
		triangle { <1,1,1>, <1,0,1>, <-1,0,1> }
		triangle { <-1,0,1>, <-1,1,1>, <1,1,1> }
		triangle { <-1,1,1>, <-1,0,1>, <-1,0,-1> }
		triangle { <-1,0,-1>, <-1,1,-1>, <-1,1,1> }
		triangle { <-1,1,-1>, <-1,0,-1>, <1,0,-1> }
		triangle { <1,0,-1>, <1,1,-1>, <-1,1,-1> }
		triangle { <1,1,-1>, <1,0,-1>, <1,0,1> }
		triangle { <1,0,1>, <1,1,1>, <1,1,-1> }
	}
}

#declare connect_dot_dat = union {
// Connector
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,12,0,0,0,4,0,-12,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,6,0,-12,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,2,0,0,0,8,0,-2,0> }
	mesh {
		triangle { <0,-20,6>, <0,-20,4>, <1.52,-20,3.68> }
		triangle { <1.52,-20,3.68>, <2.28,-20,5.52>, <0,-20,6> }
		triangle { <2.28,-20,5.52>, <1.52,-20,3.68>, <2.8,-20,2.8> }
		triangle { <2.8,-20,2.8>, <4.2,-20,4.2>, <2.28,-20,5.52> }
		triangle { <4.2,-20,4.2>, <2.8,-20,2.8>, <3.68,-20,1.52> }
		triangle { <3.68,-20,1.52>, <5.52,-20,2.28>, <4.2,-20,4.2> }
		triangle { <5.52,-20,2.28>, <3.68,-20,1.52>, <3.79,-20,1> }
		triangle { <3.79,-20,1>, <5.79,-20,1>, <5.52,-20,2.28> }
		triangle { <5.79,-20,1>, <3.79,-20,1>, <3.79,-12,1> }
		triangle { <3.79,-12,1>, <5.79,-12,1>, <5.79,-20,1> }
		triangle { <5.79,-12,1>, <3.79,-12,1>, <4,-12,0> }
		triangle { <4,-12,0>, <6,-12,0>, <5.79,-12,1> }
		triangle { <0,-20,6>, <0,-20,4>, <-1.52,-20,3.68> }
		triangle { <-1.52,-20,3.68>, <-2.28,-20,5.52>, <0,-20,6> }
		triangle { <-2.28,-20,5.52>, <-1.52,-20,3.68>, <-2.8,-20,2.8> }
		triangle { <-2.8,-20,2.8>, <-4.2,-20,4.2>, <-2.28,-20,5.52> }
		triangle { <-4.2,-20,4.2>, <-2.8,-20,2.8>, <-3.68,-20,1.52> }
		triangle { <-3.68,-20,1.52>, <-5.52,-20,2.28>, <-4.2,-20,4.2> }
		triangle { <-5.52,-20,2.28>, <-3.68,-20,1.52>, <-3.79,-20,1> }
		triangle { <-3.79,-20,1>, <-5.79,-20,1>, <-5.52,-20,2.28> }
		triangle { <-5.79,-20,1>, <-3.79,-20,1>, <-3.79,-12,1> }
		triangle { <-3.79,-12,1>, <-5.79,-12,1>, <-5.79,-20,1> }
		triangle { <-5.79,-12,1>, <-3.79,-12,1>, <-4,-12,0> }
		triangle { <-4,-12,0>, <-6,-12,0>, <-5.79,-12,1> }
		triangle { <0,-20,-6>, <0,-20,-4>, <1.52,-20,-3.68> }
		triangle { <1.52,-20,-3.68>, <2.28,-20,-5.52>, <0,-20,-6> }
		triangle { <2.28,-20,-5.52>, <1.52,-20,-3.68>, <2.8,-20,-2.8> }
		triangle { <2.8,-20,-2.8>, <4.2,-20,-4.2>, <2.28,-20,-5.52> }
		triangle { <4.2,-20,-4.2>, <2.8,-20,-2.8>, <3.68,-20,-1.52> }
		triangle { <3.68,-20,-1.52>, <5.52,-20,-2.28>, <4.2,-20,-4.2> }
		triangle { <5.52,-20,-2.28>, <3.68,-20,-1.52>, <3.79,-20,-1> }
		triangle { <3.79,-20,-1>, <5.79,-20,-1>, <5.52,-20,-2.28> }
		triangle { <5.79,-20,-1>, <3.79,-20,-1>, <3.79,-12,-1> }
		triangle { <3.79,-12,-1>, <5.79,-12,-1>, <5.79,-20,-1> }
		triangle { <5.79,-12,-1>, <3.79,-12,-1>, <4,-12,0> }
		triangle { <4,-12,0>, <6,-12,0>, <5.79,-12,-1> }
		triangle { <0,-20,-6>, <0,-20,-4>, <-1.52,-20,-3.68> }
		triangle { <-1.52,-20,-3.68>, <-2.28,-20,-5.52>, <0,-20,-6> }
		triangle { <-2.28,-20,-5.52>, <-1.52,-20,-3.68>, <-2.8,-20,-2.8> }
		triangle { <-2.8,-20,-2.8>, <-4.2,-20,-4.2>, <-2.28,-20,-5.52> }
		triangle { <-4.2,-20,-4.2>, <-2.8,-20,-2.8>, <-3.68,-20,-1.52> }
		triangle { <-3.68,-20,-1.52>, <-5.52,-20,-2.28>, <-4.2,-20,-4.2> }
		triangle { <-5.52,-20,-2.28>, <-3.68,-20,-1.52>, <-3.79,-20,-1> }
		triangle { <-3.79,-20,-1>, <-5.79,-20,-1>, <-5.52,-20,-2.28> }
		triangle { <-5.79,-20,-1>, <-3.79,-20,-1>, <-3.79,-12,-1> }
		triangle { <-3.79,-12,-1>, <-5.79,-12,-1>, <-5.79,-20,-1> }
		triangle { <-5.79,-12,-1>, <-3.79,-12,-1>, <-4,-12,0> }
		triangle { <-4,-12,0>, <-6,-12,0>, <-5.79,-12,-1> }
		triangle { <0,-12,6>, <0,-20,6>, <2.28,-20,5.52> }
		triangle { <2.28,-20,5.52>, <2.28,-12,5.52>, <0,-12,6> }
		triangle { <2.28,-12,5.52>, <2.28,-20,5.52>, <4.2,-20,4.2> }
		triangle { <4.2,-20,4.2>, <4.2,-12,4.2>, <2.28,-12,5.52> }
		triangle { <4.2,-12,4.2>, <4.2,-20,4.2>, <5.52,-20,2.28> }
		triangle { <5.52,-20,2.28>, <5.52,-12,2.28>, <4.2,-12,4.2> }
		triangle { <5.52,-12,2.28>, <5.52,-20,2.28>, <5.79,-20,1> }
		triangle { <5.79,-20,1>, <5.79,-12,1>, <5.52,-12,2.28> }
		triangle { <0,-12,6>, <0,-20,6>, <-2.28,-20,5.52> }
		triangle { <-2.28,-20,5.52>, <-2.28,-12,5.52>, <0,-12,6> }
		triangle { <-2.28,-12,5.52>, <-2.28,-20,5.52>, <-4.2,-20,4.2> }
		triangle { <-4.2,-20,4.2>, <-4.2,-12,4.2>, <-2.28,-12,5.52> }
		triangle { <-4.2,-12,4.2>, <-4.2,-20,4.2>, <-5.52,-20,2.28> }
		triangle { <-5.52,-20,2.28>, <-5.52,-12,2.28>, <-4.2,-12,4.2> }
		triangle { <-5.52,-12,2.28>, <-5.52,-20,2.28>, <-5.79,-20,1> }
		triangle { <-5.79,-20,1>, <-5.79,-12,1>, <-5.52,-12,2.28> }
		triangle { <0,-12,-6>, <0,-20,-6>, <2.28,-20,-5.52> }
		triangle { <2.28,-20,-5.52>, <2.28,-12,-5.52>, <0,-12,-6> }
		triangle { <2.28,-12,-5.52>, <2.28,-20,-5.52>, <4.2,-20,-4.2> }
		triangle { <4.2,-20,-4.2>, <4.2,-12,-4.2>, <2.28,-12,-5.52> }
		triangle { <4.2,-12,-4.2>, <4.2,-20,-4.2>, <5.52,-20,-2.28> }
		triangle { <5.52,-20,-2.28>, <5.52,-12,-2.28>, <4.2,-12,-4.2> }
		triangle { <5.52,-12,-2.28>, <5.52,-20,-2.28>, <5.79,-20,-1> }
		triangle { <5.79,-20,-1>, <5.79,-12,-1>, <5.52,-12,-2.28> }
		triangle { <0,-12,-6>, <0,-20,-6>, <-2.28,-20,-5.52> }
		triangle { <-2.28,-20,-5.52>, <-2.28,-12,-5.52>, <0,-12,-6> }
		triangle { <-2.28,-12,-5.52>, <-2.28,-20,-5.52>, <-4.2,-20,-4.2> }
		triangle { <-4.2,-20,-4.2>, <-4.2,-12,-4.2>, <-2.28,-12,-5.52> }
		triangle { <-4.2,-12,-4.2>, <-4.2,-20,-4.2>, <-5.52,-20,-2.28> }
		triangle { <-5.52,-20,-2.28>, <-5.52,-12,-2.28>, <-4.2,-12,-4.2> }
		triangle { <-5.52,-12,-2.28>, <-5.52,-20,-2.28>, <-5.79,-20,-1> }
		triangle { <-5.79,-20,-1>, <-5.79,-12,-1>, <-5.52,-12,-2.28> }
		triangle { <0,-12,4>, <0,-20,4>, <1.52,-20,3.68> }
		triangle { <1.52,-20,3.68>, <1.52,-12,3.68>, <0,-12,4> }
		triangle { <1.52,-12,3.68>, <1.52,-20,3.68>, <2.8,-20,2.8> }
		triangle { <2.8,-20,2.8>, <2.8,-12,2.8>, <1.52,-12,3.68> }
		triangle { <2.8,-12,2.8>, <2.8,-20,2.8>, <3.68,-20,1.52> }
		triangle { <3.68,-20,1.52>, <3.68,-12,1.52>, <2.8,-12,2.8> }
		triangle { <3.68,-12,1.52>, <3.68,-20,1.52>, <3.79,-20,1> }
		triangle { <3.79,-20,1>, <3.79,-12,1>, <3.68,-12,1.52> }
		triangle { <0,-12,4>, <0,-20,4>, <-1.52,-20,3.68> }
		triangle { <-1.52,-20,3.68>, <-1.52,-12,3.68>, <0,-12,4> }
		triangle { <-1.52,-12,3.68>, <-1.52,-20,3.68>, <-2.8,-20,2.8> }
		triangle { <-2.8,-20,2.8>, <-2.8,-12,2.8>, <-1.52,-12,3.68> }
		triangle { <-2.8,-12,2.8>, <-2.8,-20,2.8>, <-3.68,-20,1.52> }
		triangle { <-3.68,-20,1.52>, <-3.68,-12,1.52>, <-2.8,-12,2.8> }
		triangle { <-3.68,-12,1.52>, <-3.68,-20,1.52>, <-3.79,-20,1> }
		triangle { <-3.79,-20,1>, <-3.79,-12,1>, <-3.68,-12,1.52> }
		triangle { <0,-12,-4>, <0,-20,-4>, <1.52,-20,-3.68> }
		triangle { <1.52,-20,-3.68>, <1.52,-12,-3.68>, <0,-12,-4> }
		triangle { <1.52,-12,-3.68>, <1.52,-20,-3.68>, <2.8,-20,-2.8> }
		triangle { <2.8,-20,-2.8>, <2.8,-12,-2.8>, <1.52,-12,-3.68> }
		triangle { <2.8,-12,-2.8>, <2.8,-20,-2.8>, <3.68,-20,-1.52> }
		triangle { <3.68,-20,-1.52>, <3.68,-12,-1.52>, <2.8,-12,-2.8> }
		triangle { <3.68,-12,-1.52>, <3.68,-20,-1.52>, <3.79,-20,-1> }
		triangle { <3.79,-20,-1>, <3.79,-12,-1>, <3.68,-12,-1.52> }
		triangle { <0,-12,-4>, <0,-20,-4>, <-1.52,-20,-3.68> }
		triangle { <-1.52,-20,-3.68>, <-1.52,-12,-3.68>, <0,-12,-4> }
		triangle { <-1.52,-12,-3.68>, <-1.52,-20,-3.68>, <-2.8,-20,-2.8> }
		triangle { <-2.8,-20,-2.8>, <-2.8,-12,-2.8>, <-1.52,-12,-3.68> }
		triangle { <-2.8,-12,-2.8>, <-2.8,-20,-2.8>, <-3.68,-20,-1.52> }
		triangle { <-3.68,-20,-1.52>, <-3.68,-12,-1.52>, <-2.8,-12,-2.8> }
		triangle { <-3.68,-12,-1.52>, <-3.68,-20,-1.52>, <-3.79,-20,-1> }
		triangle { <-3.79,-20,-1>, <-3.79,-12,-1>, <-3.68,-12,-1.52> }
		triangle { <0,-2,6>, <-2.3,-2,5.54>, <-3.06,-2,7.36> }
		triangle { <-3.06,-2,7.36>, <0,-2,8>, <0,-2,6> }
		triangle { <-2.3,-2,5.54>, <-4.24,-2,4.24>, <-5.6,-2,5.6> }
		triangle { <-5.6,-2,5.6>, <-3.06,-2,7.36>, <-2.3,-2,5.54> }
		triangle { <-4.24,-2,4.24>, <-5.54,-2,2.3>, <-7.36,-2,3.06> }
		triangle { <-7.36,-2,3.06>, <-5.6,-2,5.6>, <-4.24,-2,4.24> }
		triangle { <-5.54,-2,2.3>, <-6,-2,0>, <-8,-2,0> }
		triangle { <-8,-2,0>, <-7.36,-2,3.06>, <-5.54,-2,2.3> }
		triangle { <-6,-2,0>, <-5.54,-2,-2.3>, <-7.36,-2,-3.06> }
		triangle { <-7.36,-2,-3.06>, <-8,-2,0>, <-6,-2,0> }
		triangle { <-5.54,-2,-2.3>, <-4.24,-2,-4.24>, <-5.6,-2,-5.6> }
		triangle { <-5.6,-2,-5.6>, <-7.36,-2,-3.06>, <-5.54,-2,-2.3> }
		triangle { <-4.24,-2,-4.24>, <-2.3,-2,-5.54>, <-3.06,-2,-7.36> }
		triangle { <-3.06,-2,-7.36>, <-5.6,-2,-5.6>, <-4.24,-2,-4.24> }
		triangle { <-2.3,-2,-5.54>, <0,-2,-6>, <0,-2,-8> }
		triangle { <0,-2,-8>, <-3.06,-2,-7.36>, <-2.3,-2,-5.54> }
		triangle { <0,-2,-6>, <2.3,-2,-5.54>, <3.06,-2,-7.36> }
		triangle { <3.06,-2,-7.36>, <0,-2,-8>, <0,-2,-6> }
		triangle { <2.3,-2,-5.54>, <4.24,-2,-4.24>, <5.6,-2,-5.6> }
		triangle { <5.6,-2,-5.6>, <3.06,-2,-7.36>, <2.3,-2,-5.54> }
		triangle { <4.24,-2,-4.24>, <5.54,-2,-2.3>, <7.36,-2,-3.06> }
		triangle { <7.36,-2,-3.06>, <5.6,-2,-5.6>, <4.24,-2,-4.24> }
		triangle { <5.54,-2,-2.3>, <6,-2,0>, <8,-2,0> }
		triangle { <8,-2,0>, <7.36,-2,-3.06>, <5.54,-2,-2.3> }
		triangle { <6,-2,0>, <5.54,-2,2.3>, <7.36,-2,3.06> }
		triangle { <7.36,-2,3.06>, <8,-2,0>, <6,-2,0> }
		triangle { <5.54,-2,2.3>, <4.24,-2,4.24>, <5.6,-2,5.6> }
		triangle { <5.6,-2,5.6>, <7.36,-2,3.06>, <5.54,-2,2.3> }
		triangle { <4.24,-2,4.24>, <2.3,-2,5.54>, <3.06,-2,7.36> }
		triangle { <3.06,-2,7.36>, <5.6,-2,5.6>, <4.24,-2,4.24> }
		triangle { <2.3,-2,5.54>, <0,-2,6>, <0,-2,8> }
		triangle { <0,-2,8>, <3.06,-2,7.36>, <2.3,-2,5.54> }
	}
}

#declare _6232_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <40,24,20> } #else union {
// Brick  2 x  2 with Pin and Axlehole
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
	#end
	object { axlehole_dot_dat matrix <1,0,0,0,20,0,0,0,1,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,0> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,4,0> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	mesh {
		triangle { <20,24,20>, <16,24,16>, <-16,24,16> }
		triangle { <-16,24,16>, <-20,24,20>, <20,24,20> }
		triangle { <-20,24,20>, <-16,24,16>, <-16,24,-16> }
		triangle { <-16,24,-16>, <-20,24,-20>, <-20,24,20> }
		triangle { <-20,24,-20>, <-16,24,-16>, <16,24,-16> }
		triangle { <16,24,-16>, <20,24,-20>, <-20,24,-20> }
		triangle { <20,24,-20>, <16,24,-16>, <16,24,16> }
		triangle { <16,24,16>, <20,24,20>, <20,24,-20> }
	}
	object { box4_dot_dat matrix <16,0,0,0,20,0,0,0,16,0,4,0> }
	mesh {
		triangle { <16,4,16>, <8,4,8>, <-8,4,8> }
		triangle { <-8,4,8>, <-16,4,16>, <16,4,16> }
		triangle { <-16,4,16>, <-8,4,8>, <-8,4,-8> }
		triangle { <-8,4,-8>, <-16,4,-16>, <-16,4,16> }
		triangle { <-16,4,-16>, <-8,4,-8>, <8,4,-8> }
		triangle { <8,4,-8>, <16,4,-16>, <-16,4,-16> }
		triangle { <16,4,-16>, <8,4,-8>, <6,4,8> }
		triangle { <6,4,8>, <16,4,16>, <16,4,-16> }
	}
	object { box4_dot_dat matrix <20,0,0,0,24,0,0,0,20,0,0,0> }
	mesh {
		triangle { <20,0,20>, <6,0,6>, <-6,0,6> }
		triangle { <-6,0,6>, <-20,0,20>, <20,0,20> }
		triangle { <-20,0,20>, <-6,0,6>, <-6,0,-6> }
		triangle { <-6,0,-6>, <-20,0,-20>, <-20,0,20> }
		triangle { <-20,0,-20>, <-6,0,-6>, <6,0,-6> }
		triangle { <6,0,-6>, <20,0,-20>, <-20,0,-20> }
		triangle { <20,0,-20>, <6,0,-6>, <6,0,6> }
		triangle { <6,0,6>, <20,0,20>, <20,0,-20> }
	}
	object { connect_dot_dat matrix <0,1,0,-1,0,0,0,0,1,20,10,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _4477_dot_dat = #if (QUAL = 0) box { <-100,-4,-10>, <100,8,10> } #else union {
// Plate  1 x 10
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,0> }
	#end
	object { box5_dot_dat matrix <96,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <100,8,10>, <96,8,6>, <-96,8,6> }
		triangle { <-96,8,6>, <-100,8,10>, <100,8,10> }
		triangle { <-100,8,10>, <-96,8,6>, <-96,8,-6> }
		triangle { <-96,8,-6>, <-100,8,-10>, <-100,8,10> }
		triangle { <-100,8,-10>, <-96,8,-6>, <96,8,-6> }
		triangle { <96,8,-6>, <100,8,-10>, <-100,8,-10> }
		triangle { <100,8,-10>, <96,8,-6>, <96,8,6> }
		triangle { <96,8,6>, <100,8,10>, <100,8,-10> }
	}
	object { box5_dot_dat matrix <100,0,0,0,-8,0,0,0,10,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,0> }
	#end
}
#end

#declare _3035_dot_dat = #if (QUAL = 0) box { <-80,-4,-40>, <80,8,40> } #else union {
// Plate  4 x  8
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-20> }
	#end
	object { box5_dot_dat matrix <76,0,0,0,-4,0,0,0,36,0,8,0> }
	mesh {
		triangle { <80,8,40>, <76,8,36>, <-76,8,36> }
		triangle { <-76,8,36>, <-80,8,40>, <80,8,40> }
		triangle { <80,8,-40>, <76,8,-36>, <-76,8,-36> }
		triangle { <-76,8,-36>, <-80,8,-40>, <80,8,-40> }
		triangle { <80,8,40>, <76,8,36>, <76,8,-36> }
		triangle { <76,8,-36>, <80,8,-40>, <80,8,40> }
		triangle { <-80,8,40>, <-76,8,36>, <-76,8,-36> }
		triangle { <-76,8,-36>, <-80,8,-40>, <-80,8,40> }
	}
	object { box5_dot_dat matrix <80,0,0,0,-8,0,0,0,40,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-30> }
	#end
}
#end

#declare _3710_dot_dat = #if (QUAL = 0) box { <-40,-4,-10>, <40,8,10> } #else union {
// Plate  1 x  4
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <40,8,10>, <36,8,6>, <-36,8,6> }
		triangle { <-36,8,6>, <-40,8,10>, <40,8,10> }
		triangle { <-40,8,10>, <-36,8,6>, <-36,8,-6> }
		triangle { <-36,8,-6>, <-40,8,-10>, <-40,8,10> }
		triangle { <-40,8,-10>, <-36,8,-6>, <36,8,-6> }
		triangle { <36,8,-6>, <40,8,-10>, <-40,8,-10> }
		triangle { <40,8,-10>, <36,8,-6>, <36,8,6> }
		triangle { <36,8,6>, <40,8,10>, <40,8,-10> }
	}
	object { box5_dot_dat matrix <40,0,0,0,-8,0,0,0,10,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
	#end
}
#end

#declare _2540_dot_dat = #if (QUAL = 0) box { <-20,-4,-26>, <20,8,10> } #else union {
// Plate  1 x  2 with Handle
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
		triangle { <20,8,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <20,8,10> }
		triangle { <20,8,10>, <20,0,10>, <20,0,-10> }
		triangle { <20,0,-10>, <20,8,-10>, <20,8,10> }
		triangle { <-20,8,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <-20,8,10> }
		triangle { <12,8,-10>, <12,0,-10>, <20,0,-10> }
		triangle { <20,0,-10>, <20,8,-10>, <12,8,-10> }
		triangle { <-12,8,-10>, <-12,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <-12,8,-10> }
		triangle { <6,8,-10>, <6,0,-10>, <-6,0,-10> }
		triangle { <-6,0,-10>, <-6,8,-10>, <6,8,-10> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
	}
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,20,2,-20> }
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-20,2,-20> }
	object { _4_dash_4disc_dot_dat matrix <0,6,0,1,0,0,0,0,6,12,2,-20> }
	object { _4_dash_4disc_dot_dat matrix <0,6,0,1,0,0,0,0,6,6,2,-20> }
	object { _4_dash_4disc_dot_dat matrix <0,6,0,1,0,0,0,0,6,-6,2,-20> }
	object { _4_dash_4disc_dot_dat matrix <0,6,0,1,0,0,0,0,6,-12,2,-20> }
	mesh {
		triangle { <12,8,-10>, <12,0,-10>, <12,0,-20> }
		triangle { <12,0,-20>, <12,8,-20>, <12,8,-10> }
		triangle { <6,8,-10>, <6,0,-10>, <6,0,-20> }
		triangle { <6,0,-20>, <6,8,-20>, <6,8,-10> }
		triangle { <-6,8,-10>, <-6,0,-10>, <-6,0,-20> }
		triangle { <-6,0,-20>, <-6,8,-20>, <-6,8,-10> }
		triangle { <-12,8,-10>, <-12,0,-10>, <-12,0,-20> }
		triangle { <-12,0,-20>, <-12,8,-20>, <-12,8,-10> }
		triangle { <12,8,-10>, <12,8,-20>, <6,8,-20> }
		triangle { <6,8,-20>, <6,8,-10>, <12,8,-10> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,6,0,-6,0,0,0,0,-6,12,2,-20> }
	object { _1_dash_8cyli_dot_dat matrix <0,-6,0,-6,0,0,0,0,6,12,2,-20> }
	mesh {
		triangle { <12,-2.24,-15.76>, <12,0,-14.39>, <6,0,-14.39> }
		triangle { <6,0,-14.39>, <6,-2.24,-15.76>, <12,-2.24,-15.76> }
		triangle { <12,0,-14.39>, <12,0,-10>, <6,0,-10> }
		triangle { <6,0,-10>, <6,0,-14.39>, <12,0,-14.39> }
		triangle { <-12,8,-10>, <-12,8,-20>, <-6,8,-20> }
		triangle { <-6,8,-20>, <-6,8,-10>, <-12,8,-10> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,6,0,6,0,0,0,0,-6,-12,2,-20> }
	object { _1_dash_8cyli_dot_dat matrix <0,-6,0,6,0,0,0,0,6,-12,2,-20> }
	mesh {
		triangle { <-12,-2.24,-15.76>, <-12,0,-14.39>, <-6,0,-14.39> }
		triangle { <-6,0,-14.39>, <-6,-2.24,-15.76>, <-12,-2.24,-15.76> }
		triangle { <-12,0,-14.39>, <-12,0,-10>, <-6,0,-10> }
		triangle { <-6,0,-10>, <-6,0,-14.39>, <-12,0,-14.39> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-40,0,0,0,0,4,20,2,-20> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _3747_dot_dat = #if (QUAL = 0) box { <-20,-4,-50>, <20,24,10> } #else union {
// Slope Brick 33  3 x  2 Inverted
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
	}
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,4,0,0,10,13,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,-4,0,0,10,13,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,4,0,0,-10,13,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,-4,0,0,-10,13,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,6,0,0,10,12,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,-6,0,0,10,12,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,6,0,0,-10,12,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,-6,0,0,-10,12,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,4,0,0,10,3,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,-4,0,0,10,3,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,4,0,0,-10,3,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,-4,0,0,-10,3,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,6,0,0,10,2,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,-6,0,0,10,2,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,6,0,0,-10,2,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,-6,0,0,-10,2,-40> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,13,0,0,0,4,10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,13,0,0,0,4,-10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,12,0,0,0,6,10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,12,0,0,0,6,-10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,3,0,0,0,4,10,0,-40> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,3,0,0,0,4,-10,0,-40> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,2,0,0,0,6,10,0,-40> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,2,0,0,0,6,-10,0,-40> }
	mesh {
		triangle { <20,24,-10>, <20,4,-50>, <20,0,10> }
		triangle { <20,0,10>, <20,24,10>, <20,24,-10> }
		triangle { <20,24,-10>, <20,4,-50>, <-20,4,-50> }
		triangle { <-20,4,-50>, <-20,24,-10>, <20,24,-10> }
		triangle { <20,24,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,-10>, <-20,4,-50>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <-20,24,-10> }
		triangle { <20,0,-50>, <20,4,-50>, <20,0,10> }
		triangle { <20,0,-50>, <20,4,-50>, <-20,4,-50> }
		triangle { <-20,4,-50>, <-20,0,-50>, <20,0,-50> }
		triangle { <-20,0,-50>, <-20,4,-50>, <-20,0,10> }
		triangle { <18,20,-10>, <18,2,-46>, <-18,2,-46> }
		triangle { <-18,2,-46>, <-18,20,-10>, <18,20,-10> }
		triangle { <18,20,-10>, <18,0,-10>, <18,0,-46> }
		triangle { <18,0,-46>, <18,2,-46>, <18,20,-10> }
		triangle { <-18,20,-10>, <-18,0,-10>, <-18,0,-46> }
		triangle { <-18,0,-46>, <-18,2,-46>, <-18,20,-10> }
		triangle { <18,20,-10>, <18,0,-10>, <-18,0,-10> }
		triangle { <-18,0,-10>, <-18,20,-10>, <18,20,-10> }
		triangle { <18,2,-46>, <18,0,-46>, <-18,0,-46> }
		triangle { <-18,0,-46>, <-18,2,-46>, <18,2,-46> }
		triangle { <20,0,10>, <18,0,-10>, <-18,0,-10> }
		triangle { <-18,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <-20,0,10>, <-18,0,-10>, <-18,0,-46> }
		triangle { <-18,0,-46>, <-20,0,-50>, <-20,0,10> }
		triangle { <-20,0,-50>, <-18,0,-46>, <18,0,-46> }
		triangle { <18,0,-46>, <20,0,-50>, <-20,0,-50> }
		triangle { <20,0,-50>, <18,0,-46>, <18,0,-10> }
		triangle { <18,0,-10>, <20,0,10>, <20,0,-50> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-20> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-40> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-20> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-40> }
	#end
}
#end

#declare peghole_dot_dat = union {
	cylinder { <0,0,0>, <0,2,0>, 8 open }
	#if (ver >= 3.1)
		disc { <0,2,0>, <0,1,0>, 8, 6 }
	#else
		difference {
			cylinder { <0,1.999,0>, <0,2.001,0>, 8 }
			cylinder { <0,1,0>, <0,3,0>, 6 }
		}
	#end
}

#declare _3062b_dot_dat = #if (QUAL = 0) box { <-10,-4,-10>, <10,24,10> } #else union {
// Brick  1 x  1 Round
	object { peghole_dot_dat matrix <1,0,0,0,2.5,0,0,0,1,0,19,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,20,0,0,0,6,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,19,0,0,0,10,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,0,0> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
	mesh {
		triangle { <0,19,8>, <-3.06,19,7.39>, <-3.83,19,9.24> }
		triangle { <-3.83,19,9.24>, <0,19,10>, <0,19,8> }
		triangle { <0,4,4>, <-1.53,4,3.7>, <-2.3,4,5.54> }
		triangle { <-2.3,4,5.54>, <0,4,6>, <0,4,4> }
		triangle { <0,0,6>, <-2.3,0,5.54>, <-3.83,0,9.24> }
		triangle { <-3.83,0,9.24>, <0,0,10>, <0,0,6> }
		triangle { <-3.06,19,7.39>, <-5.66,19,5.66>, <-7.07,19,7.07> }
		triangle { <-7.07,19,7.07>, <-3.83,19,9.24>, <-3.06,19,7.39> }
		triangle { <-1.53,4,3.7>, <-2.83,4,2.83>, <-4.24,4,4.24> }
		triangle { <-4.24,4,4.24>, <-2.3,4,5.54>, <-1.53,4,3.7> }
		triangle { <-2.3,0,5.54>, <-4.24,0,4.24>, <-7.07,0,7.07> }
		triangle { <-7.07,0,7.07>, <-3.83,0,9.24>, <-2.3,0,5.54> }
		triangle { <-5.66,19,5.66>, <-7.39,19,3.06>, <-9.24,19,3.83> }
		triangle { <-9.24,19,3.83>, <-7.07,19,7.07>, <-5.66,19,5.66> }
		triangle { <-2.83,4,2.83>, <-3.7,4,1.53>, <-5.54,4,2.3> }
		triangle { <-5.54,4,2.3>, <-4.24,4,4.24>, <-2.83,4,2.83> }
		triangle { <-4.24,0,4.24>, <-5.54,0,2.3>, <-9.24,0,3.83> }
		triangle { <-9.24,0,3.83>, <-7.07,0,7.07>, <-4.24,0,4.24> }
		triangle { <-7.39,19,3.06>, <-8,19,0>, <-10,19,0> }
		triangle { <-10,19,0>, <-9.24,19,3.83>, <-7.39,19,3.06> }
		triangle { <-3.7,4,1.53>, <-4,4,0>, <-6,4,0> }
		triangle { <-6,4,0>, <-5.54,4,2.3>, <-3.7,4,1.53> }
		triangle { <-5.54,0,2.3>, <-6,0,0>, <-10,0,0> }
		triangle { <-10,0,0>, <-9.24,0,3.83>, <-5.54,0,2.3> }
		triangle { <-8,19,0>, <-7.39,19,-3.06>, <-9.24,19,-3.83> }
		triangle { <-9.24,19,-3.83>, <-10,19,0>, <-8,19,0> }
		triangle { <-4,4,0>, <-3.7,4,-1.53>, <-5.54,4,-2.3> }
		triangle { <-5.54,4,-2.3>, <-6,4,0>, <-4,4,0> }
		triangle { <-6,0,0>, <-5.54,0,-2.3>, <-9.24,0,-3.83> }
		triangle { <-9.24,0,-3.83>, <-10,0,0>, <-6,0,0> }
		triangle { <-7.39,19,-3.06>, <-5.66,19,-5.66>, <-7.07,19,-7.07> }
		triangle { <-7.07,19,-7.07>, <-9.24,19,-3.83>, <-7.39,19,-3.06> }
		triangle { <-3.7,4,-1.53>, <-2.83,4,-2.83>, <-4.24,4,-4.24> }
		triangle { <-4.24,4,-4.24>, <-5.54,4,-2.3>, <-3.7,4,-1.53> }
		triangle { <-5.54,0,-2.3>, <-4.24,0,-4.24>, <-7.07,0,-7.07> }
		triangle { <-7.07,0,-7.07>, <-9.24,0,-3.83>, <-5.54,0,-2.3> }
		triangle { <-5.66,19,-5.66>, <-3.06,19,-7.39>, <-3.83,19,-9.24> }
		triangle { <-3.83,19,-9.24>, <-7.07,19,-7.07>, <-5.66,19,-5.66> }
		triangle { <-2.83,4,-2.83>, <-1.53,4,-3.7>, <-2.3,4,-5.54> }
		triangle { <-2.3,4,-5.54>, <-4.24,4,-4.24>, <-2.83,4,-2.83> }
		triangle { <-4.24,0,-4.24>, <-2.3,0,-5.54>, <-3.83,0,-9.24> }
		triangle { <-3.83,0,-9.24>, <-7.07,0,-7.07>, <-4.24,0,-4.24> }
		triangle { <-3.06,19,-7.39>, <0,19,-8>, <0,19,-10> }
		triangle { <0,19,-10>, <-3.83,19,-9.24>, <-3.06,19,-7.39> }
		triangle { <-1.53,4,-3.7>, <0,4,-4>, <0,4,-6> }
		triangle { <0,4,-6>, <-2.3,4,-5.54>, <-1.53,4,-3.7> }
		triangle { <-2.3,0,-5.54>, <0,0,-6>, <0,0,-10> }
		triangle { <0,0,-10>, <-3.83,0,-9.24>, <-2.3,0,-5.54> }
		triangle { <0,19,-8>, <3.06,19,-7.39>, <3.83,19,-9.24> }
		triangle { <3.83,19,-9.24>, <0,19,-10>, <0,19,-8> }
		triangle { <0,4,-4>, <1.53,4,-3.7>, <2.3,4,-5.54> }
		triangle { <2.3,4,-5.54>, <0,4,-6>, <0,4,-4> }
		triangle { <0,0,-6>, <2.3,0,-5.54>, <3.83,0,-9.24> }
		triangle { <3.83,0,-9.24>, <0,0,-10>, <0,0,-6> }
		triangle { <3.06,19,-7.39>, <5.66,19,-5.66>, <7.07,19,-7.07> }
		triangle { <7.07,19,-7.07>, <3.83,19,-9.24>, <3.06,19,-7.39> }
		triangle { <1.53,4,-3.7>, <2.83,4,-2.83>, <4.24,4,-4.24> }
		triangle { <4.24,4,-4.24>, <2.3,4,-5.54>, <1.53,4,-3.7> }
		triangle { <2.3,0,-5.54>, <4.24,0,-4.24>, <7.07,0,-7.07> }
		triangle { <7.07,0,-7.07>, <3.83,0,-9.24>, <2.3,0,-5.54> }
		triangle { <5.66,19,-5.66>, <7.39,19,-3.06>, <9.24,19,-3.83> }
		triangle { <9.24,19,-3.83>, <7.07,19,-7.07>, <5.66,19,-5.66> }
		triangle { <2.83,4,-2.83>, <3.7,4,-1.53>, <5.54,4,-2.3> }
		triangle { <5.54,4,-2.3>, <4.24,4,-4.24>, <2.83,4,-2.83> }
		triangle { <4.24,0,-4.24>, <5.54,0,-2.3>, <9.24,0,-3.83> }
		triangle { <9.24,0,-3.83>, <7.07,0,-7.07>, <4.24,0,-4.24> }
		triangle { <7.39,19,-3.06>, <8,19,0>, <10,19,0> }
		triangle { <10,19,0>, <9.24,19,-3.83>, <7.39,19,-3.06> }
		triangle { <3.7,4,-1.53>, <4,4,0>, <6,4,0> }
		triangle { <6,4,0>, <5.54,4,-2.3>, <3.7,4,-1.53> }
		triangle { <5.54,0,-2.3>, <6,0,0>, <10,0,0> }
		triangle { <10,0,0>, <9.24,0,-3.83>, <5.54,0,-2.3> }
		triangle { <8,19,0>, <7.39,19,3.06>, <9.24,19,3.83> }
		triangle { <9.24,19,3.83>, <10,19,0>, <8,19,0> }
		triangle { <4,4,0>, <3.7,4,1.53>, <5.54,4,2.3> }
		triangle { <5.54,4,2.3>, <6,4,0>, <4,4,0> }
		triangle { <6,0,0>, <5.54,0,2.3>, <9.24,0,3.83> }
		triangle { <9.24,0,3.83>, <10,0,0>, <6,0,0> }
		triangle { <7.39,19,3.06>, <5.66,19,5.66>, <7.07,19,7.07> }
		triangle { <7.07,19,7.07>, <9.24,19,3.83>, <7.39,19,3.06> }
		triangle { <3.7,4,1.53>, <2.83,4,2.83>, <4.24,4,4.24> }
		triangle { <4.24,4,4.24>, <5.54,4,2.3>, <3.7,4,1.53> }
		triangle { <5.54,0,2.3>, <4.24,0,4.24>, <7.07,0,7.07> }
		triangle { <7.07,0,7.07>, <9.24,0,3.83>, <5.54,0,2.3> }
		triangle { <5.66,19,5.66>, <3.06,19,7.39>, <3.83,19,9.24> }
		triangle { <3.83,19,9.24>, <7.07,19,7.07>, <5.66,19,5.66> }
		triangle { <2.83,4,2.83>, <1.53,4,3.7>, <2.3,4,5.54> }
		triangle { <2.3,4,5.54>, <4.24,4,4.24>, <2.83,4,2.83> }
		triangle { <4.24,0,4.24>, <2.3,0,5.54>, <3.83,0,9.24> }
		triangle { <3.83,0,9.24>, <7.07,0,7.07>, <4.24,0,4.24> }
		triangle { <3.06,19,7.39>, <0,19,8>, <0,19,10> }
		triangle { <0,19,10>, <3.83,19,9.24>, <3.06,19,7.39> }
		triangle { <1.53,4,3.7>, <0,4,4>, <0,4,6> }
		triangle { <0,4,6>, <2.3,4,5.54>, <1.53,4,3.7> }
		triangle { <2.3,0,5.54>, <0,0,6>, <0,0,10> }
		triangle { <0,0,10>, <3.83,0,9.24>, <2.3,0,5.54> }
	}
}
#end

#declare _3001_dot_dat = #if (QUAL = 0) box { <-40,-4,-20>, <40,24,20> } #else union {
// Brick  2 x  4
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-20,0,0,0,16,0,24,0> }
	mesh {
		triangle { <40,24,20>, <36,24,16>, <-36,24,16> }
		triangle { <-36,24,16>, <-40,24,20>, <40,24,20> }
		triangle { <-40,24,20>, <-36,24,16>, <-36,24,-16> }
		triangle { <-36,24,-16>, <-40,24,-20>, <-40,24,20> }
		triangle { <-40,24,-20>, <-36,24,-16>, <36,24,-16> }
		triangle { <36,24,-16>, <40,24,-20>, <-40,24,-20> }
		triangle { <40,24,-20>, <36,24,-16>, <36,24,16> }
		triangle { <36,24,16>, <40,24,20>, <40,24,-20> }
	}
	object { box5_dot_dat matrix <40,0,0,0,-24,0,0,0,20,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
	#end
}
#end

#declare ring4_dot_dat = #if (ver >= 3.1)
	disc { <0,0,0>, <0,1,0>, 5, 4 }
#else
	difference {
		cylinder { <0,-0.001,0>, <0,0.001,0>, 5 }
		cylinder { <0,-0.002,0>, <0,0.002,0>, 4 }
	}
#end

#declare ring1_dot_dat = #if (ver >= 3.1)
	disc { <0,0,0>, <0,1,0>, 2, 1 }
#else
	difference {
		cylinder { <0,-0.001,0>, <0,0.001,0>, 2 }
		cylinder { <0,-0.002,0>, <0,0.002,0>, 1 }
	}
#end

#declare ring10_dot_dat = #if (ver >= 3.1)
	disc { <0,0,0>, <0,1,0>, 11, 10 }
#else
	difference {
		cylinder { <0,-0.001,0>, <0,0.001,0>, 11 }
		cylinder { <0,-0.002,0>, <0,0.002,0>, 10 }
	}
#end

#declare _6248_dot_dat = #if (QUAL = 0) box { <-22,-22,-13>, <22,22,10> } #else union {
// Wheel Freestyle
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,0,-9> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,0,10> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,16,0,6,0,0,0,-8> }
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,0,17,0,10,0,0,0,-7> }
	object { _4_dash_4cyli_dot_dat matrix <16,0,0,0,0,14,0,16,0,0,0,-7> }
	object { _4_dash_4cyli_dot_dat matrix <19,0,0,0,0,12,0,19,0,0,0,-6> }
	object { _4_dash_4cyli_dot_dat matrix <22,0,0,0,0,2,0,22,0,0,0,-9> }
	object { _4_dash_4cyli_dot_dat matrix <22,0,0,0,0,2,0,22,0,0,0,7> }
	object { ring4_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,0,10> }
	object { ring1_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,0,-9> }
	object { ring1_dot_dat matrix <11,0,0,0,0,1,0,11,0,0,0,-9> }
	object { ring1_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,0,-7> }
	object { ring10_dot_dat matrix <1.9,0,0,0,0,1,0,1.9,0,0,0,9> }
	object { ring10_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,0,9> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,0,1,0,1,0,10,10,-9> }
		object { stud_dot_dat matrix <1,0,0,0,0,1,0,1,0,-10,10,-9> }
		object { stud_dot_dat matrix <1,0,0,0,0,1,0,1,0,10,-10,-9> }
		object { stud_dot_dat matrix <1,0,0,0,0,1,0,1,0,-10,-10,-9> }
	#end
	mesh {
		triangle { <16,0,7>, <14.78,-6.12,7>, <17.55,-7.27,9> }
		triangle { <17.55,-7.27,9>, <19,0,9>, <16,0,7> }
		triangle { <22,0,7>, <20.33,-8.42,7>, <17.55,-7.27,6> }
		triangle { <17.55,-7.27,6>, <19,0,6>, <22,0,7> }
		triangle { <22,0,-7>, <20.33,-8.42,-7>, <17.55,-7.27,-6> }
		triangle { <17.55,-7.27,-6>, <19,0,-6>, <22,0,-7> }
		triangle { <14.78,-6.12,7>, <11.31,-11.31,7>, <13.44,-13.44,9> }
		triangle { <13.44,-13.44,9>, <17.55,-7.27,9>, <14.78,-6.12,7> }
		triangle { <20.33,-8.42,7>, <15.56,-15.56,7>, <13.44,-13.44,6> }
		triangle { <13.44,-13.44,6>, <17.55,-7.27,6>, <20.33,-8.42,7> }
		triangle { <20.33,-8.42,-7>, <15.56,-15.56,-7>, <13.44,-13.44,-6> }
		triangle { <13.44,-13.44,-6>, <17.55,-7.27,-6>, <20.33,-8.42,-7> }
		triangle { <11.31,-11.31,7>, <6.12,-14.78,7>, <7.27,-17.55,9> }
		triangle { <7.27,-17.55,9>, <13.44,-13.44,9>, <11.31,-11.31,7> }
		triangle { <15.56,-15.56,7>, <8.42,-20.33,7>, <7.27,-17.55,6> }
		triangle { <7.27,-17.55,6>, <13.44,-13.44,6>, <15.56,-15.56,7> }
		triangle { <15.56,-15.56,-7>, <8.42,-20.33,-7>, <7.27,-17.55,-6> }
		triangle { <7.27,-17.55,-6>, <13.44,-13.44,-6>, <15.56,-15.56,-7> }
		triangle { <6.12,-14.78,7>, <0,-16,7>, <0,-19,9> }
		triangle { <0,-19,9>, <7.27,-17.55,9>, <6.12,-14.78,7> }
		triangle { <8.42,-20.33,7>, <0,-22,7>, <0,-19,6> }
		triangle { <0,-19,6>, <7.27,-17.55,6>, <8.42,-20.33,7> }
		triangle { <8.42,-20.33,-7>, <0,-22,-7>, <0,-19,-6> }
		triangle { <0,-19,-6>, <7.27,-17.55,-6>, <8.42,-20.33,-7> }
		triangle { <0,-16,7>, <-6.12,-14.78,7>, <-7.27,-17.55,9> }
		triangle { <-7.27,-17.55,9>, <0,-19,9>, <0,-16,7> }
		triangle { <0,-22,7>, <-8.42,-20.33,7>, <-7.27,-17.55,6> }
		triangle { <-7.27,-17.55,6>, <0,-19,6>, <0,-22,7> }
		triangle { <0,-22,-7>, <-8.42,-20.33,-7>, <-7.27,-17.55,-6> }
		triangle { <-7.27,-17.55,-6>, <0,-19,-6>, <0,-22,-7> }
		triangle { <-6.12,-14.78,7>, <-11.31,-11.31,7>, <-13.44,-13.44,9> }
		triangle { <-13.44,-13.44,9>, <-7.27,-17.55,9>, <-6.12,-14.78,7> }
		triangle { <-8.42,-20.33,7>, <-15.56,-15.56,7>, <-13.44,-13.44,6> }
		triangle { <-13.44,-13.44,6>, <-7.27,-17.55,6>, <-8.42,-20.33,7> }
		triangle { <-8.42,-20.33,-7>, <-15.56,-15.56,-7>, <-13.44,-13.44,-6> }
		triangle { <-13.44,-13.44,-6>, <-7.27,-17.55,-6>, <-8.42,-20.33,-7> }
		triangle { <-11.31,-11.31,7>, <-14.78,-6.12,7>, <-17.55,-7.27,9> }
		triangle { <-17.55,-7.27,9>, <-13.44,-13.44,9>, <-11.31,-11.31,7> }
		triangle { <-15.56,-15.56,7>, <-20.33,-8.42,7>, <-17.55,-7.27,6> }
		triangle { <-17.55,-7.27,6>, <-13.44,-13.44,6>, <-15.56,-15.56,7> }
		triangle { <-15.56,-15.56,-7>, <-20.33,-8.42,-7>, <-17.55,-7.27,-6> }
		triangle { <-17.55,-7.27,-6>, <-13.44,-13.44,-6>, <-15.56,-15.56,-7> }
		triangle { <-14.78,-6.12,7>, <-16,0,7>, <-19,0,9> }
		triangle { <-19,0,9>, <-17.55,-7.27,9>, <-14.78,-6.12,7> }
		triangle { <-20.33,-8.42,7>, <-22,0,7>, <-19,0,6> }
		triangle { <-19,0,6>, <-17.55,-7.27,6>, <-20.33,-8.42,7> }
		triangle { <-20.33,-8.42,-7>, <-22,0,-7>, <-19,0,-6> }
		triangle { <-19,0,-6>, <-17.55,-7.27,-6>, <-20.33,-8.42,-7> }
		triangle { <-16,0,7>, <-14.78,6.12,7>, <-17.55,7.27,9> }
		triangle { <-17.55,7.27,9>, <-19,0,9>, <-16,0,7> }
		triangle { <-22,0,7>, <-20.33,8.42,7>, <-17.55,7.27,6> }
		triangle { <-17.55,7.27,6>, <-19,0,6>, <-22,0,7> }
		triangle { <-22,0,-7>, <-20.33,8.42,-7>, <-17.55,7.27,-6> }
		triangle { <-17.55,7.27,-6>, <-19,0,-6>, <-22,0,-7> }
		triangle { <-14.78,6.12,7>, <-11.31,11.31,7>, <-13.44,13.44,9> }
		triangle { <-13.44,13.44,9>, <-17.55,7.27,9>, <-14.78,6.12,7> }
		triangle { <-20.33,8.42,7>, <-15.56,15.56,7>, <-13.44,13.44,6> }
		triangle { <-13.44,13.44,6>, <-17.55,7.27,6>, <-20.33,8.42,7> }
		triangle { <-20.33,8.42,-7>, <-15.56,15.56,-7>, <-13.44,13.44,-6> }
		triangle { <-13.44,13.44,-6>, <-17.55,7.27,-6>, <-20.33,8.42,-7> }
		triangle { <-11.31,11.31,7>, <-6.12,14.78,7>, <-7.27,17.55,9> }
		triangle { <-7.27,17.55,9>, <-13.44,13.44,9>, <-11.31,11.31,7> }
		triangle { <-15.56,15.56,7>, <-8.42,20.33,7>, <-7.27,17.55,6> }
		triangle { <-7.27,17.55,6>, <-13.44,13.44,6>, <-15.56,15.56,7> }
		triangle { <-15.56,15.56,-7>, <-8.42,20.33,-7>, <-7.27,17.55,-6> }
		triangle { <-7.27,17.55,-6>, <-13.44,13.44,-6>, <-15.56,15.56,-7> }
		triangle { <-6.12,14.78,7>, <0,16,7>, <0,19,9> }
		triangle { <0,19,9>, <-7.27,17.55,9>, <-6.12,14.78,7> }
		triangle { <-8.42,20.33,7>, <0,22,7>, <0,19,6> }
		triangle { <0,19,6>, <-7.27,17.55,6>, <-8.42,20.33,7> }
		triangle { <-8.42,20.33,-7>, <0,22,-7>, <0,19,-6> }
		triangle { <0,19,-6>, <-7.27,17.55,-6>, <-8.42,20.33,-7> }
		triangle { <0,16,7>, <6.12,14.78,7>, <7.27,17.55,9> }
		triangle { <7.27,17.55,9>, <0,19,9>, <0,16,7> }
		triangle { <0,22,7>, <8.42,20.33,7>, <7.27,17.55,6> }
		triangle { <7.27,17.55,6>, <0,19,6>, <0,22,7> }
		triangle { <0,22,-7>, <8.42,20.33,-7>, <7.27,17.55,-6> }
		triangle { <7.27,17.55,-6>, <0,19,-6>, <0,22,-7> }
		triangle { <6.12,14.78,7>, <11.31,11.31,7>, <13.44,13.44,9> }
		triangle { <13.44,13.44,9>, <7.27,17.55,9>, <6.12,14.78,7> }
		triangle { <8.42,20.33,7>, <15.56,15.56,7>, <13.44,13.44,6> }
		triangle { <13.44,13.44,6>, <7.27,17.55,6>, <8.42,20.33,7> }
		triangle { <8.42,20.33,-7>, <15.56,15.56,-7>, <13.44,13.44,-6> }
		triangle { <13.44,13.44,-6>, <7.27,17.55,-6>, <8.42,20.33,-7> }
		triangle { <11.31,11.31,7>, <14.78,6.12,7>, <17.55,7.27,9> }
		triangle { <17.55,7.27,9>, <13.44,13.44,9>, <11.31,11.31,7> }
		triangle { <15.56,15.56,7>, <20.33,8.42,7>, <17.55,7.27,6> }
		triangle { <17.55,7.27,6>, <13.44,13.44,6>, <15.56,15.56,7> }
		triangle { <15.56,15.56,-7>, <20.33,8.42,-7>, <17.55,7.27,-6> }
		triangle { <17.55,7.27,-6>, <13.44,13.44,-6>, <15.56,15.56,-7> }
		triangle { <14.78,6.12,7>, <16,0,7>, <19,0,9> }
		triangle { <19,0,9>, <17.55,7.27,9>, <14.78,6.12,7> }
		triangle { <20.33,8.42,7>, <22,0,7>, <19,0,6> }
		triangle { <19,0,6>, <17.55,7.27,6>, <20.33,8.42,7> }
		triangle { <20.33,8.42,-7>, <22,0,-7>, <19,0,-6> }
		triangle { <19,0,-6>, <17.55,7.27,-6>, <20.33,8.42,-7> }
	}
}
#end

#declare _4287_dot_dat = #if (QUAL = 0) box { <-10,-4,-50>, <10,24,10> } #else union {
// Slope Brick 33  3 x  1 Inverted
	object { box5_dot_dat matrix <6,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <10,24,10>, <6,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-6> }
		triangle { <-6,24,-6>, <-10,24,-10>, <-10,24,10> }
		triangle { <-10,24,-10>, <-6,24,-6>, <6,24,-6> }
		triangle { <6,24,-6>, <10,24,-10>, <-10,24,-10> }
		triangle { <10,24,-10>, <6,24,-6>, <6,24,6> }
		triangle { <6,24,6>, <10,24,10>, <10,24,-10> }
	}
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,4,0,0,0,13,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,-4,0,0,0,13,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,6,0,0,0,12,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,-6,0,0,0,12,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,4,0,0,0,3,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,2,0,-4,0,0,0,3,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,6,0,0,0,2,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,3,0,-6,0,0,0,2,-40> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,13,0,0,0,4,0,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,12,0,0,0,6,0,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,3,0,0,0,4,0,0,-40> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,2,0,0,0,6,0,0,-40> }
	mesh {
		triangle { <10,24,-10>, <10,4,-50>, <10,0,10> }
		triangle { <10,0,10>, <10,24,10>, <10,24,-10> }
		triangle { <10,24,-10>, <10,4,-50>, <-10,4,-50> }
		triangle { <-10,4,-50>, <-10,24,-10>, <10,24,-10> }
		triangle { <10,24,10>, <10,0,10>, <-10,0,10> }
		triangle { <-10,0,10>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,-10>, <-10,4,-50>, <-10,0,10> }
		triangle { <-10,0,10>, <-10,24,10>, <-10,24,-10> }
		triangle { <10,0,-50>, <10,4,-50>, <10,0,10> }
		triangle { <10,0,-50>, <10,4,-50>, <-10,4,-50> }
		triangle { <-10,4,-50>, <-10,0,-50>, <10,0,-50> }
		triangle { <-10,0,-50>, <-10,4,-50>, <-10,0,10> }
		triangle { <8,20,-10>, <8,2,-46>, <-8,2,-46> }
		triangle { <-8,2,-46>, <-8,20,-10>, <8,20,-10> }
		triangle { <8,20,-10>, <8,0,-10>, <8,0,-46> }
		triangle { <8,0,-46>, <8,2,-46>, <8,20,-10> }
		triangle { <-8,20,-10>, <-8,0,-10>, <-8,0,-46> }
		triangle { <-8,0,-46>, <-8,2,-46>, <-8,20,-10> }
		triangle { <8,20,-10>, <8,0,-10>, <-8,0,-10> }
		triangle { <-8,0,-10>, <-8,20,-10>, <8,20,-10> }
		triangle { <8,2,-46>, <8,0,-46>, <-8,0,-46> }
		triangle { <-8,0,-46>, <-8,2,-46>, <8,2,-46> }
		triangle { <10,0,10>, <8,0,-10>, <-8,0,-10> }
		triangle { <-8,0,-10>, <-10,0,10>, <10,0,10> }
		triangle { <-10,0,10>, <-8,0,-10>, <-8,0,-46> }
		triangle { <-8,0,-46>, <-10,0,-50>, <-10,0,10> }
		triangle { <-10,0,-50>, <-8,0,-46>, <8,0,-46> }
		triangle { <8,0,-46>, <10,0,-50>, <-10,0,-50> }
		triangle { <10,0,-50>, <8,0,-46>, <8,0,-10> }
		triangle { <8,0,-10>, <10,0,10>, <10,0,-50> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-20> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-40> }
	#end
}
#end

#declare _3020_dot_dat = #if (QUAL = 0) box { <-40,-4,-20>, <40,8,20> } #else union {
// Plate  2 x  4
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <40,8,20>, <36,8,16>, <-36,8,16> }
		triangle { <-36,8,16>, <-40,8,20>, <40,8,20> }
		triangle { <40,8,-20>, <36,8,-16>, <-36,8,-16> }
		triangle { <-36,8,-16>, <-40,8,-20>, <40,8,-20> }
		triangle { <40,8,20>, <36,8,16>, <36,8,-16> }
		triangle { <36,8,-16>, <40,8,-20>, <40,8,20> }
		triangle { <-40,8,20>, <-36,8,16>, <-36,8,-16> }
		triangle { <-36,8,-16>, <-40,8,-20>, <-40,8,20> }
	}
	object { box5_dot_dat matrix <40,0,0,0,-8,0,0,0,20,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
	#end
}
#end

#declare _3795_dot_dat = #if (QUAL = 0) box { <-60,-4,-20>, <60,8,20> } #else union {
// Plate  2 x  6
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
	#end
	object { box5_dot_dat matrix <56,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <60,8,20>, <56,8,16>, <-56,8,16> }
		triangle { <-56,8,16>, <-60,8,20>, <60,8,20> }
		triangle { <60,8,-20>, <56,8,-16>, <-56,8,-16> }
		triangle { <-56,8,-16>, <-60,8,-20>, <60,8,-20> }
		triangle { <60,8,20>, <56,8,16>, <56,8,-16> }
		triangle { <56,8,-16>, <60,8,-20>, <60,8,20> }
		triangle { <-60,8,20>, <-56,8,16>, <-56,8,-16> }
		triangle { <-56,8,-16>, <-60,8,-20>, <-60,8,20> }
	}
	object { box5_dot_dat matrix <60,0,0,0,-8,0,0,0,20,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
	#end
}
#end

#declare _3023_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,8,10> } #else union {
// Plate  1 x  2
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
	}
	object { box5_dot_dat matrix <20,0,0,0,-8,0,0,0,10,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _3010_dot_dat = #if (QUAL = 0) box { <-40,-4,-10>, <40,24,10> } #else union {
// Brick  1 x  4
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <40,24,10>, <36,24,6>, <-36,24,6> }
		triangle { <-36,24,6>, <-40,24,10>, <40,24,10> }
		triangle { <-40,24,10>, <-36,24,6>, <-36,24,-6> }
		triangle { <-36,24,-6>, <-40,24,-10>, <-40,24,10> }
		triangle { <-40,24,-10>, <-36,24,-6>, <36,24,-6> }
		triangle { <36,24,-6>, <40,24,-10>, <-40,24,-10> }
		triangle { <40,24,-10>, <36,24,-6>, <36,24,6> }
		triangle { <36,24,6>, <40,24,10>, <40,24,-10> }
	}
	object { box5_dot_dat matrix <40,0,0,0,-24,0,0,0,10,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
	#end
}
#end

#declare _2346_dot_dat = #if (QUAL = 0) box { <-35,-35,-20>, <35,35,10> } #else object {
// Tyre Medium
	mesh {
		triangle { <0,20,10>, <0,20,-10>, <3.1287,19.7538,-10> }
		triangle { <3.1287,19.7538,-10>, <3.1287,19.7538,10>, <0,20,10> }
		triangle { <3.1287,19.7538,10>, <3.1287,19.7538,-10>, <6.1803,19.0211,-10> }
		triangle { <6.1803,19.0211,-10>, <6.1803,19.0211,10>, <3.1287,19.7538,10> }
		triangle { <0,25,-20>, <0,20,-10>, <3.1287,19.7538,-10> }
		triangle { <3.1287,19.7538,-10>, <3.9109,24.6922,-20>, <0,25,-20> }
		triangle { <3.9109,24.6922,-20>, <3.1287,19.7538,-10>, <6.1803,19.0211,-10> }
		triangle { <6.1803,19.0211,-10>, <7.7254,23.7764,-20>, <3.9109,24.6922,-20> }
		triangle { <0,25,-20>, <0,30,-20>, <4.693,29.6307,-20> }
		triangle { <4.693,29.6307,-20>, <3.9109,24.6922,-20>, <0,25,-20> }
		triangle { <3.9109,24.6922,-20>, <5.4752,34.5691,-20>, <10.8156,33.287,-20> }
		triangle { <10.8156,33.287,-20>, <7.7254,23.7764,-20>, <3.9109,24.6922,-20> }
		triangle { <0,20,10>, <0,35,10>, <5.4752,34.5691,10> }
		triangle { <5.4752,34.5691,10>, <3.1287,19.7538,10>, <0,20,10> }
		triangle { <3.1287,19.7538,10>, <4.693,29.6307,10>, <9.2705,28.5317,10> }
		triangle { <9.2705,28.5317,10>, <6.1803,19.0211,10>, <3.1287,19.7538,10> }
		triangle { <0,35,-5>, <0,35,10>, <5.4752,34.5691,10> }
		triangle { <5.4752,34.5691,10>, <5.4752,34.5691,-5>, <0,35,-5> }
		triangle { <5.4752,34.5691,-5>, <5.4752,34.5691,-20>, <10.8156,33.287,-20> }
		triangle { <10.8156,33.287,-20>, <10.8156,33.287,-5>, <5.4752,34.5691,-5> }
		triangle { <0,30,-5>, <0,30,-20>, <4.693,29.6307,-20> }
		triangle { <4.693,29.6307,-20>, <4.693,29.6307,-5>, <0,30,-5> }
		triangle { <4.693,29.6307,-5>, <4.693,29.6307,10>, <9.2705,28.5317,10> }
		triangle { <9.2705,28.5317,10>, <9.2705,28.5317,-5>, <4.693,29.6307,-5> }
		triangle { <0,30,-5>, <0,35,-5>, <5.4752,34.5691,-5> }
		triangle { <5.4752,34.5691,-5>, <4.693,29.6307,-5>, <0,30,-5> }
		triangle { <4.693,29.6307,-5>, <5.4752,34.5691,-5>, <10.8156,33.287,-5> }
		triangle { <10.8156,33.287,-5>, <9.2705,28.5317,-5>, <4.693,29.6307,-5> }
		triangle { <0,30,10>, <0,35,10>, <0,35,-20> }
		triangle { <0,35,-20>, <0,30,-20>, <0,30,10> }
		triangle { <4.693,29.6307,10>, <5.4752,34.5691,10>, <5.4752,34.5691,-20> }
		triangle { <5.4752,34.5691,-20>, <4.693,29.6307,-20>, <4.693,29.6307,10> }
		triangle { <6.1803,19.0211,10>, <6.1803,19.0211,-10>, <9.0798,17.8201,-10> }
		triangle { <9.0798,17.8201,-10>, <9.0798,17.8201,10>, <6.1803,19.0211,10> }
		triangle { <9.0798,17.8201,10>, <9.0798,17.8201,-10>, <11.7557,16.1803,-10> }
		triangle { <11.7557,16.1803,-10>, <11.7557,16.1803,10>, <9.0798,17.8201,10> }
		triangle { <7.7254,23.7764,-20>, <6.1803,19.0211,-10>, <9.0798,17.8201,-10> }
		triangle { <9.0798,17.8201,-10>, <11.3498,22.2752,-20>, <7.7254,23.7764,-20> }
		triangle { <11.3498,22.2752,-20>, <9.0798,17.8201,-10>, <11.7557,16.1803,-10> }
		triangle { <11.7557,16.1803,-10>, <14.6946,20.2254,-20>, <11.3498,22.2752,-20> }
		triangle { <7.7254,23.7764,-20>, <9.2705,28.5317,-20>, <13.6197,26.7302,-20> }
		triangle { <13.6197,26.7302,-20>, <11.3498,22.2752,-20>, <7.7254,23.7764,-20> }
		triangle { <11.3498,22.2752,-20>, <15.8897,31.1852,-20>, <20.5725,28.3156,-20> }
		triangle { <20.5725,28.3156,-20>, <14.6946,20.2254,-20>, <11.3498,22.2752,-20> }
		triangle { <6.1803,19.0211,10>, <10.8156,33.287,10>, <15.8897,31.1852,10> }
		triangle { <15.8897,31.1852,10>, <9.0798,17.8201,10>, <6.1803,19.0211,10> }
		triangle { <9.0798,17.8201,10>, <13.6197,26.7302,10>, <17.6336,24.2705,10> }
		triangle { <17.6336,24.2705,10>, <11.7557,16.1803,10>, <9.0798,17.8201,10> }
		triangle { <10.8156,33.287,-5>, <10.8156,33.287,10>, <15.8897,31.1852,10> }
		triangle { <15.8897,31.1852,10>, <15.8897,31.1852,-5>, <10.8156,33.287,-5> }
		triangle { <15.8897,31.1852,-5>, <15.8897,31.1852,-20>, <20.5725,28.3156,-20> }
		triangle { <20.5725,28.3156,-20>, <20.5725,28.3156,-5>, <15.8897,31.1852,-5> }
		triangle { <9.2705,28.5317,-5>, <9.2705,28.5317,-20>, <13.6197,26.7302,-20> }
		triangle { <13.6197,26.7302,-20>, <13.6197,26.7302,-5>, <9.2705,28.5317,-5> }
		triangle { <13.6197,26.7302,-5>, <13.6197,26.7302,10>, <17.6336,24.2705,10> }
		triangle { <17.6336,24.2705,10>, <17.6336,24.2705,-5>, <13.6197,26.7302,-5> }
		triangle { <9.2705,28.5317,-5>, <10.8156,33.287,-5>, <15.8897,31.1852,-5> }
		triangle { <15.8897,31.1852,-5>, <13.6197,26.7302,-5>, <9.2705,28.5317,-5> }
		triangle { <13.6197,26.7302,-5>, <15.8897,31.1852,-5>, <20.5725,28.3156,-5> }
		triangle { <20.5725,28.3156,-5>, <17.6336,24.2705,-5>, <13.6197,26.7302,-5> }
		triangle { <9.2705,28.5317,10>, <10.8156,33.287,10>, <10.8156,33.287,-20> }
		triangle { <10.8156,33.287,-20>, <9.2705,28.5317,-20>, <9.2705,28.5317,10> }
		triangle { <13.6197,26.7302,10>, <15.8897,31.1852,10>, <15.8897,31.1852,-20> }
		triangle { <15.8897,31.1852,-20>, <13.6197,26.7302,-20>, <13.6197,26.7302,10> }
		triangle { <11.7557,16.1803,10>, <11.7557,16.1803,-10>, <14.1421,14.1421,-10> }
		triangle { <14.1421,14.1421,-10>, <14.1421,14.1421,10>, <11.7557,16.1803,10> }
		triangle { <14.1421,14.1421,10>, <14.1421,14.1421,-10>, <16.1803,11.7557,-10> }
		triangle { <16.1803,11.7557,-10>, <16.1803,11.7557,10>, <14.1421,14.1421,10> }
		triangle { <14.6946,20.2254,-20>, <11.7557,16.1803,-10>, <14.1421,14.1421,-10> }
		triangle { <14.1421,14.1421,-10>, <17.6777,17.6777,-20>, <14.6946,20.2254,-20> }
		triangle { <17.6777,17.6777,-20>, <14.1421,14.1421,-10>, <16.1803,11.7557,-10> }
		triangle { <16.1803,11.7557,-10>, <20.2254,14.6946,-20>, <17.6777,17.6777,-20> }
		triangle { <14.6946,20.2254,-20>, <17.6336,24.2705,-20>, <21.2132,21.2132,-20> }
		triangle { <21.2132,21.2132,-20>, <17.6777,17.6777,-20>, <14.6946,20.2254,-20> }
		triangle { <17.6777,17.6777,-20>, <24.7487,24.7487,-20>, <28.3156,20.5725,-20> }
		triangle { <28.3156,20.5725,-20>, <20.2254,14.6946,-20>, <17.6777,17.6777,-20> }
		triangle { <11.7557,16.1803,10>, <20.5725,28.3156,10>, <24.7487,24.7487,10> }
		triangle { <24.7487,24.7487,10>, <14.1421,14.1421,10>, <11.7557,16.1803,10> }
		triangle { <14.1421,14.1421,10>, <21.2132,21.2132,10>, <24.2705,17.6336,10> }
		triangle { <24.2705,17.6336,10>, <16.1803,11.7557,10>, <14.1421,14.1421,10> }
		triangle { <20.5725,28.3156,-5>, <20.5725,28.3156,10>, <24.7487,24.7487,10> }
		triangle { <24.7487,24.7487,10>, <24.7487,24.7487,-5>, <20.5725,28.3156,-5> }
		triangle { <24.7487,24.7487,-5>, <24.7487,24.7487,-20>, <28.3156,20.5725,-20> }
		triangle { <28.3156,20.5725,-20>, <28.3156,20.5725,-5>, <24.7487,24.7487,-5> }
		triangle { <17.6336,24.2705,-5>, <17.6336,24.2705,-20>, <21.2132,21.2132,-20> }
		triangle { <21.2132,21.2132,-20>, <21.2132,21.2132,-5>, <17.6336,24.2705,-5> }
		triangle { <21.2132,21.2132,-5>, <21.2132,21.2132,10>, <24.2705,17.6336,10> }
		triangle { <24.2705,17.6336,10>, <24.2705,17.6336,-5>, <21.2132,21.2132,-5> }
		triangle { <17.6336,24.2705,-5>, <20.5725,28.3156,-5>, <24.7487,24.7487,-5> }
		triangle { <24.7487,24.7487,-5>, <21.2132,21.2132,-5>, <17.6336,24.2705,-5> }
		triangle { <21.2132,21.2132,-5>, <24.7487,24.7487,-5>, <28.3156,20.5725,-5> }
		triangle { <28.3156,20.5725,-5>, <24.2705,17.6336,-5>, <21.2132,21.2132,-5> }
		triangle { <17.6336,24.2705,10>, <20.5725,28.3156,10>, <20.5725,28.3156,-20> }
		triangle { <20.5725,28.3156,-20>, <17.6336,24.2705,-20>, <17.6336,24.2705,10> }
		triangle { <21.2132,21.2132,10>, <24.7487,24.7487,10>, <24.7487,24.7487,-20> }
		triangle { <24.7487,24.7487,-20>, <21.2132,21.2132,-20>, <21.2132,21.2132,10> }
		triangle { <16.1803,11.7557,10>, <16.1803,11.7557,-10>, <17.8201,9.0798,-10> }
		triangle { <17.8201,9.0798,-10>, <17.8201,9.0798,10>, <16.1803,11.7557,10> }
		triangle { <17.8201,9.0798,10>, <17.8201,9.0798,-10>, <19.0211,6.1803,-10> }
		triangle { <19.0211,6.1803,-10>, <19.0211,6.1803,10>, <17.8201,9.0798,10> }
		triangle { <20.2254,14.6946,-20>, <16.1803,11.7557,-10>, <17.8201,9.0798,-10> }
		triangle { <17.8201,9.0798,-10>, <22.2752,11.3498,-20>, <20.2254,14.6946,-20> }
		triangle { <22.2752,11.3498,-20>, <17.8201,9.0798,-10>, <19.0211,6.1803,-10> }
		triangle { <19.0211,6.1803,-10>, <23.7764,7.7254,-20>, <22.2752,11.3498,-20> }
		triangle { <20.2254,14.6946,-20>, <24.2705,17.6336,-20>, <26.7302,13.6197,-20> }
		triangle { <26.7302,13.6197,-20>, <22.2752,11.3498,-20>, <20.2254,14.6946,-20> }
		triangle { <22.2752,11.3498,-20>, <31.1852,15.8897,-20>, <33.287,10.8156,-20> }
		triangle { <33.287,10.8156,-20>, <23.7764,7.7254,-20>, <22.2752,11.3498,-20> }
		triangle { <16.1803,11.7557,10>, <28.3156,20.5725,10>, <31.1852,15.8897,10> }
		triangle { <31.1852,15.8897,10>, <17.8201,9.0798,10>, <16.1803,11.7557,10> }
		triangle { <17.8201,9.0798,10>, <26.7302,13.6197,10>, <28.5317,9.2705,10> }
		triangle { <28.5317,9.2705,10>, <19.0211,6.1803,10>, <17.8201,9.0798,10> }
		triangle { <28.3156,20.5725,-5>, <28.3156,20.5725,10>, <31.1852,15.8897,10> }
		triangle { <31.1852,15.8897,10>, <31.1852,15.8897,-5>, <28.3156,20.5725,-5> }
		triangle { <31.1852,15.8897,-5>, <31.1852,15.8897,-20>, <33.287,10.8156,-20> }
		triangle { <33.287,10.8156,-20>, <33.287,10.8156,-5>, <31.1852,15.8897,-5> }
		triangle { <24.2705,17.6336,-5>, <24.2705,17.6336,-20>, <26.7302,13.6197,-20> }
		triangle { <26.7302,13.6197,-20>, <26.7302,13.6197,-5>, <24.2705,17.6336,-5> }
		triangle { <26.7302,13.6197,-5>, <26.7302,13.6197,10>, <28.5317,9.2705,10> }
		triangle { <28.5317,9.2705,10>, <28.5317,9.2705,-5>, <26.7302,13.6197,-5> }
		triangle { <24.2705,17.6336,-5>, <28.3156,20.5725,-5>, <31.1852,15.8897,-5> }
		triangle { <31.1852,15.8897,-5>, <26.7302,13.6197,-5>, <24.2705,17.6336,-5> }
		triangle { <26.7302,13.6197,-5>, <31.1852,15.8897,-5>, <33.287,10.8156,-5> }
		triangle { <33.287,10.8156,-5>, <28.5317,9.2705,-5>, <26.7302,13.6197,-5> }
		triangle { <24.2705,17.6336,10>, <28.3156,20.5725,10>, <28.3156,20.5725,-20> }
		triangle { <28.3156,20.5725,-20>, <24.2705,17.6336,-20>, <24.2705,17.6336,10> }
		triangle { <26.7302,13.6197,10>, <31.1852,15.8897,10>, <31.1852,15.8897,-20> }
		triangle { <31.1852,15.8897,-20>, <26.7302,13.6197,-20>, <26.7302,13.6197,10> }
		triangle { <19.0211,6.1803,10>, <19.0211,6.1803,-10>, <19.7538,3.1287,-10> }
		triangle { <19.7538,3.1287,-10>, <19.7538,3.1287,10>, <19.0211,6.1803,10> }
		triangle { <19.7538,3.1287,10>, <19.7538,3.1287,-10>, <20,0,-10> }
		triangle { <20,0,-10>, <20,0,10>, <19.7538,3.1287,10> }
		triangle { <23.7764,7.7254,-20>, <19.0211,6.1803,-10>, <19.7538,3.1287,-10> }
		triangle { <19.7538,3.1287,-10>, <24.6922,3.9109,-20>, <23.7764,7.7254,-20> }
		triangle { <24.6922,3.9109,-20>, <19.7538,3.1287,-10>, <20,0,-10> }
		triangle { <20,0,-10>, <25,0,-20>, <24.6922,3.9109,-20> }
		triangle { <23.7764,7.7254,-20>, <28.5317,9.2705,-20>, <29.6307,4.693,-20> }
		triangle { <29.6307,4.693,-20>, <24.6922,3.9109,-20>, <23.7764,7.7254,-20> }
		triangle { <24.6922,3.9109,-20>, <34.5691,5.4752,-20>, <35,0,-20> }
		triangle { <35,0,-20>, <25,0,-20>, <24.6922,3.9109,-20> }
		triangle { <19.0211,6.1803,10>, <33.287,10.8156,10>, <34.5691,5.4752,10> }
		triangle { <34.5691,5.4752,10>, <19.7538,3.1287,10>, <19.0211,6.1803,10> }
		triangle { <19.7538,3.1287,10>, <29.6307,4.693,10>, <30,0,10> }
		triangle { <30,0,10>, <20,0,10>, <19.7538,3.1287,10> }
		triangle { <33.287,10.8156,-5>, <33.287,10.8156,10>, <34.5691,5.4752,10> }
		triangle { <34.5691,5.4752,10>, <34.5691,5.4752,-5>, <33.287,10.8156,-5> }
		triangle { <34.5691,5.4752,-5>, <34.5691,5.4752,-20>, <35,0,-20> }
		triangle { <35,0,-20>, <35,0,-5>, <34.5691,5.4752,-5> }
		triangle { <28.5317,9.2705,-5>, <28.5317,9.2705,-20>, <29.6307,4.693,-20> }
		triangle { <29.6307,4.693,-20>, <29.6307,4.693,-5>, <28.5317,9.2705,-5> }
		triangle { <29.6307,4.693,-5>, <29.6307,4.693,10>, <30,0,10> }
		triangle { <30,0,10>, <30,0,-5>, <29.6307,4.693,-5> }
		triangle { <28.5317,9.2705,-5>, <33.287,10.8156,-5>, <34.5691,5.4752,-5> }
		triangle { <34.5691,5.4752,-5>, <29.6307,4.693,-5>, <28.5317,9.2705,-5> }
		triangle { <29.6307,4.693,-5>, <34.5691,5.4752,-5>, <35,0,-5> }
		triangle { <35,0,-5>, <30,0,-5>, <29.6307,4.693,-5> }
		triangle { <28.5317,9.2705,10>, <33.287,10.8156,10>, <33.287,10.8156,-20> }
		triangle { <33.287,10.8156,-20>, <28.5317,9.2705,-20>, <28.5317,9.2705,10> }
		triangle { <29.6307,4.693,10>, <34.5691,5.4752,10>, <34.5691,5.4752,-20> }
		triangle { <34.5691,5.4752,-20>, <29.6307,4.693,-20>, <29.6307,4.693,10> }
		triangle { <20,0,10>, <20,0,-10>, <19.7538,-3.1287,-10> }
		triangle { <19.7538,-3.1287,-10>, <19.7538,-3.1287,10>, <20,0,10> }
		triangle { <19.7538,-3.1287,10>, <19.7538,-3.1287,-10>, <19.0211,-6.1803,-10> }
		triangle { <19.0211,-6.1803,-10>, <19.0211,-6.1803,10>, <19.7538,-3.1287,10> }
		triangle { <25,0,-20>, <20,0,-10>, <19.7538,-3.1287,-10> }
		triangle { <19.7538,-3.1287,-10>, <24.6922,-3.9109,-20>, <25,0,-20> }
		triangle { <24.6922,-3.9109,-20>, <19.7538,-3.1287,-10>, <19.0211,-6.1803,-10> }
		triangle { <19.0211,-6.1803,-10>, <23.7764,-7.7254,-20>, <24.6922,-3.9109,-20> }
		triangle { <25,0,-20>, <30,0,-20>, <29.6307,-4.693,-20> }
		triangle { <29.6307,-4.693,-20>, <24.6922,-3.9109,-20>, <25,0,-20> }
		triangle { <24.6922,-3.9109,-20>, <34.5691,-5.4752,-20>, <33.287,-10.8156,-20> }
		triangle { <33.287,-10.8156,-20>, <23.7764,-7.7254,-20>, <24.6922,-3.9109,-20> }
		triangle { <20,0,10>, <35,0,10>, <34.5691,-5.4752,10> }
		triangle { <34.5691,-5.4752,10>, <19.7538,-3.1287,10>, <20,0,10> }
		triangle { <19.7538,-3.1287,10>, <29.6307,-4.693,10>, <28.5317,-9.2705,10> }
		triangle { <28.5317,-9.2705,10>, <19.0211,-6.1803,10>, <19.7538,-3.1287,10> }
		triangle { <35,0,-5>, <35,0,10>, <34.5691,-5.4752,10> }
		triangle { <34.5691,-5.4752,10>, <34.5691,-5.4752,-5>, <35,0,-5> }
		triangle { <34.5691,-5.4752,-5>, <34.5691,-5.4752,-20>, <33.287,-10.8156,-20> }
		triangle { <33.287,-10.8156,-20>, <33.287,-10.8156,-5>, <34.5691,-5.4752,-5> }
		triangle { <30,0,-5>, <30,0,-20>, <29.6307,-4.693,-20> }
		triangle { <29.6307,-4.693,-20>, <29.6307,-4.693,-5>, <30,0,-5> }
		triangle { <29.6307,-4.693,-5>, <29.6307,-4.693,10>, <28.5317,-9.2705,10> }
		triangle { <28.5317,-9.2705,10>, <28.5317,-9.2705,-5>, <29.6307,-4.693,-5> }
		triangle { <30,0,-5>, <35,0,-5>, <34.5691,-5.4752,-5> }
		triangle { <34.5691,-5.4752,-5>, <29.6307,-4.693,-5>, <30,0,-5> }
		triangle { <29.6307,-4.693,-5>, <34.5691,-5.4752,-5>, <33.287,-10.8156,-5> }
		triangle { <33.287,-10.8156,-5>, <28.5317,-9.2705,-5>, <29.6307,-4.693,-5> }
		triangle { <30,0,10>, <35,0,10>, <35,0,-20> }
		triangle { <35,0,-20>, <30,0,-20>, <30,0,10> }
		triangle { <29.6307,-4.693,10>, <34.5691,-5.4752,10>, <34.5691,-5.4752,-20> }
		triangle { <34.5691,-5.4752,-20>, <29.6307,-4.693,-20>, <29.6307,-4.693,10> }
		triangle { <19.0211,-6.1803,10>, <19.0211,-6.1803,-10>, <17.8201,-9.0798,-10> }
		triangle { <17.8201,-9.0798,-10>, <17.8201,-9.0798,10>, <19.0211,-6.1803,10> }
		triangle { <17.8201,-9.0798,10>, <17.8201,-9.0798,-10>, <16.1803,-11.7557,-10> }
		triangle { <16.1803,-11.7557,-10>, <16.1803,-11.7557,10>, <17.8201,-9.0798,10> }
		triangle { <23.7764,-7.7254,-20>, <19.0211,-6.1803,-10>, <17.8201,-9.0798,-10> }
		triangle { <17.8201,-9.0798,-10>, <22.2752,-11.3498,-20>, <23.7764,-7.7254,-20> }
		triangle { <22.2752,-11.3498,-20>, <17.8201,-9.0798,-10>, <16.1803,-11.7557,-10> }
		triangle { <16.1803,-11.7557,-10>, <20.2254,-14.6946,-20>, <22.2752,-11.3498,-20> }
		triangle { <23.7764,-7.7254,-20>, <28.5317,-9.2705,-20>, <26.7302,-13.6197,-20> }
		triangle { <26.7302,-13.6197,-20>, <22.2752,-11.3498,-20>, <23.7764,-7.7254,-20> }
		triangle { <22.2752,-11.3498,-20>, <31.1852,-15.8897,-20>, <28.3156,-20.5725,-20> }
		triangle { <28.3156,-20.5725,-20>, <20.2254,-14.6946,-20>, <22.2752,-11.3498,-20> }
		triangle { <19.0211,-6.1803,10>, <33.287,-10.8156,10>, <31.1852,-15.8897,10> }
		triangle { <31.1852,-15.8897,10>, <17.8201,-9.0798,10>, <19.0211,-6.1803,10> }
		triangle { <17.8201,-9.0798,10>, <26.7302,-13.6197,10>, <24.2705,-17.6336,10> }
		triangle { <24.2705,-17.6336,10>, <16.1803,-11.7557,10>, <17.8201,-9.0798,10> }
		triangle { <33.287,-10.8156,-5>, <33.287,-10.8156,10>, <31.1852,-15.8897,10> }
		triangle { <31.1852,-15.8897,10>, <31.1852,-15.8897,-5>, <33.287,-10.8156,-5> }
		triangle { <31.1852,-15.8897,-5>, <31.1852,-15.8897,-20>, <28.3156,-20.5725,-20> }
		triangle { <28.3156,-20.5725,-20>, <28.3156,-20.5725,-5>, <31.1852,-15.8897,-5> }
		triangle { <28.5317,-9.2705,-5>, <28.5317,-9.2705,-20>, <26.7302,-13.6197,-20> }
		triangle { <26.7302,-13.6197,-20>, <26.7302,-13.6197,-5>, <28.5317,-9.2705,-5> }
		triangle { <26.7302,-13.6197,-5>, <26.7302,-13.6197,10>, <24.2705,-17.6336,10> }
		triangle { <24.2705,-17.6336,10>, <24.2705,-17.6336,-5>, <26.7302,-13.6197,-5> }
		triangle { <28.5317,-9.2705,-5>, <33.287,-10.8156,-5>, <31.1852,-15.8897,-5> }
		triangle { <31.1852,-15.8897,-5>, <26.7302,-13.6197,-5>, <28.5317,-9.2705,-5> }
		triangle { <26.7302,-13.6197,-5>, <31.1852,-15.8897,-5>, <28.3156,-20.5725,-5> }
		triangle { <28.3156,-20.5725,-5>, <24.2705,-17.6336,-5>, <26.7302,-13.6197,-5> }
		triangle { <28.5317,-9.2705,10>, <33.287,-10.8156,10>, <33.287,-10.8156,-20> }
		triangle { <33.287,-10.8156,-20>, <28.5317,-9.2705,-20>, <28.5317,-9.2705,10> }
		triangle { <26.7302,-13.6197,10>, <31.1852,-15.8897,10>, <31.1852,-15.8897,-20> }
		triangle { <31.1852,-15.8897,-20>, <26.7302,-13.6197,-20>, <26.7302,-13.6197,10> }
		triangle { <16.1803,-11.7557,10>, <16.1803,-11.7557,-10>, <14.1421,-14.1421,-10> }
		triangle { <14.1421,-14.1421,-10>, <14.1421,-14.1421,10>, <16.1803,-11.7557,10> }
		triangle { <14.1421,-14.1421,10>, <14.1421,-14.1421,-10>, <11.7557,-16.1803,-10> }
		triangle { <11.7557,-16.1803,-10>, <11.7557,-16.1803,10>, <14.1421,-14.1421,10> }
		triangle { <20.2254,-14.6946,-20>, <16.1803,-11.7557,-10>, <14.1421,-14.1421,-10> }
		triangle { <14.1421,-14.1421,-10>, <17.6777,-17.6777,-20>, <20.2254,-14.6946,-20> }
		triangle { <17.6777,-17.6777,-20>, <14.1421,-14.1421,-10>, <11.7557,-16.1803,-10> }
		triangle { <11.7557,-16.1803,-10>, <14.6946,-20.2254,-20>, <17.6777,-17.6777,-20> }
		triangle { <20.2254,-14.6946,-20>, <24.2705,-17.6336,-20>, <21.2132,-21.2132,-20> }
		triangle { <21.2132,-21.2132,-20>, <17.6777,-17.6777,-20>, <20.2254,-14.6946,-20> }
		triangle { <17.6777,-17.6777,-20>, <24.7487,-24.7487,-20>, <20.5725,-28.3156,-20> }
		triangle { <20.5725,-28.3156,-20>, <14.6946,-20.2254,-20>, <17.6777,-17.6777,-20> }
		triangle { <16.1803,-11.7557,10>, <28.3156,-20.5725,10>, <24.7487,-24.7487,10> }
		triangle { <24.7487,-24.7487,10>, <14.1421,-14.1421,10>, <16.1803,-11.7557,10> }
		triangle { <14.1421,-14.1421,10>, <21.2132,-21.2132,10>, <17.6336,-24.2705,10> }
		triangle { <17.6336,-24.2705,10>, <11.7557,-16.1803,10>, <14.1421,-14.1421,10> }
		triangle { <28.3156,-20.5725,-5>, <28.3156,-20.5725,10>, <24.7487,-24.7487,10> }
		triangle { <24.7487,-24.7487,10>, <24.7487,-24.7487,-5>, <28.3156,-20.5725,-5> }
		triangle { <24.7487,-24.7487,-5>, <24.7487,-24.7487,-20>, <20.5725,-28.3156,-20> }
		triangle { <20.5725,-28.3156,-20>, <20.5725,-28.3156,-5>, <24.7487,-24.7487,-5> }
		triangle { <24.2705,-17.6336,-5>, <24.2705,-17.6336,-20>, <21.2132,-21.2132,-20> }
		triangle { <21.2132,-21.2132,-20>, <21.2132,-21.2132,-5>, <24.2705,-17.6336,-5> }
		triangle { <21.2132,-21.2132,-5>, <21.2132,-21.2132,10>, <17.6336,-24.2705,10> }
		triangle { <17.6336,-24.2705,10>, <17.6336,-24.2705,-5>, <21.2132,-21.2132,-5> }
		triangle { <24.2705,-17.6336,-5>, <28.3156,-20.5725,-5>, <24.7487,-24.7487,-5> }
		triangle { <24.7487,-24.7487,-5>, <21.2132,-21.2132,-5>, <24.2705,-17.6336,-5> }
		triangle { <21.2132,-21.2132,-5>, <24.7487,-24.7487,-5>, <20.5725,-28.3156,-5> }
		triangle { <20.5725,-28.3156,-5>, <17.6336,-24.2705,-5>, <21.2132,-21.2132,-5> }
		triangle { <24.2705,-17.6336,10>, <28.3156,-20.5725,10>, <28.3156,-20.5725,-20> }
		triangle { <28.3156,-20.5725,-20>, <24.2705,-17.6336,-20>, <24.2705,-17.6336,10> }
		triangle { <21.2132,-21.2132,10>, <24.7487,-24.7487,10>, <24.7487,-24.7487,-20> }
		triangle { <24.7487,-24.7487,-20>, <21.2132,-21.2132,-20>, <21.2132,-21.2132,10> }
		triangle { <11.7557,-16.1803,10>, <11.7557,-16.1803,-10>, <9.0798,-17.8201,-10> }
		triangle { <9.0798,-17.8201,-10>, <9.0798,-17.8201,10>, <11.7557,-16.1803,10> }
		triangle { <9.0798,-17.8201,10>, <9.0798,-17.8201,-10>, <6.1803,-19.0211,-10> }
		triangle { <6.1803,-19.0211,-10>, <6.1803,-19.0211,10>, <9.0798,-17.8201,10> }
		triangle { <14.6946,-20.2254,-20>, <11.7557,-16.1803,-10>, <9.0798,-17.8201,-10> }
		triangle { <9.0798,-17.8201,-10>, <11.3498,-22.2752,-20>, <14.6946,-20.2254,-20> }
		triangle { <11.3498,-22.2752,-20>, <9.0798,-17.8201,-10>, <6.1803,-19.0211,-10> }
		triangle { <6.1803,-19.0211,-10>, <7.7254,-23.7764,-20>, <11.3498,-22.2752,-20> }
		triangle { <14.6946,-20.2254,-20>, <17.6336,-24.2705,-20>, <13.6197,-26.7302,-20> }
		triangle { <13.6197,-26.7302,-20>, <11.3498,-22.2752,-20>, <14.6946,-20.2254,-20> }
		triangle { <11.3498,-22.2752,-20>, <15.8897,-31.1852,-20>, <10.8156,-33.287,-20> }
		triangle { <10.8156,-33.287,-20>, <7.7254,-23.7764,-20>, <11.3498,-22.2752,-20> }
		triangle { <11.7557,-16.1803,10>, <20.5725,-28.3156,10>, <15.8897,-31.1852,10> }
		triangle { <15.8897,-31.1852,10>, <9.0798,-17.8201,10>, <11.7557,-16.1803,10> }
		triangle { <9.0798,-17.8201,10>, <13.6197,-26.7302,10>, <9.2705,-28.5317,10> }
		triangle { <9.2705,-28.5317,10>, <6.1803,-19.0211,10>, <9.0798,-17.8201,10> }
		triangle { <20.5725,-28.3156,-5>, <20.5725,-28.3156,10>, <15.8897,-31.1852,10> }
		triangle { <15.8897,-31.1852,10>, <15.8897,-31.1852,-5>, <20.5725,-28.3156,-5> }
		triangle { <15.8897,-31.1852,-5>, <15.8897,-31.1852,-20>, <10.8156,-33.287,-20> }
		triangle { <10.8156,-33.287,-20>, <10.8156,-33.287,-5>, <15.8897,-31.1852,-5> }
		triangle { <17.6336,-24.2705,-5>, <17.6336,-24.2705,-20>, <13.6197,-26.7302,-20> }
		triangle { <13.6197,-26.7302,-20>, <13.6197,-26.7302,-5>, <17.6336,-24.2705,-5> }
		triangle { <13.6197,-26.7302,-5>, <13.6197,-26.7302,10>, <9.2705,-28.5317,10> }
		triangle { <9.2705,-28.5317,10>, <9.2705,-28.5317,-5>, <13.6197,-26.7302,-5> }
		triangle { <17.6336,-24.2705,-5>, <20.5725,-28.3156,-5>, <15.8897,-31.1852,-5> }
		triangle { <15.8897,-31.1852,-5>, <13.6197,-26.7302,-5>, <17.6336,-24.2705,-5> }
		triangle { <13.6197,-26.7302,-5>, <15.8897,-31.1852,-5>, <10.8156,-33.287,-5> }
		triangle { <10.8156,-33.287,-5>, <9.2705,-28.5317,-5>, <13.6197,-26.7302,-5> }
		triangle { <17.6336,-24.2705,10>, <20.5725,-28.3156,10>, <20.5725,-28.3156,-20> }
		triangle { <20.5725,-28.3156,-20>, <17.6336,-24.2705,-20>, <17.6336,-24.2705,10> }
		triangle { <13.6197,-26.7302,10>, <15.8897,-31.1852,10>, <15.8897,-31.1852,-20> }
		triangle { <15.8897,-31.1852,-20>, <13.6197,-26.7302,-20>, <13.6197,-26.7302,10> }
		triangle { <6.1803,-19.0211,10>, <6.1803,-19.0211,-10>, <3.1287,-19.7538,-10> }
		triangle { <3.1287,-19.7538,-10>, <3.1287,-19.7538,10>, <6.1803,-19.0211,10> }
		triangle { <3.1287,-19.7538,10>, <3.1287,-19.7538,-10>, <0,-20,-10> }
		triangle { <0,-20,-10>, <0,-20,10>, <3.1287,-19.7538,10> }
		triangle { <7.7254,-23.7764,-20>, <6.1803,-19.0211,-10>, <3.1287,-19.7538,-10> }
		triangle { <3.1287,-19.7538,-10>, <3.9109,-24.6922,-20>, <7.7254,-23.7764,-20> }
		triangle { <3.9109,-24.6922,-20>, <3.1287,-19.7538,-10>, <0,-20,-10> }
		triangle { <0,-20,-10>, <0,-25,-20>, <3.9109,-24.6922,-20> }
		triangle { <7.7254,-23.7764,-20>, <9.2705,-28.5317,-20>, <4.693,-29.6307,-20> }
		triangle { <4.693,-29.6307,-20>, <3.9109,-24.6922,-20>, <7.7254,-23.7764,-20> }
		triangle { <3.9109,-24.6922,-20>, <5.4752,-34.5691,-20>, <0,-35,-20> }
		triangle { <0,-35,-20>, <0,-25,-20>, <3.9109,-24.6922,-20> }
		triangle { <6.1803,-19.0211,10>, <10.8156,-33.287,10>, <5.4752,-34.5691,10> }
		triangle { <5.4752,-34.5691,10>, <3.1287,-19.7538,10>, <6.1803,-19.0211,10> }
		triangle { <3.1287,-19.7538,10>, <4.693,-29.6307,10>, <0,-30,10> }
		triangle { <0,-30,10>, <0,-20,10>, <3.1287,-19.7538,10> }
		triangle { <10.8156,-33.287,-5>, <10.8156,-33.287,10>, <5.4752,-34.5691,10> }
		triangle { <5.4752,-34.5691,10>, <5.4752,-34.5691,-5>, <10.8156,-33.287,-5> }
		triangle { <5.4752,-34.5691,-5>, <5.4752,-34.5691,-20>, <0,-35,-20> }
		triangle { <0,-35,-20>, <0,-35,-5>, <5.4752,-34.5691,-5> }
		triangle { <9.2705,-28.5317,-5>, <9.2705,-28.5317,-20>, <4.693,-29.6307,-20> }
		triangle { <4.693,-29.6307,-20>, <4.693,-29.6307,-5>, <9.2705,-28.5317,-5> }
		triangle { <4.693,-29.6307,-5>, <4.693,-29.6307,10>, <0,-30,10> }
		triangle { <0,-30,10>, <0,-30,-5>, <4.693,-29.6307,-5> }
		triangle { <9.2705,-28.5317,-5>, <10.8156,-33.287,-5>, <5.4752,-34.5691,-5> }
		triangle { <5.4752,-34.5691,-5>, <4.693,-29.6307,-5>, <9.2705,-28.5317,-5> }
		triangle { <4.693,-29.6307,-5>, <5.4752,-34.5691,-5>, <0,-35,-5> }
		triangle { <0,-35,-5>, <0,-30,-5>, <4.693,-29.6307,-5> }
		triangle { <9.2705,-28.5317,10>, <10.8156,-33.287,10>, <10.8156,-33.287,-20> }
		triangle { <10.8156,-33.287,-20>, <9.2705,-28.5317,-20>, <9.2705,-28.5317,10> }
		triangle { <4.693,-29.6307,10>, <5.4752,-34.5691,10>, <5.4752,-34.5691,-20> }
		triangle { <5.4752,-34.5691,-20>, <4.693,-29.6307,-20>, <4.693,-29.6307,10> }
		triangle { <0,-20,10>, <0,-20,-10>, <-3.1287,-19.7538,-10> }
		triangle { <-3.1287,-19.7538,-10>, <-3.1287,-19.7538,10>, <0,-20,10> }
		triangle { <-3.1287,-19.7538,10>, <-3.1287,-19.7538,-10>, <-6.1803,-19.0211,-10> }
		triangle { <-6.1803,-19.0211,-10>, <-6.1803,-19.0211,10>, <-3.1287,-19.7538,10> }
		triangle { <0,-25,-20>, <0,-20,-10>, <-3.1287,-19.7538,-10> }
		triangle { <-3.1287,-19.7538,-10>, <-3.9109,-24.6922,-20>, <0,-25,-20> }
		triangle { <-3.9109,-24.6922,-20>, <-3.1287,-19.7538,-10>, <-6.1803,-19.0211,-10> }
		triangle { <-6.1803,-19.0211,-10>, <-7.7254,-23.7764,-20>, <-3.9109,-24.6922,-20> }
		triangle { <0,-25,-20>, <0,-30,-20>, <-4.693,-29.6307,-20> }
		triangle { <-4.693,-29.6307,-20>, <-3.9109,-24.6922,-20>, <0,-25,-20> }
		triangle { <-3.9109,-24.6922,-20>, <-5.4752,-34.5691,-20>, <-10.8156,-33.287,-20> }
		triangle { <-10.8156,-33.287,-20>, <-7.7254,-23.7764,-20>, <-3.9109,-24.6922,-20> }
		triangle { <0,-20,10>, <0,-35,10>, <-5.4752,-34.5691,10> }
		triangle { <-5.4752,-34.5691,10>, <-3.1287,-19.7538,10>, <0,-20,10> }
		triangle { <-3.1287,-19.7538,10>, <-4.693,-29.6307,10>, <-9.2705,-28.5317,10> }
		triangle { <-9.2705,-28.5317,10>, <-6.1803,-19.0211,10>, <-3.1287,-19.7538,10> }
		triangle { <0,-35,-5>, <0,-35,10>, <-5.4752,-34.5691,10> }
		triangle { <-5.4752,-34.5691,10>, <-5.4752,-34.5691,-5>, <0,-35,-5> }
		triangle { <-5.4752,-34.5691,-5>, <-5.4752,-34.5691,-20>, <-10.8156,-33.287,-20> }
		triangle { <-10.8156,-33.287,-20>, <-10.8156,-33.287,-5>, <-5.4752,-34.5691,-5> }
		triangle { <0,-30,-5>, <0,-30,-20>, <-4.693,-29.6307,-20> }
		triangle { <-4.693,-29.6307,-20>, <-4.693,-29.6307,-5>, <0,-30,-5> }
		triangle { <-4.693,-29.6307,-5>, <-4.693,-29.6307,10>, <-9.2705,-28.5317,10> }
		triangle { <-9.2705,-28.5317,10>, <-9.2705,-28.5317,-5>, <-4.693,-29.6307,-5> }
		triangle { <0,-30,-5>, <0,-35,-5>, <-5.4752,-34.5691,-5> }
		triangle { <-5.4752,-34.5691,-5>, <-4.693,-29.6307,-5>, <0,-30,-5> }
		triangle { <-4.693,-29.6307,-5>, <-5.4752,-34.5691,-5>, <-10.8156,-33.287,-5> }
		triangle { <-10.8156,-33.287,-5>, <-9.2705,-28.5317,-5>, <-4.693,-29.6307,-5> }
		triangle { <0,-30,10>, <0,-35,10>, <0,-35,-20> }
		triangle { <0,-35,-20>, <0,-30,-20>, <0,-30,10> }
		triangle { <-4.693,-29.6307,10>, <-5.4752,-34.5691,10>, <-5.4752,-34.5691,-20> }
		triangle { <-5.4752,-34.5691,-20>, <-4.693,-29.6307,-20>, <-4.693,-29.6307,10> }
		triangle { <-6.1803,-19.0211,10>, <-6.1803,-19.0211,-10>, <-9.0798,-17.8201,-10> }
		triangle { <-9.0798,-17.8201,-10>, <-9.0798,-17.8201,10>, <-6.1803,-19.0211,10> }
		triangle { <-9.0798,-17.8201,10>, <-9.0798,-17.8201,-10>, <-11.7557,-16.1803,-10> }
		triangle { <-11.7557,-16.1803,-10>, <-11.7557,-16.1803,10>, <-9.0798,-17.8201,10> }
		triangle { <-7.7254,-23.7764,-20>, <-6.1803,-19.0211,-10>, <-9.0798,-17.8201,-10> }
		triangle { <-9.0798,-17.8201,-10>, <-11.3498,-22.2752,-20>, <-7.7254,-23.7764,-20> }
		triangle { <-11.3498,-22.2752,-20>, <-9.0798,-17.8201,-10>, <-11.7557,-16.1803,-10> }
		triangle { <-11.7557,-16.1803,-10>, <-14.6946,-20.2254,-20>, <-11.3498,-22.2752,-20> }
		triangle { <-7.7254,-23.7764,-20>, <-9.2705,-28.5317,-20>, <-13.6197,-26.7302,-20> }
		triangle { <-13.6197,-26.7302,-20>, <-11.3498,-22.2752,-20>, <-7.7254,-23.7764,-20> }
		triangle { <-11.3498,-22.2752,-20>, <-15.8897,-31.1852,-20>, <-20.5725,-28.3156,-20> }
		triangle { <-20.5725,-28.3156,-20>, <-14.6946,-20.2254,-20>, <-11.3498,-22.2752,-20> }
		triangle { <-6.1803,-19.0211,10>, <-10.8156,-33.287,10>, <-15.8897,-31.1852,10> }
		triangle { <-15.8897,-31.1852,10>, <-9.0798,-17.8201,10>, <-6.1803,-19.0211,10> }
		triangle { <-9.0798,-17.8201,10>, <-13.6197,-26.7302,10>, <-17.6336,-24.2705,10> }
		triangle { <-17.6336,-24.2705,10>, <-11.7557,-16.1803,10>, <-9.0798,-17.8201,10> }
		triangle { <-10.8156,-33.287,-5>, <-10.8156,-33.287,10>, <-15.8897,-31.1852,10> }
		triangle { <-15.8897,-31.1852,10>, <-15.8897,-31.1852,-5>, <-10.8156,-33.287,-5> }
		triangle { <-15.8897,-31.1852,-5>, <-15.8897,-31.1852,-20>, <-20.5725,-28.3156,-20> }
		triangle { <-20.5725,-28.3156,-20>, <-20.5725,-28.3156,-5>, <-15.8897,-31.1852,-5> }
		triangle { <-9.2705,-28.5317,-5>, <-9.2705,-28.5317,-20>, <-13.6197,-26.7302,-20> }
		triangle { <-13.6197,-26.7302,-20>, <-13.6197,-26.7302,-5>, <-9.2705,-28.5317,-5> }
		triangle { <-13.6197,-26.7302,-5>, <-13.6197,-26.7302,10>, <-17.6336,-24.2705,10> }
		triangle { <-17.6336,-24.2705,10>, <-17.6336,-24.2705,-5>, <-13.6197,-26.7302,-5> }
		triangle { <-9.2705,-28.5317,-5>, <-10.8156,-33.287,-5>, <-15.8897,-31.1852,-5> }
		triangle { <-15.8897,-31.1852,-5>, <-13.6197,-26.7302,-5>, <-9.2705,-28.5317,-5> }
		triangle { <-13.6197,-26.7302,-5>, <-15.8897,-31.1852,-5>, <-20.5725,-28.3156,-5> }
		triangle { <-20.5725,-28.3156,-5>, <-17.6336,-24.2705,-5>, <-13.6197,-26.7302,-5> }
		triangle { <-9.2705,-28.5317,10>, <-10.8156,-33.287,10>, <-10.8156,-33.287,-20> }
		triangle { <-10.8156,-33.287,-20>, <-9.2705,-28.5317,-20>, <-9.2705,-28.5317,10> }
		triangle { <-13.6197,-26.7302,10>, <-15.8897,-31.1852,10>, <-15.8897,-31.1852,-20> }
		triangle { <-15.8897,-31.1852,-20>, <-13.6197,-26.7302,-20>, <-13.6197,-26.7302,10> }
		triangle { <-11.7557,-16.1803,10>, <-11.7557,-16.1803,-10>, <-14.1421,-14.1421,-10> }
		triangle { <-14.1421,-14.1421,-10>, <-14.1421,-14.1421,10>, <-11.7557,-16.1803,10> }
		triangle { <-14.1421,-14.1421,10>, <-14.1421,-14.1421,-10>, <-16.1803,-11.7557,-10> }
		triangle { <-16.1803,-11.7557,-10>, <-16.1803,-11.7557,10>, <-14.1421,-14.1421,10> }
		triangle { <-14.6946,-20.2254,-20>, <-11.7557,-16.1803,-10>, <-14.1421,-14.1421,-10> }
		triangle { <-14.1421,-14.1421,-10>, <-17.6777,-17.6777,-20>, <-14.6946,-20.2254,-20> }
		triangle { <-17.6777,-17.6777,-20>, <-14.1421,-14.1421,-10>, <-16.1803,-11.7557,-10> }
		triangle { <-16.1803,-11.7557,-10>, <-20.2254,-14.6946,-20>, <-17.6777,-17.6777,-20> }
		triangle { <-14.6946,-20.2254,-20>, <-17.6336,-24.2705,-20>, <-21.2132,-21.2132,-20> }
		triangle { <-21.2132,-21.2132,-20>, <-17.6777,-17.6777,-20>, <-14.6946,-20.2254,-20> }
		triangle { <-17.6777,-17.6777,-20>, <-24.7487,-24.7487,-20>, <-28.3156,-20.5725,-20> }
		triangle { <-28.3156,-20.5725,-20>, <-20.2254,-14.6946,-20>, <-17.6777,-17.6777,-20> }
		triangle { <-11.7557,-16.1803,10>, <-20.5725,-28.3156,10>, <-24.7487,-24.7487,10> }
		triangle { <-24.7487,-24.7487,10>, <-14.1421,-14.1421,10>, <-11.7557,-16.1803,10> }
		triangle { <-14.1421,-14.1421,10>, <-21.2132,-21.2132,10>, <-24.2705,-17.6336,10> }
		triangle { <-24.2705,-17.6336,10>, <-16.1803,-11.7557,10>, <-14.1421,-14.1421,10> }
		triangle { <-20.5725,-28.3156,-5>, <-20.5725,-28.3156,10>, <-24.7487,-24.7487,10> }
		triangle { <-24.7487,-24.7487,10>, <-24.7487,-24.7487,-5>, <-20.5725,-28.3156,-5> }
		triangle { <-24.7487,-24.7487,-5>, <-24.7487,-24.7487,-20>, <-28.3156,-20.5725,-20> }
		triangle { <-28.3156,-20.5725,-20>, <-28.3156,-20.5725,-5>, <-24.7487,-24.7487,-5> }
		triangle { <-17.6336,-24.2705,-5>, <-17.6336,-24.2705,-20>, <-21.2132,-21.2132,-20> }
		triangle { <-21.2132,-21.2132,-20>, <-21.2132,-21.2132,-5>, <-17.6336,-24.2705,-5> }
		triangle { <-21.2132,-21.2132,-5>, <-21.2132,-21.2132,10>, <-24.2705,-17.6336,10> }
		triangle { <-24.2705,-17.6336,10>, <-24.2705,-17.6336,-5>, <-21.2132,-21.2132,-5> }
		triangle { <-17.6336,-24.2705,-5>, <-20.5725,-28.3156,-5>, <-24.7487,-24.7487,-5> }
		triangle { <-24.7487,-24.7487,-5>, <-21.2132,-21.2132,-5>, <-17.6336,-24.2705,-5> }
		triangle { <-21.2132,-21.2132,-5>, <-24.7487,-24.7487,-5>, <-28.3156,-20.5725,-5> }
		triangle { <-28.3156,-20.5725,-5>, <-24.2705,-17.6336,-5>, <-21.2132,-21.2132,-5> }
		triangle { <-17.6336,-24.2705,10>, <-20.5725,-28.3156,10>, <-20.5725,-28.3156,-20> }
		triangle { <-20.5725,-28.3156,-20>, <-17.6336,-24.2705,-20>, <-17.6336,-24.2705,10> }
		triangle { <-21.2132,-21.2132,10>, <-24.7487,-24.7487,10>, <-24.7487,-24.7487,-20> }
		triangle { <-24.7487,-24.7487,-20>, <-21.2132,-21.2132,-20>, <-21.2132,-21.2132,10> }
		triangle { <-16.1803,-11.7557,10>, <-16.1803,-11.7557,-10>, <-17.8201,-9.0798,-10> }
		triangle { <-17.8201,-9.0798,-10>, <-17.8201,-9.0798,10>, <-16.1803,-11.7557,10> }
		triangle { <-17.8201,-9.0798,10>, <-17.8201,-9.0798,-10>, <-19.0211,-6.1803,-10> }
		triangle { <-19.0211,-6.1803,-10>, <-19.0211,-6.1803,10>, <-17.8201,-9.0798,10> }
		triangle { <-20.2254,-14.6946,-20>, <-16.1803,-11.7557,-10>, <-17.8201,-9.0798,-10> }
		triangle { <-17.8201,-9.0798,-10>, <-22.2752,-11.3498,-20>, <-20.2254,-14.6946,-20> }
		triangle { <-22.2752,-11.3498,-20>, <-17.8201,-9.0798,-10>, <-19.0211,-6.1803,-10> }
		triangle { <-19.0211,-6.1803,-10>, <-23.7764,-7.7254,-20>, <-22.2752,-11.3498,-20> }
		triangle { <-20.2254,-14.6946,-20>, <-24.2705,-17.6336,-20>, <-26.7302,-13.6197,-20> }
		triangle { <-26.7302,-13.6197,-20>, <-22.2752,-11.3498,-20>, <-20.2254,-14.6946,-20> }
		triangle { <-22.2752,-11.3498,-20>, <-31.1852,-15.8897,-20>, <-33.287,-10.8156,-20> }
		triangle { <-33.287,-10.8156,-20>, <-23.7764,-7.7254,-20>, <-22.2752,-11.3498,-20> }
		triangle { <-16.1803,-11.7557,10>, <-28.3156,-20.5725,10>, <-31.1852,-15.8897,10> }
		triangle { <-31.1852,-15.8897,10>, <-17.8201,-9.0798,10>, <-16.1803,-11.7557,10> }
		triangle { <-17.8201,-9.0798,10>, <-26.7302,-13.6197,10>, <-28.5317,-9.2705,10> }
		triangle { <-28.5317,-9.2705,10>, <-19.0211,-6.1803,10>, <-17.8201,-9.0798,10> }
		triangle { <-28.3156,-20.5725,-5>, <-28.3156,-20.5725,10>, <-31.1852,-15.8897,10> }
		triangle { <-31.1852,-15.8897,10>, <-31.1852,-15.8897,-5>, <-28.3156,-20.5725,-5> }
		triangle { <-31.1852,-15.8897,-5>, <-31.1852,-15.8897,-20>, <-33.287,-10.8156,-20> }
		triangle { <-33.287,-10.8156,-20>, <-33.287,-10.8156,-5>, <-31.1852,-15.8897,-5> }
		triangle { <-24.2705,-17.6336,-5>, <-24.2705,-17.6336,-20>, <-26.7302,-13.6197,-20> }
		triangle { <-26.7302,-13.6197,-20>, <-26.7302,-13.6197,-5>, <-24.2705,-17.6336,-5> }
		triangle { <-26.7302,-13.6197,-5>, <-26.7302,-13.6197,10>, <-28.5317,-9.2705,10> }
		triangle { <-28.5317,-9.2705,10>, <-28.5317,-9.2705,-5>, <-26.7302,-13.6197,-5> }
		triangle { <-24.2705,-17.6336,-5>, <-28.3156,-20.5725,-5>, <-31.1852,-15.8897,-5> }
		triangle { <-31.1852,-15.8897,-5>, <-26.7302,-13.6197,-5>, <-24.2705,-17.6336,-5> }
		triangle { <-26.7302,-13.6197,-5>, <-31.1852,-15.8897,-5>, <-33.287,-10.8156,-5> }
		triangle { <-33.287,-10.8156,-5>, <-28.5317,-9.2705,-5>, <-26.7302,-13.6197,-5> }
		triangle { <-24.2705,-17.6336,10>, <-28.3156,-20.5725,10>, <-28.3156,-20.5725,-20> }
		triangle { <-28.3156,-20.5725,-20>, <-24.2705,-17.6336,-20>, <-24.2705,-17.6336,10> }
		triangle { <-26.7302,-13.6197,10>, <-31.1852,-15.8897,10>, <-31.1852,-15.8897,-20> }
		triangle { <-31.1852,-15.8897,-20>, <-26.7302,-13.6197,-20>, <-26.7302,-13.6197,10> }
		triangle { <-19.0211,-6.1803,10>, <-19.0211,-6.1803,-10>, <-19.7538,-3.1287,-10> }
		triangle { <-19.7538,-3.1287,-10>, <-19.7538,-3.1287,10>, <-19.0211,-6.1803,10> }
		triangle { <-19.7538,-3.1287,10>, <-19.7538,-3.1287,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <-19.7538,-3.1287,10> }
		triangle { <-23.7764,-7.7254,-20>, <-19.0211,-6.1803,-10>, <-19.7538,-3.1287,-10> }
		triangle { <-19.7538,-3.1287,-10>, <-24.6922,-3.9109,-20>, <-23.7764,-7.7254,-20> }
		triangle { <-24.6922,-3.9109,-20>, <-19.7538,-3.1287,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-25,0,-20>, <-24.6922,-3.9109,-20> }
		triangle { <-23.7764,-7.7254,-20>, <-28.5317,-9.2705,-20>, <-29.6307,-4.693,-20> }
		triangle { <-29.6307,-4.693,-20>, <-24.6922,-3.9109,-20>, <-23.7764,-7.7254,-20> }
		triangle { <-24.6922,-3.9109,-20>, <-34.5691,-5.4752,-20>, <-35,0,-20> }
		triangle { <-35,0,-20>, <-25,0,-20>, <-24.6922,-3.9109,-20> }
		triangle { <-19.0211,-6.1803,10>, <-33.287,-10.8156,10>, <-34.5691,-5.4752,10> }
		triangle { <-34.5691,-5.4752,10>, <-19.7538,-3.1287,10>, <-19.0211,-6.1803,10> }
		triangle { <-19.7538,-3.1287,10>, <-29.6307,-4.693,10>, <-30,0,10> }
		triangle { <-30,0,10>, <-20,0,10>, <-19.7538,-3.1287,10> }
		triangle { <-33.287,-10.8156,-5>, <-33.287,-10.8156,10>, <-34.5691,-5.4752,10> }
		triangle { <-34.5691,-5.4752,10>, <-34.5691,-5.4752,-5>, <-33.287,-10.8156,-5> }
		triangle { <-34.5691,-5.4752,-5>, <-34.5691,-5.4752,-20>, <-35,0,-20> }
		triangle { <-35,0,-20>, <-35,0,-5>, <-34.5691,-5.4752,-5> }
		triangle { <-28.5317,-9.2705,-5>, <-28.5317,-9.2705,-20>, <-29.6307,-4.693,-20> }
		triangle { <-29.6307,-4.693,-20>, <-29.6307,-4.693,-5>, <-28.5317,-9.2705,-5> }
		triangle { <-29.6307,-4.693,-5>, <-29.6307,-4.693,10>, <-30,0,10> }
		triangle { <-30,0,10>, <-30,0,-5>, <-29.6307,-4.693,-5> }
		triangle { <-28.5317,-9.2705,-5>, <-33.287,-10.8156,-5>, <-34.5691,-5.4752,-5> }
		triangle { <-34.5691,-5.4752,-5>, <-29.6307,-4.693,-5>, <-28.5317,-9.2705,-5> }
		triangle { <-29.6307,-4.693,-5>, <-34.5691,-5.4752,-5>, <-35,0,-5> }
		triangle { <-35,0,-5>, <-30,0,-5>, <-29.6307,-4.693,-5> }
		triangle { <-28.5317,-9.2705,10>, <-33.287,-10.8156,10>, <-33.287,-10.8156,-20> }
		triangle { <-33.287,-10.8156,-20>, <-28.5317,-9.2705,-20>, <-28.5317,-9.2705,10> }
		triangle { <-29.6307,-4.693,10>, <-34.5691,-5.4752,10>, <-34.5691,-5.4752,-20> }
		triangle { <-34.5691,-5.4752,-20>, <-29.6307,-4.693,-20>, <-29.6307,-4.693,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-19.7538,3.1287,-10> }
		triangle { <-19.7538,3.1287,-10>, <-19.7538,3.1287,10>, <-20,0,10> }
		triangle { <-19.7538,3.1287,10>, <-19.7538,3.1287,-10>, <-19.0211,6.1803,-10> }
		triangle { <-19.0211,6.1803,-10>, <-19.0211,6.1803,10>, <-19.7538,3.1287,10> }
		triangle { <-25,0,-20>, <-20,0,-10>, <-19.7538,3.1287,-10> }
		triangle { <-19.7538,3.1287,-10>, <-24.6922,3.9109,-20>, <-25,0,-20> }
		triangle { <-24.6922,3.9109,-20>, <-19.7538,3.1287,-10>, <-19.0211,6.1803,-10> }
		triangle { <-19.0211,6.1803,-10>, <-23.7764,7.7254,-20>, <-24.6922,3.9109,-20> }
		triangle { <-25,0,-20>, <-30,0,-20>, <-29.6307,4.693,-20> }
		triangle { <-29.6307,4.693,-20>, <-24.6922,3.9109,-20>, <-25,0,-20> }
		triangle { <-24.6922,3.9109,-20>, <-34.5691,5.4752,-20>, <-33.287,10.8156,-20> }
		triangle { <-33.287,10.8156,-20>, <-23.7764,7.7254,-20>, <-24.6922,3.9109,-20> }
		triangle { <-20,0,10>, <-35,0,10>, <-34.5691,5.4752,10> }
		triangle { <-34.5691,5.4752,10>, <-19.7538,3.1287,10>, <-20,0,10> }
		triangle { <-19.7538,3.1287,10>, <-29.6307,4.693,10>, <-28.5317,9.2705,10> }
		triangle { <-28.5317,9.2705,10>, <-19.0211,6.1803,10>, <-19.7538,3.1287,10> }
		triangle { <-35,0,-5>, <-35,0,10>, <-34.5691,5.4752,10> }
		triangle { <-34.5691,5.4752,10>, <-34.5691,5.4752,-5>, <-35,0,-5> }
		triangle { <-34.5691,5.4752,-5>, <-34.5691,5.4752,-20>, <-33.287,10.8156,-20> }
		triangle { <-33.287,10.8156,-20>, <-33.287,10.8156,-5>, <-34.5691,5.4752,-5> }
		triangle { <-30,0,-5>, <-30,0,-20>, <-29.6307,4.693,-20> }
		triangle { <-29.6307,4.693,-20>, <-29.6307,4.693,-5>, <-30,0,-5> }
		triangle { <-29.6307,4.693,-5>, <-29.6307,4.693,10>, <-28.5317,9.2705,10> }
		triangle { <-28.5317,9.2705,10>, <-28.5317,9.2705,-5>, <-29.6307,4.693,-5> }
		triangle { <-30,0,-5>, <-35,0,-5>, <-34.5691,5.4752,-5> }
		triangle { <-34.5691,5.4752,-5>, <-29.6307,4.693,-5>, <-30,0,-5> }
		triangle { <-29.6307,4.693,-5>, <-34.5691,5.4752,-5>, <-33.287,10.8156,-5> }
		triangle { <-33.287,10.8156,-5>, <-28.5317,9.2705,-5>, <-29.6307,4.693,-5> }
		triangle { <-30,0,10>, <-35,0,10>, <-35,0,-20> }
		triangle { <-35,0,-20>, <-30,0,-20>, <-30,0,10> }
		triangle { <-29.6307,4.693,10>, <-34.5691,5.4752,10>, <-34.5691,5.4752,-20> }
		triangle { <-34.5691,5.4752,-20>, <-29.6307,4.693,-20>, <-29.6307,4.693,10> }
		triangle { <-19.0211,6.1803,10>, <-19.0211,6.1803,-10>, <-17.8201,9.0798,-10> }
		triangle { <-17.8201,9.0798,-10>, <-17.8201,9.0798,10>, <-19.0211,6.1803,10> }
		triangle { <-17.8201,9.0798,10>, <-17.8201,9.0798,-10>, <-16.1803,11.7557,-10> }
		triangle { <-16.1803,11.7557,-10>, <-16.1803,11.7557,10>, <-17.8201,9.0798,10> }
		triangle { <-23.7764,7.7254,-20>, <-19.0211,6.1803,-10>, <-17.8201,9.0798,-10> }
		triangle { <-17.8201,9.0798,-10>, <-22.2752,11.3498,-20>, <-23.7764,7.7254,-20> }
		triangle { <-22.2752,11.3498,-20>, <-17.8201,9.0798,-10>, <-16.1803,11.7557,-10> }
		triangle { <-16.1803,11.7557,-10>, <-20.2254,14.6946,-20>, <-22.2752,11.3498,-20> }
		triangle { <-23.7764,7.7254,-20>, <-28.5317,9.2705,-20>, <-26.7302,13.6197,-20> }
		triangle { <-26.7302,13.6197,-20>, <-22.2752,11.3498,-20>, <-23.7764,7.7254,-20> }
		triangle { <-22.2752,11.3498,-20>, <-31.1852,15.8897,-20>, <-28.3156,20.5725,-20> }
		triangle { <-28.3156,20.5725,-20>, <-20.2254,14.6946,-20>, <-22.2752,11.3498,-20> }
		triangle { <-19.0211,6.1803,10>, <-33.287,10.8156,10>, <-31.1852,15.8897,10> }
		triangle { <-31.1852,15.8897,10>, <-17.8201,9.0798,10>, <-19.0211,6.1803,10> }
		triangle { <-17.8201,9.0798,10>, <-26.7302,13.6197,10>, <-24.2705,17.6336,10> }
		triangle { <-24.2705,17.6336,10>, <-16.1803,11.7557,10>, <-17.8201,9.0798,10> }
		triangle { <-33.287,10.8156,-5>, <-33.287,10.8156,10>, <-31.1852,15.8897,10> }
		triangle { <-31.1852,15.8897,10>, <-31.1852,15.8897,-5>, <-33.287,10.8156,-5> }
		triangle { <-31.1852,15.8897,-5>, <-31.1852,15.8897,-20>, <-28.3156,20.5725,-20> }
		triangle { <-28.3156,20.5725,-20>, <-28.3156,20.5725,-5>, <-31.1852,15.8897,-5> }
		triangle { <-28.5317,9.2705,-5>, <-28.5317,9.2705,-20>, <-26.7302,13.6197,-20> }
		triangle { <-26.7302,13.6197,-20>, <-26.7302,13.6197,-5>, <-28.5317,9.2705,-5> }
		triangle { <-26.7302,13.6197,-5>, <-26.7302,13.6197,10>, <-24.2705,17.6336,10> }
		triangle { <-24.2705,17.6336,10>, <-24.2705,17.6336,-5>, <-26.7302,13.6197,-5> }
		triangle { <-28.5317,9.2705,-5>, <-33.287,10.8156,-5>, <-31.1852,15.8897,-5> }
		triangle { <-31.1852,15.8897,-5>, <-26.7302,13.6197,-5>, <-28.5317,9.2705,-5> }
		triangle { <-26.7302,13.6197,-5>, <-31.1852,15.8897,-5>, <-28.3156,20.5725,-5> }
		triangle { <-28.3156,20.5725,-5>, <-24.2705,17.6336,-5>, <-26.7302,13.6197,-5> }
		triangle { <-28.5317,9.2705,10>, <-33.287,10.8156,10>, <-33.287,10.8156,-20> }
		triangle { <-33.287,10.8156,-20>, <-28.5317,9.2705,-20>, <-28.5317,9.2705,10> }
		triangle { <-26.7302,13.6197,10>, <-31.1852,15.8897,10>, <-31.1852,15.8897,-20> }
		triangle { <-31.1852,15.8897,-20>, <-26.7302,13.6197,-20>, <-26.7302,13.6197,10> }
		triangle { <-16.1803,11.7557,10>, <-16.1803,11.7557,-10>, <-14.1421,14.1421,-10> }
		triangle { <-14.1421,14.1421,-10>, <-14.1421,14.1421,10>, <-16.1803,11.7557,10> }
		triangle { <-14.1421,14.1421,10>, <-14.1421,14.1421,-10>, <-11.7557,16.1803,-10> }
		triangle { <-11.7557,16.1803,-10>, <-11.7557,16.1803,10>, <-14.1421,14.1421,10> }
		triangle { <-20.2254,14.6946,-20>, <-16.1803,11.7557,-10>, <-14.1421,14.1421,-10> }
		triangle { <-14.1421,14.1421,-10>, <-17.6777,17.6777,-20>, <-20.2254,14.6946,-20> }
		triangle { <-17.6777,17.6777,-20>, <-14.1421,14.1421,-10>, <-11.7557,16.1803,-10> }
		triangle { <-11.7557,16.1803,-10>, <-14.6946,20.2254,-20>, <-17.6777,17.6777,-20> }
		triangle { <-20.2254,14.6946,-20>, <-24.2705,17.6336,-20>, <-21.2132,21.2132,-20> }
		triangle { <-21.2132,21.2132,-20>, <-17.6777,17.6777,-20>, <-20.2254,14.6946,-20> }
		triangle { <-17.6777,17.6777,-20>, <-24.7487,24.7487,-20>, <-20.5725,28.3156,-20> }
		triangle { <-20.5725,28.3156,-20>, <-14.6946,20.2254,-20>, <-17.6777,17.6777,-20> }
		triangle { <-16.1803,11.7557,10>, <-28.3156,20.5725,10>, <-24.7487,24.7487,10> }
		triangle { <-24.7487,24.7487,10>, <-14.1421,14.1421,10>, <-16.1803,11.7557,10> }
		triangle { <-14.1421,14.1421,10>, <-21.2132,21.2132,10>, <-17.6336,24.2705,10> }
		triangle { <-17.6336,24.2705,10>, <-11.7557,16.1803,10>, <-14.1421,14.1421,10> }
		triangle { <-28.3156,20.5725,-5>, <-28.3156,20.5725,10>, <-24.7487,24.7487,10> }
		triangle { <-24.7487,24.7487,10>, <-24.7487,24.7487,-5>, <-28.3156,20.5725,-5> }
		triangle { <-24.7487,24.7487,-5>, <-24.7487,24.7487,-20>, <-20.5725,28.3156,-20> }
		triangle { <-20.5725,28.3156,-20>, <-20.5725,28.3156,-5>, <-24.7487,24.7487,-5> }
		triangle { <-24.2705,17.6336,-5>, <-24.2705,17.6336,-20>, <-21.2132,21.2132,-20> }
		triangle { <-21.2132,21.2132,-20>, <-21.2132,21.2132,-5>, <-24.2705,17.6336,-5> }
		triangle { <-21.2132,21.2132,-5>, <-21.2132,21.2132,10>, <-17.6336,24.2705,10> }
		triangle { <-17.6336,24.2705,10>, <-17.6336,24.2705,-5>, <-21.2132,21.2132,-5> }
		triangle { <-24.2705,17.6336,-5>, <-28.3156,20.5725,-5>, <-24.7487,24.7487,-5> }
		triangle { <-24.7487,24.7487,-5>, <-21.2132,21.2132,-5>, <-24.2705,17.6336,-5> }
		triangle { <-21.2132,21.2132,-5>, <-24.7487,24.7487,-5>, <-20.5725,28.3156,-5> }
		triangle { <-20.5725,28.3156,-5>, <-17.6336,24.2705,-5>, <-21.2132,21.2132,-5> }
		triangle { <-24.2705,17.6336,10>, <-28.3156,20.5725,10>, <-28.3156,20.5725,-20> }
		triangle { <-28.3156,20.5725,-20>, <-24.2705,17.6336,-20>, <-24.2705,17.6336,10> }
		triangle { <-21.2132,21.2132,10>, <-24.7487,24.7487,10>, <-24.7487,24.7487,-20> }
		triangle { <-24.7487,24.7487,-20>, <-21.2132,21.2132,-20>, <-21.2132,21.2132,10> }
		triangle { <-11.7557,16.1803,10>, <-11.7557,16.1803,-10>, <-9.0798,17.8201,-10> }
		triangle { <-9.0798,17.8201,-10>, <-9.0798,17.8201,10>, <-11.7557,16.1803,10> }
		triangle { <-9.0798,17.8201,10>, <-9.0798,17.8201,-10>, <-6.1803,19.0211,-10> }
		triangle { <-6.1803,19.0211,-10>, <-6.1803,19.0211,10>, <-9.0798,17.8201,10> }
		triangle { <-14.6946,20.2254,-20>, <-11.7557,16.1803,-10>, <-9.0798,17.8201,-10> }
		triangle { <-9.0798,17.8201,-10>, <-11.3498,22.2752,-20>, <-14.6946,20.2254,-20> }
		triangle { <-11.3498,22.2752,-20>, <-9.0798,17.8201,-10>, <-6.1803,19.0211,-10> }
		triangle { <-6.1803,19.0211,-10>, <-7.7254,23.7764,-20>, <-11.3498,22.2752,-20> }
		triangle { <-14.6946,20.2254,-20>, <-17.6336,24.2705,-20>, <-13.6197,26.7302,-20> }
		triangle { <-13.6197,26.7302,-20>, <-11.3498,22.2752,-20>, <-14.6946,20.2254,-20> }
		triangle { <-11.3498,22.2752,-20>, <-15.8897,31.1852,-20>, <-10.8156,33.287,-20> }
		triangle { <-10.8156,33.287,-20>, <-7.7254,23.7764,-20>, <-11.3498,22.2752,-20> }
		triangle { <-11.7557,16.1803,10>, <-20.5725,28.3156,10>, <-15.8897,31.1852,10> }
		triangle { <-15.8897,31.1852,10>, <-9.0798,17.8201,10>, <-11.7557,16.1803,10> }
		triangle { <-9.0798,17.8201,10>, <-13.6197,26.7302,10>, <-9.2705,28.5317,10> }
		triangle { <-9.2705,28.5317,10>, <-6.1803,19.0211,10>, <-9.0798,17.8201,10> }
		triangle { <-20.5725,28.3156,-5>, <-20.5725,28.3156,10>, <-15.8897,31.1852,10> }
		triangle { <-15.8897,31.1852,10>, <-15.8897,31.1852,-5>, <-20.5725,28.3156,-5> }
		triangle { <-15.8897,31.1852,-5>, <-15.8897,31.1852,-20>, <-10.8156,33.287,-20> }
		triangle { <-10.8156,33.287,-20>, <-10.8156,33.287,-5>, <-15.8897,31.1852,-5> }
		triangle { <-17.6336,24.2705,-5>, <-17.6336,24.2705,-20>, <-13.6197,26.7302,-20> }
		triangle { <-13.6197,26.7302,-20>, <-13.6197,26.7302,-5>, <-17.6336,24.2705,-5> }
		triangle { <-13.6197,26.7302,-5>, <-13.6197,26.7302,10>, <-9.2705,28.5317,10> }
		triangle { <-9.2705,28.5317,10>, <-9.2705,28.5317,-5>, <-13.6197,26.7302,-5> }
		triangle { <-17.6336,24.2705,-5>, <-20.5725,28.3156,-5>, <-15.8897,31.1852,-5> }
		triangle { <-15.8897,31.1852,-5>, <-13.6197,26.7302,-5>, <-17.6336,24.2705,-5> }
		triangle { <-13.6197,26.7302,-5>, <-15.8897,31.1852,-5>, <-10.8156,33.287,-5> }
		triangle { <-10.8156,33.287,-5>, <-9.2705,28.5317,-5>, <-13.6197,26.7302,-5> }
		triangle { <-17.6336,24.2705,10>, <-20.5725,28.3156,10>, <-20.5725,28.3156,-20> }
		triangle { <-20.5725,28.3156,-20>, <-17.6336,24.2705,-20>, <-17.6336,24.2705,10> }
		triangle { <-13.6197,26.7302,10>, <-15.8897,31.1852,10>, <-15.8897,31.1852,-20> }
		triangle { <-15.8897,31.1852,-20>, <-13.6197,26.7302,-20>, <-13.6197,26.7302,10> }
		triangle { <-6.1803,19.0211,10>, <-6.1803,19.0211,-10>, <-3.1287,19.7538,-10> }
		triangle { <-3.1287,19.7538,-10>, <-3.1287,19.7538,10>, <-6.1803,19.0211,10> }
		triangle { <-3.1287,19.7538,10>, <-3.1287,19.7538,-10>, <0,20,-10> }
		triangle { <0,20,-10>, <0,20,10>, <-3.1287,19.7538,10> }
		triangle { <-7.7254,23.7764,-20>, <-6.1803,19.0211,-10>, <-3.1287,19.7538,-10> }
		triangle { <-3.1287,19.7538,-10>, <-3.9109,24.6922,-20>, <-7.7254,23.7764,-20> }
		triangle { <-3.9109,24.6922,-20>, <-3.1287,19.7538,-10>, <0,20,-10> }
		triangle { <0,20,-10>, <0,25,-20>, <-3.9109,24.6922,-20> }
		triangle { <-7.7254,23.7764,-20>, <-9.2705,28.5317,-20>, <-4.693,29.6307,-20> }
		triangle { <-4.693,29.6307,-20>, <-3.9109,24.6922,-20>, <-7.7254,23.7764,-20> }
		triangle { <-3.9109,24.6922,-20>, <-5.4752,34.5691,-20>, <0,35,-20> }
		triangle { <0,35,-20>, <0,25,-20>, <-3.9109,24.6922,-20> }
		triangle { <-6.1803,19.0211,10>, <-10.8156,33.287,10>, <-5.4752,34.5691,10> }
		triangle { <-5.4752,34.5691,10>, <-3.1287,19.7538,10>, <-6.1803,19.0211,10> }
		triangle { <-3.1287,19.7538,10>, <-4.693,29.6307,10>, <0,30,10> }
		triangle { <0,30,10>, <0,20,10>, <-3.1287,19.7538,10> }
		triangle { <-10.8156,33.287,-5>, <-10.8156,33.287,10>, <-5.4752,34.5691,10> }
		triangle { <-5.4752,34.5691,10>, <-5.4752,34.5691,-5>, <-10.8156,33.287,-5> }
		triangle { <-5.4752,34.5691,-5>, <-5.4752,34.5691,-20>, <0,35,-20> }
		triangle { <0,35,-20>, <0,35,-5>, <-5.4752,34.5691,-5> }
		triangle { <-9.2705,28.5317,-5>, <-9.2705,28.5317,-20>, <-4.693,29.6307,-20> }
		triangle { <-4.693,29.6307,-20>, <-4.693,29.6307,-5>, <-9.2705,28.5317,-5> }
		triangle { <-4.693,29.6307,-5>, <-4.693,29.6307,10>, <0,30,10> }
		triangle { <0,30,10>, <0,30,-5>, <-4.693,29.6307,-5> }
		triangle { <-9.2705,28.5317,-5>, <-10.8156,33.287,-5>, <-5.4752,34.5691,-5> }
		triangle { <-5.4752,34.5691,-5>, <-4.693,29.6307,-5>, <-9.2705,28.5317,-5> }
		triangle { <-4.693,29.6307,-5>, <-5.4752,34.5691,-5>, <0,35,-5> }
		triangle { <0,35,-5>, <0,30,-5>, <-4.693,29.6307,-5> }
		triangle { <-9.2705,28.5317,10>, <-10.8156,33.287,10>, <-10.8156,33.287,-20> }
		triangle { <-10.8156,33.287,-20>, <-9.2705,28.5317,-20>, <-9.2705,28.5317,10> }
		triangle { <-4.693,29.6307,10>, <-5.4752,34.5691,10>, <-5.4752,34.5691,-20> }
		triangle { <-5.4752,34.5691,-20>, <-4.693,29.6307,-20>, <-4.693,29.6307,10> }
	}
}
#end

#declare _3665_dot_dat = #if (QUAL = 0) box { <-10,-4,-30>, <10,24,10> } #else union {
// Slope Brick 45  2 x  1 Inverted
	object { box5_dot_dat matrix <6,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <10,24,10>, <6,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-6> }
		triangle { <-6,24,-6>, <-10,24,-10>, <-10,24,10> }
		triangle { <-10,24,-10>, <-6,24,-6>, <6,24,-6> }
		triangle { <6,24,-6>, <10,24,-10>, <-10,24,-10> }
		triangle { <10,24,-10>, <6,24,-6>, <6,24,6> }
		triangle { <6,24,6>, <10,24,10>, <10,24,-10> }
	}
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,0,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,0,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,0,4,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,0,4,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,0,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,0,-20> }
	mesh {
		triangle { <10,24,-10>, <10,4,-30>, <10,0,10> }
		triangle { <10,0,10>, <10,24,10>, <10,24,-10> }
		triangle { <10,24,-10>, <10,4,-30>, <-10,4,-30> }
		triangle { <-10,4,-30>, <-10,24,-10>, <10,24,-10> }
		triangle { <10,24,10>, <10,0,10>, <-10,0,10> }
		triangle { <-10,0,10>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,-10>, <-10,4,-30>, <-10,0,10> }
		triangle { <-10,0,10>, <-10,24,10>, <-10,24,-10> }
		triangle { <10,0,-30>, <10,4,-30>, <10,0,10> }
		triangle { <10,0,-30>, <10,4,-30>, <-10,4,-30> }
		triangle { <-10,4,-30>, <-10,0,-30>, <10,0,-30> }
		triangle { <-10,0,-30>, <-10,4,-30>, <-10,0,10> }
		triangle { <8,20,-10>, <8,4,-26>, <-8,4,-26> }
		triangle { <-8,4,-26>, <-8,20,-10>, <8,20,-10> }
		triangle { <8,20,-10>, <8,0,-10>, <8,0,-26> }
		triangle { <8,0,-26>, <8,4,-26>, <8,20,-10> }
		triangle { <-8,20,-10>, <-8,0,-10>, <-8,0,-26> }
		triangle { <-8,0,-26>, <-8,4,-26>, <-8,20,-10> }
		triangle { <8,20,-10>, <8,0,-10>, <-8,0,-10> }
		triangle { <-8,0,-10>, <-8,20,-10>, <8,20,-10> }
		triangle { <8,4,-26>, <8,0,-26>, <-8,0,-26> }
		triangle { <-8,0,-26>, <-8,4,-26>, <8,4,-26> }
		triangle { <10,0,10>, <8,0,-10>, <-8,0,-10> }
		triangle { <-8,0,-10>, <-10,0,10>, <10,0,10> }
		triangle { <-10,0,10>, <-8,0,-10>, <-8,0,-26> }
		triangle { <-8,0,-26>, <-10,0,-30>, <-10,0,10> }
		triangle { <-10,0,-30>, <-8,0,-26>, <8,0,-26> }
		triangle { <8,0,-26>, <10,0,-30>, <-10,0,-30> }
		triangle { <10,0,-30>, <8,0,-26>, <8,0,-10> }
		triangle { <8,0,-10>, <10,0,10>, <10,0,-30> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-20> }
	#end
}
#end

#declare _2436_dot_dat = #if (QUAL = 0) box { <-40,-4,-18>, <40,20,10> } #else union {
// Bracket  1 x  2 -  1 x  4
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,10,8,-8> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,-10,8,-8> }
	mesh {
		triangle { <20,8,10>, <20,8,-10>, <16,8,-10> }
		triangle { <16,8,-10>, <16,8,6>, <20,8,10> }
		triangle { <-20,8,10>, <-20,8,-10>, <-16,8,-10> }
		triangle { <-16,8,-10>, <-16,8,6>, <-20,8,10> }
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <16,4,6>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,4,6>, <16,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <16,8,6>, <16,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,8,6>, <16,8,6> }
		triangle { <12,8,-6>, <12,4,-6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,8,-6>, <12,8,-6> }
		triangle { <-12,8,-6>, <-12,4,-6>, <-8,4,-6> }
		triangle { <-8,4,-6>, <-8,8,-6>, <-12,8,-6> }
		triangle { <16,8,6>, <16,4,6>, <16,4,-10> }
		triangle { <16,4,-10>, <16,8,-10>, <16,8,6> }
		triangle { <-16,8,6>, <-16,4,6>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,8,-10>, <-16,8,6> }
		triangle { <12,8,-6>, <12,4,-6>, <12,4,-10> }
		triangle { <12,4,-10>, <12,8,-10>, <12,8,-6> }
		triangle { <-12,8,-6>, <-12,4,-6>, <-12,4,-10> }
		triangle { <-12,4,-10>, <-12,8,-10>, <-12,8,-6> }
		triangle { <8,8,-6>, <8,4,-6>, <8,4,-10> }
		triangle { <8,4,-10>, <8,8,-10>, <8,8,-6> }
		triangle { <-8,8,-6>, <-8,4,-6>, <-8,4,-10> }
		triangle { <-8,4,-10>, <-8,8,-10>, <-8,8,-6> }
		triangle { <20,8,10>, <20,0,10>, <20,0,-10> }
		triangle { <20,0,-10>, <20,8,-10>, <20,8,10> }
		triangle { <20,8,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <-20,8,10> }
		triangle { <40,20,-10>, <40,20,-14>, <-40,20,-14> }
		triangle { <-40,20,-14>, <-40,20,-10>, <40,20,-10> }
		triangle { <40,0,-10>, <40,0,-14>, <-40,0,-14> }
		triangle { <-40,0,-14>, <-40,0,-10>, <40,0,-10> }
		triangle { <40,20,-10>, <40,0,-10>, <40,0,-14> }
		triangle { <40,0,-14>, <40,20,-14>, <40,20,-10> }
		triangle { <40,20,-10>, <40,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,20,-10>, <40,20,-10> }
		triangle { <40,20,-14>, <40,0,-14>, <-40,0,-14> }
		triangle { <-40,0,-14>, <-40,20,-14>, <40,20,-14> }
		triangle { <-40,20,-10>, <-40,0,-10>, <-40,0,-14> }
		triangle { <-40,0,-14>, <-40,20,-14>, <-40,20,-10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,0,1,0,1,0,30,10,-14> }
		object { stud2_dot_dat matrix <1,0,0,0,0,1,0,1,0,10,10,-14> }
		object { stud2_dot_dat matrix <1,0,0,0,0,1,0,1,0,-10,10,-14> }
		object { stud2_dot_dat matrix <1,0,0,0,0,1,0,1,0,-30,10,-14> }
	#end
}
#end

#declare _3832_dot_dat = #if (QUAL = 0) box { <-100,-4,-20>, <100,8,20> } #else union {
// Plate  2 x 10
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,0> }
	#end
	object { box5_dot_dat matrix <96,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <100,8,20>, <96,8,16>, <-96,8,16> }
		triangle { <-96,8,16>, <-100,8,20>, <100,8,20> }
		triangle { <100,8,-20>, <96,8,-16>, <-96,8,-16> }
		triangle { <-96,8,-16>, <-100,8,-20>, <100,8,-20> }
		triangle { <100,8,20>, <96,8,16>, <96,8,-16> }
		triangle { <96,8,-16>, <100,8,-20>, <100,8,20> }
		triangle { <-100,8,20>, <-96,8,16>, <-96,8,-16> }
		triangle { <-96,8,-16>, <-100,8,-20>, <-100,8,20> }
	}
	object { box5_dot_dat matrix <100,0,0,0,-8,0,0,0,20,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-10> }
	#end
}
#end

#declare _3033_dot_dat = #if (QUAL = 0) box { <-100,-4,-60>, <100,8,60> } #else union {
// Plate  6 x 10
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,-40> }
	#end
	object { box5_dot_dat matrix <96,0,0,0,-4,0,0,0,56,0,8,0> }
	mesh {
		triangle { <100,8,60>, <96,8,56>, <-96,8,56> }
		triangle { <-96,8,56>, <-100,8,60>, <100,8,60> }
		triangle { <100,8,-60>, <96,8,-56>, <-96,8,-56> }
		triangle { <-96,8,-56>, <-100,8,-60>, <100,8,-60> }
		triangle { <100,8,60>, <96,8,56>, <96,8,-56> }
		triangle { <96,8,-56>, <100,8,-60>, <100,8,60> }
		triangle { <-100,8,60>, <-96,8,56>, <-96,8,-56> }
		triangle { <-96,8,-56>, <-100,8,-60>, <-100,8,60> }
	}
	object { box5_dot_dat matrix <100,0,0,0,-8,0,0,0,60,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-50> }
	#end
}
#end

#declare _3030_dot_dat = #if (QUAL = 0) box { <-100,-4,-40>, <100,8,40> } #else union {
// Plate  4 x 10
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,-20> }
	#end
	object { box5_dot_dat matrix <96,0,0,0,-4,0,0,0,36,0,8,0> }
	mesh {
		triangle { <100,8,40>, <96,8,36>, <-96,8,36> }
		triangle { <-96,8,36>, <-100,8,40>, <100,8,40> }
		triangle { <100,8,-40>, <96,8,-36>, <-96,8,-36> }
		triangle { <-96,8,-36>, <-100,8,-40>, <100,8,-40> }
		triangle { <100,8,40>, <96,8,36>, <96,8,-36> }
		triangle { <96,8,-36>, <100,8,-40>, <100,8,40> }
		triangle { <-100,8,40>, <-96,8,36>, <-96,8,-36> }
		triangle { <-96,8,-36>, <-100,8,-40>, <-100,8,40> }
	}
	object { box5_dot_dat matrix <100,0,0,0,-8,0,0,0,40,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-30> }
	#end
}
#end

#declare _6111_dot_dat = #if (QUAL = 0) box { <-100,-4,-10>, <100,24,10> } #else union {
// Brick  1 x 10
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,80,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,60,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-60,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-80,4,0> }
	#end
	object { box5_dot_dat matrix <96,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <100,24,10>, <96,24,6>, <-96,24,6> }
		triangle { <-96,24,6>, <-100,24,10>, <100,24,10> }
		triangle { <-100,24,10>, <-96,24,6>, <-96,24,-6> }
		triangle { <-96,24,-6>, <-100,24,-10>, <-100,24,10> }
		triangle { <-100,24,-10>, <-96,24,-6>, <96,24,-6> }
		triangle { <96,24,-6>, <100,24,-10>, <-100,24,-10> }
		triangle { <100,24,-10>, <96,24,-6>, <96,24,6> }
		triangle { <96,24,6>, <100,24,10>, <100,24,-10> }
	}
	object { box5_dot_dat matrix <100,0,0,0,-24,0,0,0,10,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,0> }
	#end
}
#end

#declare _3008_dot_dat = #if (QUAL = 0) box { <-80,-4,-10>, <80,24,10> } #else union {
// Brick  1 x  8
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,60,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-60,4,0> }
	#end
	object { box5_dot_dat matrix <76,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <80,24,10>, <76,24,6>, <-76,24,6> }
		triangle { <-76,24,6>, <-80,24,10>, <80,24,10> }
		triangle { <-80,24,10>, <-76,24,6>, <-76,24,-6> }
		triangle { <-76,24,-6>, <-80,24,-10>, <-80,24,10> }
		triangle { <-80,24,-10>, <-76,24,-6>, <76,24,-6> }
		triangle { <76,24,-6>, <80,24,-10>, <-80,24,-10> }
		triangle { <80,24,-10>, <76,24,-6>, <76,24,6> }
		triangle { <76,24,6>, <80,24,10>, <80,24,-10> }
	}
	object { box5_dot_dat matrix <80,0,0,0,-24,0,0,0,10,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,0> }
	#end
}
#end

#declare _3829a_dot_dat = #if (QUAL = 0) box { <-20,-29.52,-10>, <20,8,10> } #else union {
// ~Car Steering Wheel Stand
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
		triangle { <20,8,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <20,8,10> }
		triangle { <20,8,-10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <20,8,-10> }
		triangle { <20,8,10>, <20,0,10>, <20,0,-10> }
		triangle { <20,0,-10>, <20,8,-10>, <20,8,10> }
		triangle { <-20,8,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <-20,8,10> }
		triangle { <20,0,10>, <10,0,-6>, <-10,0,-6> }
		triangle { <-10,0,-6>, <-20,0,10>, <20,0,10> }
		triangle { <20,0,10>, <20,0,-10>, <10,0,-10> }
		triangle { <10,0,-10>, <10,0,-6>, <20,0,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,0,-6>, <-20,0,10> }
		triangle { <10,0,-10>, <10,-24,-10>, <-10,-24,-10> }
		triangle { <-10,-24,-10>, <-10,0,-10>, <10,0,-10> }
		triangle { <10,0,-10>, <10,-24,-10>, <10,-24,-6> }
		triangle { <10,-24,-6>, <10,0,-6>, <10,0,-10> }
		triangle { <-10,0,-10>, <-10,-24,-10>, <-10,-24,-6> }
		triangle { <-10,-24,-6>, <-10,0,-6>, <-10,0,-10> }
		triangle { <10,0,-6>, <10,-24,-6>, <6,-24,-6> }
		triangle { <6,-24,-6>, <6,0,-6>, <10,0,-6> }
		triangle { <-10,0,-6>, <-10,-24,-6>, <-6,-24,-6> }
		triangle { <-6,-24,-6>, <-6,0,-6>, <-10,0,-6> }
		triangle { <6,0,-6>, <6,-24,-6>, <6,-21.12,-3.84> }
		triangle { <6,-21.12,-3.84>, <6,0,-3.84>, <6,0,-6> }
		triangle { <-6,0,-6>, <-6,-24,-6>, <-6,-21.12,-3.84> }
		triangle { <-6,-21.12,-3.84>, <-6,0,-3.84>, <-6,0,-6> }
		triangle { <6,0,-3.84>, <6,-21.12,-3.84>, <2,-17.92,-1.44> }
		triangle { <2,-17.92,-1.44>, <2,0,-1.44>, <6,0,-3.84> }
		triangle { <-6,0,-3.84>, <-6,-21.12,-3.84>, <-2,-17.92,-1.44> }
		triangle { <-2,-17.92,-1.44>, <-2,0,-1.44>, <-6,0,-3.84> }
		triangle { <2,0,-1.44>, <2,-17.92,-1.44>, <-2,-17.92,-1.44> }
		triangle { <-2,-17.92,-1.44>, <-2,0,-1.44>, <2,0,-1.44> }
		triangle { <10,-24,-6>, <10,-24,-10>, <-10,-24,-10> }
		triangle { <-10,-24,-10>, <-10,-24,-6>, <10,-24,-6> }
		triangle { <6,-21.12,-3.84>, <6,-24,-6>, <-6,-24,-6> }
		triangle { <-6,-24,-6>, <-6,-21.12,-3.84>, <6,-21.12,-3.84> }
		triangle { <2,-17.92,-1.44>, <6,-21.12,-3.84>, <-6,-21.12,-3.84> }
		triangle { <-6,-21.12,-3.84>, <-2,-17.92,-1.44>, <2,-17.92,-1.44> }
		triangle { <4,-24,-6>, <4,-24.32,-6.24>, <4,-24,-6.48> }
		triangle { <-4,-24,-6>, <-4,-24.32,-6.24>, <-4,-24,-6.48> }
		triangle { <4,-24,-6.48>, <4,-24.32,-6.24>, <2,-25.92,-7.44> }
		triangle { <2,-25.92,-7.44>, <2,-24,-10>, <4,-24,-6.48> }
		triangle { <-4,-24,-6.48>, <-4,-24.32,-6.24>, <-2,-25.92,-7.44> }
		triangle { <-2,-25.92,-7.44>, <-2,-24,-10>, <-4,-24,-6.48> }
		triangle { <2,-24,-10>, <2,-25.92,-7.44>, <-2,-25.92,-7.44> }
		triangle { <-2,-25.92,-7.44>, <-2,-24,-10>, <2,-24,-10> }
		triangle { <2,-23.12,2.16>, <4,-24.72,0.96>, <4,-21.12,-3.84> }
		triangle { <4,-21.12,-3.84>, <2,-19.52,-2.64>, <2,-23.12,2.16> }
		triangle { <4,-24.72,0.96>, <4,-27.92,-1.44>, <4,-24.32,-6.24> }
		triangle { <4,-24.32,-6.24>, <4,-21.12,-3.84>, <4,-24.72,0.96> }
		triangle { <4,-27.92,-1.44>, <2,-29.52,-2.64>, <2,-25.92,-7.44> }
		triangle { <2,-25.92,-7.44>, <4,-24.32,-6.24>, <4,-27.92,-1.44> }
		triangle { <2,-29.52,-2.64>, <-2,-29.52,-2.64>, <-2,-25.92,-7.44> }
		triangle { <-2,-25.92,-7.44>, <2,-25.92,-7.44>, <2,-29.52,-2.64> }
		triangle { <-2,-29.52,-2.64>, <-4,-27.92,-1.44>, <-4,-24.32,-6.24> }
		triangle { <-4,-24.32,-6.24>, <-2,-25.92,-7.44>, <-2,-29.52,-2.64> }
		triangle { <-4,-27.92,-1.44>, <-4,-24.72,0.96>, <-4,-21.12,-3.84> }
		triangle { <-4,-21.12,-3.84>, <-4,-24.32,-6.24>, <-4,-27.92,-1.44> }
		triangle { <-4,-24.72,0.96>, <-2,-23.12,2.16>, <-2,-19.52,-2.64> }
		triangle { <-2,-19.52,-2.64>, <-4,-21.12,-3.84>, <-4,-24.72,0.96> }
		triangle { <-2,-23.12,2.16>, <2,-23.12,2.16>, <2,-19.52,-2.64> }
		triangle { <2,-19.52,-2.64>, <-2,-19.52,-2.64>, <-2,-23.12,2.16> }
		triangle { <2,-29.52,-2.64>, <4,-27.92,-1.44>, <-4,-27.92,-1.44> }
		triangle { <-4,-27.92,-1.44>, <-2,-29.52,-2.64>, <2,-29.52,-2.64> }
		triangle { <4,-27.92,-1.44>, <4,-24.72,0.96>, <-4,-24.72,0.96> }
		triangle { <-4,-24.72,0.96>, <-4,-27.92,-1.44>, <4,-27.92,-1.44> }
		triangle { <4,-24.72,0.96>, <2,-23.12,2.16>, <-2,-23.12,2.16> }
		triangle { <-2,-23.12,2.16>, <-4,-24.72,0.96>, <4,-24.72,0.96> }
	}
}
#end

#declare _3829b_dot_dat = #if (QUAL = 0) box { <-14,-2,-14>, <14,6,14> } #else object {
// ~Car Steering Wheel
	mesh {
		triangle { <-11.7956,0,1.5529>, <-5.7956,0,1.5529>, <-5.7956,6,1.5529> }
		triangle { <-5.7956,6,1.5529>, <-11.7956,2,1.5529>, <-11.7956,0,1.5529> }
		triangle { <-11.7956,0,-1.5529>, <-5.7956,0,-1.5529>, <-5.7956,6,-1.5529> }
		triangle { <-5.7956,6,-1.5529>, <-11.7956,2,-1.5529>, <-11.7956,0,-1.5529> }
		triangle { <-11.7956,0,1.5529>, <-5.7956,0,1.5529>, <-6,0,0> }
		triangle { <-6,0,0>, <-12,0,0>, <-11.7956,0,1.5529> }
		triangle { <-11.7956,0,-1.5529>, <-5.7956,0,-1.5529>, <-6,0,0> }
		triangle { <-6,0,0>, <-12,0,0>, <-11.7956,0,-1.5529> }
		triangle { <-11.7956,2,1.5529>, <-5.7956,6,1.5529>, <-6,6,0> }
		triangle { <-6,6,0>, <-12,2,0>, <-11.7956,2,1.5529> }
		triangle { <-11.7956,2,-1.5529>, <-5.7956,6,-1.5529>, <-6,6,0> }
		triangle { <-6,6,0>, <-12,2,0>, <-11.7956,2,-1.5529> }
		triangle { <-4,0,0>, <-3.8637,0,-1.0353>, <-3.8637,6,-1.0353> }
		triangle { <-3.8637,6,-1.0353>, <-4,6,0>, <-4,0,0> }
		triangle { <-6,0,0>, <-5.7956,0,-1.5529>, <-5.7956,6,-1.5529> }
		triangle { <-5.7956,6,-1.5529>, <-6,6,0>, <-6,0,0> }
		triangle { <-4,0,0>, <-3.8637,0,-1.0353>, <-5.7956,0,-1.5529> }
		triangle { <-5.7956,0,-1.5529>, <-6,0,0>, <-4,0,0> }
		triangle { <-4,6,0>, <-3.8637,6,-1.0353>, <-5.7956,6,-1.5529> }
		triangle { <-5.7956,6,-1.5529>, <-6,6,0>, <-4,6,0> }
		triangle { <-12,-2,0>, <-11.5911,-2,-3.1058>, <-11.5911,2,-3.1058> }
		triangle { <-11.5911,2,-3.1058>, <-12,2,0>, <-12,-2,0> }
		triangle { <-14,-2,0>, <-13.523,-2,-3.6235>, <-13.523,2,-3.6235> }
		triangle { <-13.523,2,-3.6235>, <-14,2,0>, <-14,-2,0> }
		triangle { <-12,-2,0>, <-11.5911,-2,-3.1058>, <-13.523,-2,-3.6235> }
		triangle { <-13.523,-2,-3.6235>, <-14,-2,0>, <-12,-2,0> }
		triangle { <-12,2,0>, <-11.5911,2,-3.1058>, <-13.523,2,-3.6235> }
		triangle { <-13.523,2,-3.6235>, <-14,2,0>, <-12,2,0> }
		triangle { <-3.8637,0,-1.0353>, <-3.4641,0,-2>, <-3.4641,6,-2> }
		triangle { <-3.4641,6,-2>, <-3.8637,6,-1.0353>, <-3.8637,0,-1.0353> }
		triangle { <-5.7956,0,-1.5529>, <-5.1962,0,-3>, <-5.1962,6,-3> }
		triangle { <-5.1962,6,-3>, <-5.7956,6,-1.5529>, <-5.7956,0,-1.5529> }
		triangle { <-3.8637,0,-1.0353>, <-3.4641,0,-2>, <-5.1962,0,-3> }
		triangle { <-5.1962,0,-3>, <-5.7956,0,-1.5529>, <-3.8637,0,-1.0353> }
		triangle { <-3.8637,6,-1.0353>, <-3.4641,6,-2>, <-5.1962,6,-3> }
		triangle { <-5.1962,6,-3>, <-5.7956,6,-1.5529>, <-3.8637,6,-1.0353> }
		triangle { <-11.5911,-2,-3.1058>, <-10.3923,-2,-6>, <-10.3923,2,-6> }
		triangle { <-10.3923,2,-6>, <-11.5911,2,-3.1058>, <-11.5911,-2,-3.1058> }
		triangle { <-13.523,-2,-3.6235>, <-12.1244,-2,-7>, <-12.1244,2,-7> }
		triangle { <-12.1244,2,-7>, <-13.523,2,-3.6235>, <-13.523,-2,-3.6235> }
		triangle { <-11.5911,-2,-3.1058>, <-10.3923,-2,-6>, <-12.1244,-2,-7> }
		triangle { <-12.1244,-2,-7>, <-13.523,-2,-3.6235>, <-11.5911,-2,-3.1058> }
		triangle { <-11.5911,2,-3.1058>, <-10.3923,2,-6>, <-12.1244,2,-7> }
		triangle { <-12.1244,2,-7>, <-13.523,2,-3.6235>, <-11.5911,2,-3.1058> }
		triangle { <-3.4641,0,-2>, <-2.8284,0,-2.8284>, <-2.8284,6,-2.8284> }
		triangle { <-2.8284,6,-2.8284>, <-3.4641,6,-2>, <-3.4641,0,-2> }
		triangle { <-5.1962,0,-3>, <-4.2426,0,-4.2426>, <-4.2426,6,-4.2426> }
		triangle { <-4.2426,6,-4.2426>, <-5.1962,6,-3>, <-5.1962,0,-3> }
		triangle { <-3.4641,0,-2>, <-2.8284,0,-2.8284>, <-4.2426,0,-4.2426> }
		triangle { <-4.2426,0,-4.2426>, <-5.1962,0,-3>, <-3.4641,0,-2> }
		triangle { <-3.4641,6,-2>, <-2.8284,6,-2.8284>, <-4.2426,6,-4.2426> }
		triangle { <-4.2426,6,-4.2426>, <-5.1962,6,-3>, <-3.4641,6,-2> }
		triangle { <-10.3923,-2,-6>, <-8.4853,-2,-8.4853>, <-8.4853,2,-8.4853> }
		triangle { <-8.4853,2,-8.4853>, <-10.3923,2,-6>, <-10.3923,-2,-6> }
		triangle { <-12.1244,-2,-7>, <-9.8995,-2,-9.8995>, <-9.8995,2,-9.8995> }
		triangle { <-9.8995,2,-9.8995>, <-12.1244,2,-7>, <-12.1244,-2,-7> }
		triangle { <-10.3923,-2,-6>, <-8.4853,-2,-8.4853>, <-9.8995,-2,-9.8995> }
		triangle { <-9.8995,-2,-9.8995>, <-12.1244,-2,-7>, <-10.3923,-2,-6> }
		triangle { <-10.3923,2,-6>, <-8.4853,2,-8.4853>, <-9.8995,2,-9.8995> }
		triangle { <-9.8995,2,-9.8995>, <-12.1244,2,-7>, <-10.3923,2,-6> }
		triangle { <-2.8284,0,-2.8284>, <-2,0,-3.4641>, <-2,6,-3.4641> }
		triangle { <-2,6,-3.4641>, <-2.8284,6,-2.8284>, <-2.8284,0,-2.8284> }
		triangle { <-4.2426,0,-4.2426>, <-3,0,-5.1962>, <-3,6,-5.1962> }
		triangle { <-3,6,-5.1962>, <-4.2426,6,-4.2426>, <-4.2426,0,-4.2426> }
		triangle { <-2.8284,0,-2.8284>, <-2,0,-3.4641>, <-3,0,-5.1962> }
		triangle { <-3,0,-5.1962>, <-4.2426,0,-4.2426>, <-2.8284,0,-2.8284> }
		triangle { <-2.8284,6,-2.8284>, <-2,6,-3.4641>, <-3,6,-5.1962> }
		triangle { <-3,6,-5.1962>, <-4.2426,6,-4.2426>, <-2.8284,6,-2.8284> }
		triangle { <-8.4853,-2,-8.4853>, <-6,-2,-10.3923>, <-6,2,-10.3923> }
		triangle { <-6,2,-10.3923>, <-8.4853,2,-8.4853>, <-8.4853,-2,-8.4853> }
		triangle { <-9.8995,-2,-9.8995>, <-7,-2,-12.1244>, <-7,2,-12.1244> }
		triangle { <-7,2,-12.1244>, <-9.8995,2,-9.8995>, <-9.8995,-2,-9.8995> }
		triangle { <-8.4853,-2,-8.4853>, <-6,-2,-10.3923>, <-7,-2,-12.1244> }
		triangle { <-7,-2,-12.1244>, <-9.8995,-2,-9.8995>, <-8.4853,-2,-8.4853> }
		triangle { <-8.4853,2,-8.4853>, <-6,2,-10.3923>, <-7,2,-12.1244> }
		triangle { <-7,2,-12.1244>, <-9.8995,2,-9.8995>, <-8.4853,2,-8.4853> }
		triangle { <-2,0,-3.4641>, <-1.0353,0,-3.8637>, <-1.0353,6,-3.8637> }
		triangle { <-1.0353,6,-3.8637>, <-2,6,-3.4641>, <-2,0,-3.4641> }
		triangle { <-3,0,-5.1962>, <-1.5529,0,-5.7956>, <-1.5529,6,-5.7956> }
		triangle { <-1.5529,6,-5.7956>, <-3,6,-5.1962>, <-3,0,-5.1962> }
		triangle { <-2,0,-3.4641>, <-1.0353,0,-3.8637>, <-1.5529,0,-5.7956> }
		triangle { <-1.5529,0,-5.7956>, <-3,0,-5.1962>, <-2,0,-3.4641> }
		triangle { <-2,6,-3.4641>, <-1.0353,6,-3.8637>, <-1.5529,6,-5.7956> }
		triangle { <-1.5529,6,-5.7956>, <-3,6,-5.1962>, <-2,6,-3.4641> }
		triangle { <-6,-2,-10.3923>, <-3.1058,-2,-11.5911>, <-3.1058,2,-11.5911> }
		triangle { <-3.1058,2,-11.5911>, <-6,2,-10.3923>, <-6,-2,-10.3923> }
		triangle { <-7,-2,-12.1244>, <-3.6235,-2,-13.523>, <-3.6235,2,-13.523> }
		triangle { <-3.6235,2,-13.523>, <-7,2,-12.1244>, <-7,-2,-12.1244> }
		triangle { <-6,-2,-10.3923>, <-3.1058,-2,-11.5911>, <-3.6235,-2,-13.523> }
		triangle { <-3.6235,-2,-13.523>, <-7,-2,-12.1244>, <-6,-2,-10.3923> }
		triangle { <-6,2,-10.3923>, <-3.1058,2,-11.5911>, <-3.6235,2,-13.523> }
		triangle { <-3.6235,2,-13.523>, <-7,2,-12.1244>, <-6,2,-10.3923> }
		triangle { <-1.0353,0,-3.8637>, <0,0,-4>, <0,6,-4> }
		triangle { <0,6,-4>, <-1.0353,6,-3.8637>, <-1.0353,0,-3.8637> }
		triangle { <-1.5529,0,-5.7956>, <0,0,-6>, <0,6,-6> }
		triangle { <0,6,-6>, <-1.5529,6,-5.7956>, <-1.5529,0,-5.7956> }
		triangle { <-1.0353,0,-3.8637>, <0,0,-4>, <0,0,-6> }
		triangle { <0,0,-6>, <-1.5529,0,-5.7956>, <-1.0353,0,-3.8637> }
		triangle { <-1.0353,6,-3.8637>, <0,6,-4>, <0,6,-6> }
		triangle { <0,6,-6>, <-1.5529,6,-5.7956>, <-1.0353,6,-3.8637> }
		triangle { <-3.1058,-2,-11.5911>, <0,-2,-12>, <0,2,-12> }
		triangle { <0,2,-12>, <-3.1058,2,-11.5911>, <-3.1058,-2,-11.5911> }
		triangle { <-3.6235,-2,-13.523>, <0,-2,-14>, <0,2,-14> }
		triangle { <0,2,-14>, <-3.6235,2,-13.523>, <-3.6235,-2,-13.523> }
		triangle { <-3.1058,-2,-11.5911>, <0,-2,-12>, <0,-2,-14> }
		triangle { <0,-2,-14>, <-3.6235,-2,-13.523>, <-3.1058,-2,-11.5911> }
		triangle { <-3.1058,2,-11.5911>, <0,2,-12>, <0,2,-14> }
		triangle { <0,2,-14>, <-3.6235,2,-13.523>, <-3.1058,2,-11.5911> }
		triangle { <0,0,-4>, <1.0353,0,-3.8637>, <1.0353,6,-3.8637> }
		triangle { <1.0353,6,-3.8637>, <0,6,-4>, <0,0,-4> }
		triangle { <0,0,-6>, <1.5529,0,-5.7956>, <1.5529,6,-5.7956> }
		triangle { <1.5529,6,-5.7956>, <0,6,-6>, <0,0,-6> }
		triangle { <0,0,-4>, <1.0353,0,-3.8637>, <1.5529,0,-5.7956> }
		triangle { <1.5529,0,-5.7956>, <0,0,-6>, <0,0,-4> }
		triangle { <0,6,-4>, <1.0353,6,-3.8637>, <1.5529,6,-5.7956> }
		triangle { <1.5529,6,-5.7956>, <0,6,-6>, <0,6,-4> }
		triangle { <0,-2,-12>, <3.1058,-2,-11.5911>, <3.1058,2,-11.5911> }
		triangle { <3.1058,2,-11.5911>, <0,2,-12>, <0,-2,-12> }
		triangle { <0,-2,-14>, <3.6235,-2,-13.523>, <3.6235,2,-13.523> }
		triangle { <3.6235,2,-13.523>, <0,2,-14>, <0,-2,-14> }
		triangle { <0,-2,-12>, <3.1058,-2,-11.5911>, <3.6235,-2,-13.523> }
		triangle { <3.6235,-2,-13.523>, <0,-2,-14>, <0,-2,-12> }
		triangle { <0,2,-12>, <3.1058,2,-11.5911>, <3.6235,2,-13.523> }
		triangle { <3.6235,2,-13.523>, <0,2,-14>, <0,2,-12> }
		triangle { <1.0353,0,-3.8637>, <2,0,-3.4641>, <2,6,-3.4641> }
		triangle { <2,6,-3.4641>, <1.0353,6,-3.8637>, <1.0353,0,-3.8637> }
		triangle { <1.5529,0,-5.7956>, <3,0,-5.1962>, <3,6,-5.1962> }
		triangle { <3,6,-5.1962>, <1.5529,6,-5.7956>, <1.5529,0,-5.7956> }
		triangle { <1.0353,0,-3.8637>, <2,0,-3.4641>, <3,0,-5.1962> }
		triangle { <3,0,-5.1962>, <1.5529,0,-5.7956>, <1.0353,0,-3.8637> }
		triangle { <1.0353,6,-3.8637>, <2,6,-3.4641>, <3,6,-5.1962> }
		triangle { <3,6,-5.1962>, <1.5529,6,-5.7956>, <1.0353,6,-3.8637> }
		triangle { <3.1058,-2,-11.5911>, <6,-2,-10.3923>, <6,2,-10.3923> }
		triangle { <6,2,-10.3923>, <3.1058,2,-11.5911>, <3.1058,-2,-11.5911> }
		triangle { <3.6235,-2,-13.523>, <7,-2,-12.1244>, <7,2,-12.1244> }
		triangle { <7,2,-12.1244>, <3.6235,2,-13.523>, <3.6235,-2,-13.523> }
		triangle { <3.1058,-2,-11.5911>, <6,-2,-10.3923>, <7,-2,-12.1244> }
		triangle { <7,-2,-12.1244>, <3.6235,-2,-13.523>, <3.1058,-2,-11.5911> }
		triangle { <3.1058,2,-11.5911>, <6,2,-10.3923>, <7,2,-12.1244> }
		triangle { <7,2,-12.1244>, <3.6235,2,-13.523>, <3.1058,2,-11.5911> }
		triangle { <4.5529,0,-10.9917>, <1.5529,0,-5.7956>, <1.5529,6,-5.7956> }
		triangle { <1.5529,6,-5.7956>, <4.5529,2,-10.9917>, <4.5529,0,-10.9917> }
		triangle { <7.2426,0,-9.4388>, <4.2426,0,-4.2426>, <4.2426,6,-4.2426> }
		triangle { <4.2426,6,-4.2426>, <7.2426,2,-9.4388>, <7.2426,0,-9.4388> }
		triangle { <4.5529,0,-10.9917>, <1.5529,0,-5.7956>, <3,0,-5.1962> }
		triangle { <3,0,-5.1962>, <6,0,-10.3923>, <4.5529,0,-10.9917> }
		triangle { <7.2426,0,-9.4388>, <4.2426,0,-4.2426>, <3,0,-5.1962> }
		triangle { <3,0,-5.1962>, <6,0,-10.3923>, <7.2426,0,-9.4388> }
		triangle { <4.5529,2,-10.9917>, <1.5529,6,-5.7956>, <3,6,-5.1962> }
		triangle { <3,6,-5.1962>, <6,2,-10.3923>, <4.5529,2,-10.9917> }
		triangle { <7.2426,2,-9.4388>, <4.2426,6,-4.2426>, <3,6,-5.1962> }
		triangle { <3,6,-5.1962>, <6,2,-10.3923>, <7.2426,2,-9.4388> }
		triangle { <2,0,-3.4641>, <2.8284,0,-2.8284>, <2.8284,6,-2.8284> }
		triangle { <2.8284,6,-2.8284>, <2,6,-3.4641>, <2,0,-3.4641> }
		triangle { <3,0,-5.1962>, <4.2426,0,-4.2426>, <4.2426,6,-4.2426> }
		triangle { <4.2426,6,-4.2426>, <3,6,-5.1962>, <3,0,-5.1962> }
		triangle { <2,0,-3.4641>, <2.8284,0,-2.8284>, <4.2426,0,-4.2426> }
		triangle { <4.2426,0,-4.2426>, <3,0,-5.1962>, <2,0,-3.4641> }
		triangle { <2,6,-3.4641>, <2.8284,6,-2.8284>, <4.2426,6,-4.2426> }
		triangle { <4.2426,6,-4.2426>, <3,6,-5.1962>, <2,6,-3.4641> }
		triangle { <6,-2,-10.3923>, <8.4853,-2,-8.4853>, <8.4853,2,-8.4853> }
		triangle { <8.4853,2,-8.4853>, <6,2,-10.3923>, <6,-2,-10.3923> }
		triangle { <7,-2,-12.1244>, <9.8995,-2,-9.8995>, <9.8995,2,-9.8995> }
		triangle { <9.8995,2,-9.8995>, <7,2,-12.1244>, <7,-2,-12.1244> }
		triangle { <6,-2,-10.3923>, <8.4853,-2,-8.4853>, <9.8995,-2,-9.8995> }
		triangle { <9.8995,-2,-9.8995>, <7,-2,-12.1244>, <6,-2,-10.3923> }
		triangle { <6,2,-10.3923>, <8.4853,2,-8.4853>, <9.8995,2,-9.8995> }
		triangle { <9.8995,2,-9.8995>, <7,2,-12.1244>, <6,2,-10.3923> }
		triangle { <2.8284,0,-2.8284>, <3.4641,0,-2>, <3.4641,6,-2> }
		triangle { <3.4641,6,-2>, <2.8284,6,-2.8284>, <2.8284,0,-2.8284> }
		triangle { <4.2426,0,-4.2426>, <5.1962,0,-3>, <5.1962,6,-3> }
		triangle { <5.1962,6,-3>, <4.2426,6,-4.2426>, <4.2426,0,-4.2426> }
		triangle { <2.8284,0,-2.8284>, <3.4641,0,-2>, <5.1962,0,-3> }
		triangle { <5.1962,0,-3>, <4.2426,0,-4.2426>, <2.8284,0,-2.8284> }
		triangle { <2.8284,6,-2.8284>, <3.4641,6,-2>, <5.1962,6,-3> }
		triangle { <5.1962,6,-3>, <4.2426,6,-4.2426>, <2.8284,6,-2.8284> }
		triangle { <8.4853,-2,-8.4853>, <10.3923,-2,-6>, <10.3923,2,-6> }
		triangle { <10.3923,2,-6>, <8.4853,2,-8.4853>, <8.4853,-2,-8.4853> }
		triangle { <9.8995,-2,-9.8995>, <12.1244,-2,-7>, <12.1244,2,-7> }
		triangle { <12.1244,2,-7>, <9.8995,2,-9.8995>, <9.8995,-2,-9.8995> }
		triangle { <8.4853,-2,-8.4853>, <10.3923,-2,-6>, <12.1244,-2,-7> }
		triangle { <12.1244,-2,-7>, <9.8995,-2,-9.8995>, <8.4853,-2,-8.4853> }
		triangle { <8.4853,2,-8.4853>, <10.3923,2,-6>, <12.1244,2,-7> }
		triangle { <12.1244,2,-7>, <9.8995,2,-9.8995>, <8.4853,2,-8.4853> }
		triangle { <3.4641,0,-2>, <3.8637,0,-1.0353>, <3.8637,6,-1.0353> }
		triangle { <3.8637,6,-1.0353>, <3.4641,6,-2>, <3.4641,0,-2> }
		triangle { <5.1962,0,-3>, <5.7956,0,-1.5529>, <5.7956,6,-1.5529> }
		triangle { <5.7956,6,-1.5529>, <5.1962,6,-3>, <5.1962,0,-3> }
		triangle { <3.4641,0,-2>, <3.8637,0,-1.0353>, <5.7956,0,-1.5529> }
		triangle { <5.7956,0,-1.5529>, <5.1962,0,-3>, <3.4641,0,-2> }
		triangle { <3.4641,6,-2>, <3.8637,6,-1.0353>, <5.7956,6,-1.5529> }
		triangle { <5.7956,6,-1.5529>, <5.1962,6,-3>, <3.4641,6,-2> }
		triangle { <10.3923,-2,-6>, <11.5911,-2,-3.1058>, <11.5911,2,-3.1058> }
		triangle { <11.5911,2,-3.1058>, <10.3923,2,-6>, <10.3923,-2,-6> }
		triangle { <12.1244,-2,-7>, <13.523,-2,-3.6235>, <13.523,2,-3.6235> }
		triangle { <13.523,2,-3.6235>, <12.1244,2,-7>, <12.1244,-2,-7> }
		triangle { <10.3923,-2,-6>, <11.5911,-2,-3.1058>, <13.523,-2,-3.6235> }
		triangle { <13.523,-2,-3.6235>, <12.1244,-2,-7>, <10.3923,-2,-6> }
		triangle { <10.3923,2,-6>, <11.5911,2,-3.1058>, <13.523,2,-3.6235> }
		triangle { <13.523,2,-3.6235>, <12.1244,2,-7>, <10.3923,2,-6> }
		triangle { <3.8637,0,-1.0353>, <4,0,0>, <4,6,0> }
		triangle { <4,6,0>, <3.8637,6,-1.0353>, <3.8637,0,-1.0353> }
		triangle { <5.7956,0,-1.5529>, <6,0,0>, <6,6,0> }
		triangle { <6,6,0>, <5.7956,6,-1.5529>, <5.7956,0,-1.5529> }
		triangle { <3.8637,0,-1.0353>, <4,0,0>, <6,0,0> }
		triangle { <6,0,0>, <5.7956,0,-1.5529>, <3.8637,0,-1.0353> }
		triangle { <3.8637,6,-1.0353>, <4,6,0>, <6,6,0> }
		triangle { <6,6,0>, <5.7956,6,-1.5529>, <3.8637,6,-1.0353> }
		triangle { <11.5911,-2,-3.1058>, <12,-2,0>, <12,2,0> }
		triangle { <12,2,0>, <11.5911,2,-3.1058>, <11.5911,-2,-3.1058> }
		triangle { <13.523,-2,-3.6235>, <14,-2,0>, <14,2,0> }
		triangle { <14,2,0>, <13.523,2,-3.6235>, <13.523,-2,-3.6235> }
		triangle { <11.5911,-2,-3.1058>, <12,-2,0>, <14,-2,0> }
		triangle { <14,-2,0>, <13.523,-2,-3.6235>, <11.5911,-2,-3.1058> }
		triangle { <11.5911,2,-3.1058>, <12,2,0>, <14,2,0> }
		triangle { <14,2,0>, <13.523,2,-3.6235>, <11.5911,2,-3.1058> }
		triangle { <4,0,0>, <3.8637,0,1.0353>, <3.8637,6,1.0353> }
		triangle { <3.8637,6,1.0353>, <4,6,0>, <4,0,0> }
		triangle { <6,0,0>, <5.7956,0,1.5529>, <5.7956,6,1.5529> }
		triangle { <5.7956,6,1.5529>, <6,6,0>, <6,0,0> }
		triangle { <4,0,0>, <3.8637,0,1.0353>, <5.7956,0,1.5529> }
		triangle { <5.7956,0,1.5529>, <6,0,0>, <4,0,0> }
		triangle { <4,6,0>, <3.8637,6,1.0353>, <5.7956,6,1.5529> }
		triangle { <5.7956,6,1.5529>, <6,6,0>, <4,6,0> }
		triangle { <12,-2,0>, <11.5911,-2,3.1058>, <11.5911,2,3.1058> }
		triangle { <11.5911,2,3.1058>, <12,2,0>, <12,-2,0> }
		triangle { <14,-2,0>, <13.523,-2,3.6235>, <13.523,2,3.6235> }
		triangle { <13.523,2,3.6235>, <14,2,0>, <14,-2,0> }
		triangle { <12,-2,0>, <11.5911,-2,3.1058>, <13.523,-2,3.6235> }
		triangle { <13.523,-2,3.6235>, <14,-2,0>, <12,-2,0> }
		triangle { <12,2,0>, <11.5911,2,3.1058>, <13.523,2,3.6235> }
		triangle { <13.523,2,3.6235>, <14,2,0>, <12,2,0> }
		triangle { <3.8637,0,1.0353>, <3.4641,0,2>, <3.4641,6,2> }
		triangle { <3.4641,6,2>, <3.8637,6,1.0353>, <3.8637,0,1.0353> }
		triangle { <5.7956,0,1.5529>, <5.1962,0,3>, <5.1962,6,3> }
		triangle { <5.1962,6,3>, <5.7956,6,1.5529>, <5.7956,0,1.5529> }
		triangle { <3.8637,0,1.0353>, <3.4641,0,2>, <5.1962,0,3> }
		triangle { <5.1962,0,3>, <5.7956,0,1.5529>, <3.8637,0,1.0353> }
		triangle { <3.8637,6,1.0353>, <3.4641,6,2>, <5.1962,6,3> }
		triangle { <5.1962,6,3>, <5.7956,6,1.5529>, <3.8637,6,1.0353> }
		triangle { <11.5911,-2,3.1058>, <10.3923,-2,6>, <10.3923,2,6> }
		triangle { <10.3923,2,6>, <11.5911,2,3.1058>, <11.5911,-2,3.1058> }
		triangle { <13.523,-2,3.6235>, <12.1244,-2,7>, <12.1244,2,7> }
		triangle { <12.1244,2,7>, <13.523,2,3.6235>, <13.523,-2,3.6235> }
		triangle { <11.5911,-2,3.1058>, <10.3923,-2,6>, <12.1244,-2,7> }
		triangle { <12.1244,-2,7>, <13.523,-2,3.6235>, <11.5911,-2,3.1058> }
		triangle { <11.5911,2,3.1058>, <10.3923,2,6>, <12.1244,2,7> }
		triangle { <12.1244,2,7>, <13.523,2,3.6235>, <11.5911,2,3.1058> }
		triangle { <3.4641,0,2>, <2.8284,0,2.8284>, <2.8284,6,2.8284> }
		triangle { <2.8284,6,2.8284>, <3.4641,6,2>, <3.4641,0,2> }
		triangle { <5.1962,0,3>, <4.2426,0,4.2426>, <4.2426,6,4.2426> }
		triangle { <4.2426,6,4.2426>, <5.1962,6,3>, <5.1962,0,3> }
		triangle { <3.4641,0,2>, <2.8284,0,2.8284>, <4.2426,0,4.2426> }
		triangle { <4.2426,0,4.2426>, <5.1962,0,3>, <3.4641,0,2> }
		triangle { <3.4641,6,2>, <2.8284,6,2.8284>, <4.2426,6,4.2426> }
		triangle { <4.2426,6,4.2426>, <5.1962,6,3>, <3.4641,6,2> }
		triangle { <10.3923,-2,6>, <8.4853,-2,8.4853>, <8.4853,2,8.4853> }
		triangle { <8.4853,2,8.4853>, <10.3923,2,6>, <10.3923,-2,6> }
		triangle { <12.1244,-2,7>, <9.8995,-2,9.8995>, <9.8995,2,9.8995> }
		triangle { <9.8995,2,9.8995>, <12.1244,2,7>, <12.1244,-2,7> }
		triangle { <10.3923,-2,6>, <8.4853,-2,8.4853>, <9.8995,-2,9.8995> }
		triangle { <9.8995,-2,9.8995>, <12.1244,-2,7>, <10.3923,-2,6> }
		triangle { <10.3923,2,6>, <8.4853,2,8.4853>, <9.8995,2,9.8995> }
		triangle { <9.8995,2,9.8995>, <12.1244,2,7>, <10.3923,2,6> }
		triangle { <2.8284,0,2.8284>, <2,0,3.4641>, <2,6,3.4641> }
		triangle { <2,6,3.4641>, <2.8284,6,2.8284>, <2.8284,0,2.8284> }
		triangle { <4.2426,0,4.2426>, <3,0,5.1962>, <3,6,5.1962> }
		triangle { <3,6,5.1962>, <4.2426,6,4.2426>, <4.2426,0,4.2426> }
		triangle { <2.8284,0,2.8284>, <2,0,3.4641>, <3,0,5.1962> }
		triangle { <3,0,5.1962>, <4.2426,0,4.2426>, <2.8284,0,2.8284> }
		triangle { <2.8284,6,2.8284>, <2,6,3.4641>, <3,6,5.1962> }
		triangle { <3,6,5.1962>, <4.2426,6,4.2426>, <2.8284,6,2.8284> }
		triangle { <8.4853,-2,8.4853>, <6,-2,10.3923>, <6,2,10.3923> }
		triangle { <6,2,10.3923>, <8.4853,2,8.4853>, <8.4853,-2,8.4853> }
		triangle { <9.8995,-2,9.8995>, <7,-2,12.1244>, <7,2,12.1244> }
		triangle { <7,2,12.1244>, <9.8995,2,9.8995>, <9.8995,-2,9.8995> }
		triangle { <8.4853,-2,8.4853>, <6,-2,10.3923>, <7,-2,12.1244> }
		triangle { <7,-2,12.1244>, <9.8995,-2,9.8995>, <8.4853,-2,8.4853> }
		triangle { <8.4853,2,8.4853>, <6,2,10.3923>, <7,2,12.1244> }
		triangle { <7,2,12.1244>, <9.8995,2,9.8995>, <8.4853,2,8.4853> }
		triangle { <7.2426,0,9.4388>, <4.2426,0,4.2426>, <4.2426,6,4.2426> }
		triangle { <4.2426,6,4.2426>, <7.2426,2,9.4388>, <7.2426,0,9.4388> }
		triangle { <4.5529,0,10.9917>, <1.5529,0,5.7956>, <1.5529,6,5.7956> }
		triangle { <1.5529,6,5.7956>, <4.5529,2,10.9917>, <4.5529,0,10.9917> }
		triangle { <7.2426,0,9.4388>, <4.2426,0,4.2426>, <3,0,5.1962> }
		triangle { <3,0,5.1962>, <6,0,10.3923>, <7.2426,0,9.4388> }
		triangle { <4.5529,0,10.9917>, <1.5529,0,5.7956>, <3,0,5.1962> }
		triangle { <3,0,5.1962>, <6,0,10.3923>, <4.5529,0,10.9917> }
		triangle { <7.2426,2,9.4388>, <4.2426,6,4.2426>, <3,6,5.1962> }
		triangle { <3,6,5.1962>, <6,2,10.3923>, <7.2426,2,9.4388> }
		triangle { <4.5529,2,10.9917>, <1.5529,6,5.7956>, <3,6,5.1962> }
		triangle { <3,6,5.1962>, <6,2,10.3923>, <4.5529,2,10.9917> }
		triangle { <2,0,3.4641>, <1.0353,0,3.8637>, <1.0353,6,3.8637> }
		triangle { <1.0353,6,3.8637>, <2,6,3.4641>, <2,0,3.4641> }
		triangle { <3,0,5.1962>, <1.5529,0,5.7956>, <1.5529,6,5.7956> }
		triangle { <1.5529,6,5.7956>, <3,6,5.1962>, <3,0,5.1962> }
		triangle { <2,0,3.4641>, <1.0353,0,3.8637>, <1.5529,0,5.7956> }
		triangle { <1.5529,0,5.7956>, <3,0,5.1962>, <2,0,3.4641> }
		triangle { <2,6,3.4641>, <1.0353,6,3.8637>, <1.5529,6,5.7956> }
		triangle { <1.5529,6,5.7956>, <3,6,5.1962>, <2,6,3.4641> }
		triangle { <6,-2,10.3923>, <3.1058,-2,11.5911>, <3.1058,2,11.5911> }
		triangle { <3.1058,2,11.5911>, <6,2,10.3923>, <6,-2,10.3923> }
		triangle { <7,-2,12.1244>, <3.6235,-2,13.523>, <3.6235,2,13.523> }
		triangle { <3.6235,2,13.523>, <7,2,12.1244>, <7,-2,12.1244> }
		triangle { <6,-2,10.3923>, <3.1058,-2,11.5911>, <3.6235,-2,13.523> }
		triangle { <3.6235,-2,13.523>, <7,-2,12.1244>, <6,-2,10.3923> }
		triangle { <6,2,10.3923>, <3.1058,2,11.5911>, <3.6235,2,13.523> }
		triangle { <3.6235,2,13.523>, <7,2,12.1244>, <6,2,10.3923> }
		triangle { <1.0353,0,3.8637>, <0,0,4>, <0,6,4> }
		triangle { <0,6,4>, <1.0353,6,3.8637>, <1.0353,0,3.8637> }
		triangle { <1.5529,0,5.7956>, <0,0,6>, <0,6,6> }
		triangle { <0,6,6>, <1.5529,6,5.7956>, <1.5529,0,5.7956> }
		triangle { <1.0353,0,3.8637>, <0,0,4>, <0,0,6> }
		triangle { <0,0,6>, <1.5529,0,5.7956>, <1.0353,0,3.8637> }
		triangle { <1.0353,6,3.8637>, <0,6,4>, <0,6,6> }
		triangle { <0,6,6>, <1.5529,6,5.7956>, <1.0353,6,3.8637> }
		triangle { <3.1058,-2,11.5911>, <0,-2,12>, <0,2,12> }
		triangle { <0,2,12>, <3.1058,2,11.5911>, <3.1058,-2,11.5911> }
		triangle { <3.6235,-2,13.523>, <0,-2,14>, <0,2,14> }
		triangle { <0,2,14>, <3.6235,2,13.523>, <3.6235,-2,13.523> }
		triangle { <3.1058,-2,11.5911>, <0,-2,12>, <0,-2,14> }
		triangle { <0,-2,14>, <3.6235,-2,13.523>, <3.1058,-2,11.5911> }
		triangle { <3.1058,2,11.5911>, <0,2,12>, <0,2,14> }
		triangle { <0,2,14>, <3.6235,2,13.523>, <3.1058,2,11.5911> }
		triangle { <0,0,4>, <-1.0353,0,3.8637>, <-1.0353,6,3.8637> }
		triangle { <-1.0353,6,3.8637>, <0,6,4>, <0,0,4> }
		triangle { <0,0,6>, <-1.5529,0,5.7956>, <-1.5529,6,5.7956> }
		triangle { <-1.5529,6,5.7956>, <0,6,6>, <0,0,6> }
		triangle { <0,0,4>, <-1.0353,0,3.8637>, <-1.5529,0,5.7956> }
		triangle { <-1.5529,0,5.7956>, <0,0,6>, <0,0,4> }
		triangle { <0,6,4>, <-1.0353,6,3.8637>, <-1.5529,6,5.7956> }
		triangle { <-1.5529,6,5.7956>, <0,6,6>, <0,6,4> }
		triangle { <0,-2,12>, <-3.1058,-2,11.5911>, <-3.1058,2,11.5911> }
		triangle { <-3.1058,2,11.5911>, <0,2,12>, <0,-2,12> }
		triangle { <0,-2,14>, <-3.6235,-2,13.523>, <-3.6235,2,13.523> }
		triangle { <-3.6235,2,13.523>, <0,2,14>, <0,-2,14> }
		triangle { <0,-2,12>, <-3.1058,-2,11.5911>, <-3.6235,-2,13.523> }
		triangle { <-3.6235,-2,13.523>, <0,-2,14>, <0,-2,12> }
		triangle { <0,2,12>, <-3.1058,2,11.5911>, <-3.6235,2,13.523> }
		triangle { <-3.6235,2,13.523>, <0,2,14>, <0,2,12> }
		triangle { <-1.0353,0,3.8637>, <-2,0,3.4641>, <-2,6,3.4641> }
		triangle { <-2,6,3.4641>, <-1.0353,6,3.8637>, <-1.0353,0,3.8637> }
		triangle { <-1.5529,0,5.7956>, <-3,0,5.1962>, <-3,6,5.1962> }
		triangle { <-3,6,5.1962>, <-1.5529,6,5.7956>, <-1.5529,0,5.7956> }
		triangle { <-1.0353,0,3.8637>, <-2,0,3.4641>, <-3,0,5.1962> }
		triangle { <-3,0,5.1962>, <-1.5529,0,5.7956>, <-1.0353,0,3.8637> }
		triangle { <-1.0353,6,3.8637>, <-2,6,3.4641>, <-3,6,5.1962> }
		triangle { <-3,6,5.1962>, <-1.5529,6,5.7956>, <-1.0353,6,3.8637> }
		triangle { <-3.1058,-2,11.5911>, <-6,-2,10.3923>, <-6,2,10.3923> }
		triangle { <-6,2,10.3923>, <-3.1058,2,11.5911>, <-3.1058,-2,11.5911> }
		triangle { <-3.6235,-2,13.523>, <-7,-2,12.1244>, <-7,2,12.1244> }
		triangle { <-7,2,12.1244>, <-3.6235,2,13.523>, <-3.6235,-2,13.523> }
		triangle { <-3.1058,-2,11.5911>, <-6,-2,10.3923>, <-7,-2,12.1244> }
		triangle { <-7,-2,12.1244>, <-3.6235,-2,13.523>, <-3.1058,-2,11.5911> }
		triangle { <-3.1058,2,11.5911>, <-6,2,10.3923>, <-7,2,12.1244> }
		triangle { <-7,2,12.1244>, <-3.6235,2,13.523>, <-3.1058,2,11.5911> }
		triangle { <-2,0,3.4641>, <-2.8284,0,2.8284>, <-2.8284,6,2.8284> }
		triangle { <-2.8284,6,2.8284>, <-2,6,3.4641>, <-2,0,3.4641> }
		triangle { <-3,0,5.1962>, <-4.2426,0,4.2426>, <-4.2426,6,4.2426> }
		triangle { <-4.2426,6,4.2426>, <-3,6,5.1962>, <-3,0,5.1962> }
		triangle { <-2,0,3.4641>, <-2.8284,0,2.8284>, <-4.2426,0,4.2426> }
		triangle { <-4.2426,0,4.2426>, <-3,0,5.1962>, <-2,0,3.4641> }
		triangle { <-2,6,3.4641>, <-2.8284,6,2.8284>, <-4.2426,6,4.2426> }
		triangle { <-4.2426,6,4.2426>, <-3,6,5.1962>, <-2,6,3.4641> }
		triangle { <-6,-2,10.3923>, <-8.4853,-2,8.4853>, <-8.4853,2,8.4853> }
		triangle { <-8.4853,2,8.4853>, <-6,2,10.3923>, <-6,-2,10.3923> }
		triangle { <-7,-2,12.1244>, <-9.8995,-2,9.8995>, <-9.8995,2,9.8995> }
		triangle { <-9.8995,2,9.8995>, <-7,2,12.1244>, <-7,-2,12.1244> }
		triangle { <-6,-2,10.3923>, <-8.4853,-2,8.4853>, <-9.8995,-2,9.8995> }
		triangle { <-9.8995,-2,9.8995>, <-7,-2,12.1244>, <-6,-2,10.3923> }
		triangle { <-6,2,10.3923>, <-8.4853,2,8.4853>, <-9.8995,2,9.8995> }
		triangle { <-9.8995,2,9.8995>, <-7,2,12.1244>, <-6,2,10.3923> }
		triangle { <-2.8284,0,2.8284>, <-3.4641,0,2>, <-3.4641,6,2> }
		triangle { <-3.4641,6,2>, <-2.8284,6,2.8284>, <-2.8284,0,2.8284> }
		triangle { <-4.2426,0,4.2426>, <-5.1962,0,3>, <-5.1962,6,3> }
		triangle { <-5.1962,6,3>, <-4.2426,6,4.2426>, <-4.2426,0,4.2426> }
		triangle { <-2.8284,0,2.8284>, <-3.4641,0,2>, <-5.1962,0,3> }
		triangle { <-5.1962,0,3>, <-4.2426,0,4.2426>, <-2.8284,0,2.8284> }
		triangle { <-2.8284,6,2.8284>, <-3.4641,6,2>, <-5.1962,6,3> }
		triangle { <-5.1962,6,3>, <-4.2426,6,4.2426>, <-2.8284,6,2.8284> }
		triangle { <-8.4853,-2,8.4853>, <-10.3923,-2,6>, <-10.3923,2,6> }
		triangle { <-10.3923,2,6>, <-8.4853,2,8.4853>, <-8.4853,-2,8.4853> }
		triangle { <-9.8995,-2,9.8995>, <-12.1244,-2,7>, <-12.1244,2,7> }
		triangle { <-12.1244,2,7>, <-9.8995,2,9.8995>, <-9.8995,-2,9.8995> }
		triangle { <-8.4853,-2,8.4853>, <-10.3923,-2,6>, <-12.1244,-2,7> }
		triangle { <-12.1244,-2,7>, <-9.8995,-2,9.8995>, <-8.4853,-2,8.4853> }
		triangle { <-8.4853,2,8.4853>, <-10.3923,2,6>, <-12.1244,2,7> }
		triangle { <-12.1244,2,7>, <-9.8995,2,9.8995>, <-8.4853,2,8.4853> }
		triangle { <-3.4641,0,2>, <-3.8637,0,1.0353>, <-3.8637,6,1.0353> }
		triangle { <-3.8637,6,1.0353>, <-3.4641,6,2>, <-3.4641,0,2> }
		triangle { <-5.1962,0,3>, <-5.7956,0,1.5529>, <-5.7956,6,1.5529> }
		triangle { <-5.7956,6,1.5529>, <-5.1962,6,3>, <-5.1962,0,3> }
		triangle { <-3.4641,0,2>, <-3.8637,0,1.0353>, <-5.7956,0,1.5529> }
		triangle { <-5.7956,0,1.5529>, <-5.1962,0,3>, <-3.4641,0,2> }
		triangle { <-3.4641,6,2>, <-3.8637,6,1.0353>, <-5.7956,6,1.5529> }
		triangle { <-5.7956,6,1.5529>, <-5.1962,6,3>, <-3.4641,6,2> }
		triangle { <-10.3923,-2,6>, <-11.5911,-2,3.1058>, <-11.5911,2,3.1058> }
		triangle { <-11.5911,2,3.1058>, <-10.3923,2,6>, <-10.3923,-2,6> }
		triangle { <-12.1244,-2,7>, <-13.523,-2,3.6235>, <-13.523,2,3.6235> }
		triangle { <-13.523,2,3.6235>, <-12.1244,2,7>, <-12.1244,-2,7> }
		triangle { <-10.3923,-2,6>, <-11.5911,-2,3.1058>, <-13.523,-2,3.6235> }
		triangle { <-13.523,-2,3.6235>, <-12.1244,-2,7>, <-10.3923,-2,6> }
		triangle { <-10.3923,2,6>, <-11.5911,2,3.1058>, <-13.523,2,3.6235> }
		triangle { <-13.523,2,3.6235>, <-12.1244,2,7>, <-10.3923,2,6> }
		triangle { <-3.8637,0,1.0353>, <-4,0,0>, <-4,6,0> }
		triangle { <-4,6,0>, <-3.8637,6,1.0353>, <-3.8637,0,1.0353> }
		triangle { <-5.7956,0,1.5529>, <-6,0,0>, <-6,6,0> }
		triangle { <-6,6,0>, <-5.7956,6,1.5529>, <-5.7956,0,1.5529> }
		triangle { <-3.8637,0,1.0353>, <-4,0,0>, <-6,0,0> }
		triangle { <-6,0,0>, <-5.7956,0,1.5529>, <-3.8637,0,1.0353> }
		triangle { <-3.8637,6,1.0353>, <-4,6,0>, <-6,6,0> }
		triangle { <-6,6,0>, <-5.7956,6,1.5529>, <-3.8637,6,1.0353> }
		triangle { <-11.5911,-2,3.1058>, <-12,-2,0>, <-12,2,0> }
		triangle { <-12,2,0>, <-11.5911,2,3.1058>, <-11.5911,-2,3.1058> }
		triangle { <-13.523,-2,3.6235>, <-14,-2,0>, <-14,2,0> }
		triangle { <-14,2,0>, <-13.523,2,3.6235>, <-13.523,-2,3.6235> }
		triangle { <-11.5911,-2,3.1058>, <-12,-2,0>, <-14,-2,0> }
		triangle { <-14,-2,0>, <-13.523,-2,3.6235>, <-11.5911,-2,3.1058> }
		triangle { <-11.5911,2,3.1058>, <-12,2,0>, <-14,2,0> }
		triangle { <-14,2,0>, <-13.523,2,3.6235>, <-11.5911,2,3.1058> }
	}
}
#end

#declare _3829_dot_dat = #if (QUAL = 0) box { <-20,-38.72,-13.44>, <20,8,10> } #else union {
// Car Steering Wheel
	object { _3829a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	object { _3829b_dot_dat matrix <0,-0.8,-0.6,0,0.6,-0.8,1,0,0,0,-26.32,-0.24> #if (ver >= 3.1) material #else texture #end { Color0 } }
}
#end

#declare _4070_dot_dat = #if (QUAL = 0) box { <-10,-4,-10>, <10,24,10> } #else union {
// Brick  1 x  1 with Headlight
	mesh {
		triangle { <10,24,10>, <6,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-6> }
		triangle { <-6,24,-6>, <-10,24,-10>, <-10,24,10> }
		triangle { <-10,24,-10>, <-6,24,-6>, <6,24,-6> }
		triangle { <6,24,-6>, <10,24,-10>, <-10,24,-10> }
		triangle { <10,24,-10>, <6,24,-6>, <6,24,6> }
		triangle { <6,24,6>, <10,24,10>, <10,24,-10> }
	}
	object { rect_dot_dat matrix <10,0,0,0,1,0,0,0,2,0,20,-8> }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,2,0,20,-4> }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,2,0,16,8> }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,4,4> }
	object { rect_dot_dat matrix <10,0,0,0,1,0,0,0,8,0,0,2> }
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,-2> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,-4,0,4,0,0,10,-2> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,10,-6> }
	mesh {
		triangle { <10,24,10>, <6,16,10>, <-6,16,10> }
		triangle { <-6,16,10>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,10>, <-6,16,10>, <-6,4,10> }
		triangle { <-6,4,10>, <-10,0,10>, <-10,24,10> }
		triangle { <-10,0,10>, <-6,4,10>, <6,4,10> }
		triangle { <6,4,10>, <10,0,10>, <-10,0,10> }
		triangle { <10,0,10>, <6,4,10>, <6,16,10> }
		triangle { <6,16,10>, <10,24,10>, <10,0,10> }
		triangle { <6,24,6>, <6,16,6>, <-6,16,6> }
		triangle { <-6,16,6>, <-6,24,6>, <6,24,6> }
		triangle { <6,20,-2>, <4,14,-2>, <-4,14,-2> }
		triangle { <-4,14,-2>, <-6,20,-2>, <6,20,-2> }
		triangle { <-6,20,-2>, <-4,14,-2>, <-4,6,-2> }
		triangle { <-4,6,-2>, <-6,4,-2>, <-6,20,-2> }
		triangle { <-6,4,-2>, <-4,6,-2>, <4,6,-2> }
		triangle { <4,6,-2>, <6,4,-2>, <-6,4,-2> }
		triangle { <6,4,-2>, <4,6,-2>, <4,14,-2> }
		triangle { <4,14,-2>, <6,20,-2>, <6,4,-2> }
		triangle { <10,20,-6>, <6,16,-6>, <-6,16,-6> }
		triangle { <-6,16,-6>, <-10,20,-6>, <10,20,-6> }
		triangle { <-10,20,-6>, <-6,16,-6>, <-6,4,-6> }
		triangle { <-6,4,-6>, <-10,0,-6>, <-10,20,-6> }
		triangle { <-10,0,-6>, <-6,4,-6>, <6,4,-6> }
		triangle { <6,4,-6>, <10,0,-6>, <-10,0,-6> }
		triangle { <10,0,-6>, <6,4,-6>, <6,16,-6> }
		triangle { <6,16,-6>, <10,20,-6>, <10,0,-6> }
		triangle { <6,24,-6>, <6,20,-6>, <-6,20,-6> }
		triangle { <-6,20,-6>, <-6,24,-6>, <6,24,-6> }
		triangle { <10,24,-10>, <10,20,-10>, <-10,20,-10> }
		triangle { <-10,20,-10>, <-10,24,-10>, <10,24,-10> }
		triangle { <10,24,10>, <10,20,-6>, <10,20,-10> }
		triangle { <10,20,-10>, <10,24,-10>, <10,24,10> }
		triangle { <10,24,10>, <10,0,10>, <10,0,-6> }
		triangle { <10,0,-6>, <10,20,-6>, <10,24,10> }
		triangle { <6,24,6>, <6,20,6>, <6,20,-6> }
		triangle { <6,20,-6>, <6,24,-6>, <6,24,6> }
		triangle { <6,20,10>, <6,4,10>, <6,4,-2> }
		triangle { <6,4,-2>, <6,20,-2>, <6,20,10> }
		triangle { <-6,24,6>, <-6,20,6>, <-6,20,-6> }
		triangle { <-6,20,-6>, <-6,24,-6>, <-6,24,6> }
		triangle { <-6,20,10>, <-6,4,10>, <-6,4,-2> }
		triangle { <-6,4,-2>, <-6,20,-2>, <-6,20,10> }
		triangle { <-10,24,10>, <-10,20,-6>, <-10,20,-10> }
		triangle { <-10,20,-10>, <-10,24,-10>, <-10,24,10> }
		triangle { <-10,24,10>, <-10,0,10>, <-10,0,-6> }
		triangle { <-10,0,-6>, <-10,20,-6>, <-10,24,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud2a_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,10,-6> }
	#end
}
#end

#declare _3070_dot_dat = #if (QUAL = 0) box { <-10,0,-10>, <10,8,10> } #else union {
// Tile  1 x  1
	object { box5_dot_dat matrix <6,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <10,8,10>, <6,8,6>, <-6,8,6> }
		triangle { <-6,8,6>, <-10,8,10>, <10,8,10> }
		triangle { <-10,8,10>, <-6,8,6>, <-6,8,-6> }
		triangle { <-6,8,-6>, <-10,8,-10>, <-10,8,10> }
		triangle { <-10,8,-10>, <-6,8,-6>, <6,8,-6> }
		triangle { <6,8,-6>, <10,8,-10>, <-10,8,-10> }
		triangle { <10,8,-10>, <6,8,-6>, <6,8,6> }
		triangle { <6,8,6>, <10,8,10>, <10,8,-10> }
	}
	object { box5_dot_dat matrix <10,0,0,0,-8,0,0,0,10,0,8,0> }
}
#end

#declare _2_dash_4ndis_dot_dat = #if (ver >= 3.1)
	disc {
		<0,0,0>, <0,1,0>, 2, 1
		clipped_by { box { <-1,-1,0>, <1,1,1> } }
	}
#else
	difference {
		box { <-1,-0.001,0>, <1,0.001,1> }
		cylinder { <0,-1,0>, <0,1,0>, 1 }
	}
#end

#declare _2555_dot_dat = #if (QUAL = 0) box { <-10,-10,-10>, <10,8,10> } #else union {
// Tile  1 x  1 with Clip
	object { _3070_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	object { _2_dash_4ndis_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,-6,4> }
	object { _2_dash_4ndis_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,-6,-4> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,-8,0,4,0,0,-6,4> }
	mesh {
		triangle { <10,0,4>, <4,-2,4>, <-4,-2,4> }
		triangle { <-4,-2,4>, <-10,0,4>, <10,0,4> }
		triangle { <10,0,-4>, <4,-2,-4>, <-4,-2,-4> }
		triangle { <-4,-2,-4>, <-10,0,-4>, <10,0,-4> }
		triangle { <10,0,4>, <8,-10,4>, <4,-10,4> }
		triangle { <4,-10,4>, <4,-2,4>, <10,0,4> }
		triangle { <10,0,-4>, <8,-10,-4>, <4,-10,-4> }
		triangle { <4,-10,-4>, <4,-2,-4>, <10,0,-4> }
		triangle { <-10,0,4>, <-8,-10,4>, <-4,-10,4> }
		triangle { <-4,-10,4>, <-4,-2,4>, <-10,0,4> }
		triangle { <-10,0,-4>, <-8,-10,-4>, <-4,-10,-4> }
		triangle { <-4,-10,-4>, <-4,-2,-4>, <-10,0,-4> }
		triangle { <4,-6,4>, <4,-10,4>, <4,-10,-4> }
		triangle { <4,-10,-4>, <4,-6,-4>, <4,-6,4> }
		triangle { <-4,-6,4>, <-4,-10,4>, <-4,-10,-4> }
		triangle { <-4,-10,-4>, <-4,-6,-4>, <-4,-6,4> }
		triangle { <4,-10,4>, <8,-10,4>, <8,-10,-4> }
		triangle { <8,-10,-4>, <4,-10,-4>, <4,-10,4> }
		triangle { <-4,-10,4>, <-8,-10,4>, <-8,-10,-4> }
		triangle { <-8,-10,-4>, <-4,-10,-4>, <-4,-10,4> }
		triangle { <8,-10,4>, <10,0,4>, <10,0,-4> }
		triangle { <10,0,-4>, <8,-10,-4>, <8,-10,4> }
		triangle { <-8,-10,4>, <-10,0,4>, <-10,0,-4> }
		triangle { <-10,0,-4>, <-8,-10,-4>, <-8,-10,4> }
	}
}
#end

#declare _8_dash_8sphe_dot_dat = sphere { <0,0,0>, 1 }

#declare _2569_dot_dat = #if (QUAL = 0) box { <-8,-184,-8>, <8,8,8> } #else union {
// Antenna Whip 8H
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { _8_dash_8sphe_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,-180,0> }
	object { _4_dash_4cyli_dot_dat matrix <2,0,0,0,156,0,0,0,2,0,-180,0> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,-24,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,24,0,0,0,4,0,-24,0> }
	object { _4_dash_4disc_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,4,0,0,0,8,0,0,0> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,4,0> }
}
#end

#declare _30136_dot_dat = #if (QUAL = 0) box { <-20.001,-4,-14.142>, <20.001,24,14.142> } #else union {
// Brick  1 x  2 Log
	object { box5_dot_dat matrix <16,0,0,0,-20,0,0,0,6,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
	object { rect_dot_dat matrix <0,12,0,1,0,0,0,0,7.071,20,12,0> }
	object { rect_dot_dat matrix <0,12,0,1,0,0,0,0,7.071,-20,12,0> }
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,7.071,0,24,0,-10.001,0,7.071,-10,0,0> }
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,-7.071,0,24,0,-10.001,0,-7.071,-10,0,0> }
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,7.071,0,24,0,-10.001,0,7.071,10,0,0> }
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,-7.071,0,24,0,-10.001,0,-7.071,10,0,0> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,10,0,0> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,-10,0,0> }
	mesh {
		triangle { <-4,0,6>, <0,0,7.071>, <-4.587,0,9.239> }
		triangle { <-4.587,0,9.239>, <-10,0,10>, <-4,0,6> }
		triangle { <-4,0,6>, <-16,0,6>, <-10,0,10> }
		triangle { <-16,0,6>, <-10,0,10>, <-15.413,0,9.239> }
		triangle { <-15.413,0,9.239>, <-20,0,7.071>, <-16,0,6> }
		triangle { <-4,24,6>, <0,24,7.071>, <-4.587,24,9.239> }
		triangle { <-4.587,24,9.239>, <-10,24,10>, <-4,24,6> }
		triangle { <-4,24,6>, <-16,24,6>, <-10,24,10> }
		triangle { <-16,24,6>, <-10,24,10>, <-15.413,24,9.239> }
		triangle { <-15.413,24,9.239>, <-20,24,7.071>, <-16,24,6> }
		triangle { <-4,0,-6>, <0,0,-7.071>, <-4.587,0,-9.239> }
		triangle { <-4.587,0,-9.239>, <-10,0,-10>, <-4,0,-6> }
		triangle { <-4,0,-6>, <-16,0,-6>, <-10,0,-10> }
		triangle { <-16,0,-6>, <-10,0,-10>, <-15.413,0,-9.239> }
		triangle { <-15.413,0,-9.239>, <-20,0,-7.071>, <-16,0,-6> }
		triangle { <-4,24,-6>, <0,24,-7.071>, <-4.587,24,-9.239> }
		triangle { <-4.587,24,-9.239>, <-10,24,-10>, <-4,24,-6> }
		triangle { <-4,24,-6>, <-16,24,-6>, <-10,24,-10> }
		triangle { <-16,24,-6>, <-10,24,-10>, <-15.413,24,-9.239> }
		triangle { <-15.413,24,-9.239>, <-20,24,-7.071>, <-16,24,-6> }
		triangle { <16,0,6>, <20,0,7.071>, <15.413,0,9.239> }
		triangle { <15.413,0,9.239>, <10,0,10>, <16,0,6> }
		triangle { <16,0,6>, <4,0,6>, <10,0,10> }
		triangle { <4,0,6>, <10,0,10>, <4.587,0,9.239> }
		triangle { <4.587,0,9.239>, <0,0,7.071>, <4,0,6> }
		triangle { <16,24,6>, <20,24,7.071>, <15.413,24,9.239> }
		triangle { <15.413,24,9.239>, <10,24,10>, <16,24,6> }
		triangle { <16,24,6>, <4,24,6>, <10,24,10> }
		triangle { <4,24,6>, <10,24,10>, <4.587,24,9.239> }
		triangle { <4.587,24,9.239>, <0,24,7.071>, <4,24,6> }
		triangle { <16,0,-6>, <20,0,-7.071>, <15.413,0,-9.239> }
		triangle { <15.413,0,-9.239>, <10,0,-10>, <16,0,-6> }
		triangle { <16,0,-6>, <4,0,-6>, <10,0,-10> }
		triangle { <4,0,-6>, <10,0,-10>, <4.587,0,-9.239> }
		triangle { <4.587,0,-9.239>, <0,0,-7.071>, <4,0,-6> }
		triangle { <16,24,-6>, <20,24,-7.071>, <15.413,24,-9.239> }
		triangle { <15.413,24,-9.239>, <10,24,-10>, <16,24,-6> }
		triangle { <16,24,-6>, <4,24,-6>, <10,24,-10> }
		triangle { <4,24,-6>, <10,24,-10>, <4.587,24,-9.239> }
		triangle { <4.587,24,-9.239>, <0,24,-7.071>, <4,24,-6> }
		triangle { <20,0,7.071>, <20,0,-7.071>, <16,0,-6> }
		triangle { <16,0,-6>, <16,0,6>, <20,0,7.071> }
		triangle { <20,24,7.071>, <20,24,-7.071>, <16,24,-6> }
		triangle { <16,24,-6>, <16,24,6>, <20,24,7.071> }
		triangle { <-20,0,7.071>, <-20,0,-7.071>, <-16,0,-6> }
		triangle { <-16,0,-6>, <-16,0,6>, <-20,0,7.071> }
		triangle { <-20,24,7.071>, <-20,24,-7.071>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-16,24,6>, <-20,24,7.071> }
		triangle { <0,0,7.071>, <0,0,-7.071>, <4,0,-6> }
		triangle { <4,0,-6>, <4,0,6>, <0,0,7.071> }
		triangle { <0,0,7.071>, <0,0,-7.071>, <-4,0,-6> }
		triangle { <-4,0,-6>, <-4,0,6>, <0,0,7.071> }
		triangle { <0,24,7.071>, <6,24,6>, <-6,24,6> }
		triangle { <0,24,-7.071>, <6,24,-6>, <-6,24,-6> }
		triangle { <-3.5,23,-6>, <0,23,-2.5>, <0,4,-2.5> }
		triangle { <0,4,-2.5>, <-3.5,4,-6>, <-3.5,23,-6> }
		triangle { <3.5,23,-6>, <0,23,-2.5>, <0,4,-2.5> }
		triangle { <0,4,-2.5>, <3.5,4,-6>, <3.5,23,-6> }
		triangle { <-3.5,23,-6>, <3.5,23,-6>, <0,23,-2.5> }
		triangle { <-3.5,4,-6>, <-5,4,-4>, <-5,23,-4> }
		triangle { <-5,23,-4>, <-3.5,23,-6>, <-3.5,4,-6> }
		triangle { <-5,4,-4>, <-6.5,4,-6>, <-6.5,23,-6> }
		triangle { <-6.5,23,-6>, <-5,23,-4>, <-5,4,-4> }
		triangle { <-6.5,23,-6>, <-3.5,23,-6>, <-5,23,-4> }
		triangle { <3.5,4,-6>, <5,4,-4>, <5,23,-4> }
		triangle { <5,23,-4>, <3.5,23,-6>, <3.5,4,-6> }
		triangle { <5,4,-4>, <6.5,4,-6>, <6.5,23,-6> }
		triangle { <6.5,23,-6>, <5,23,-4>, <5,4,-4> }
		triangle { <6.5,23,-6>, <3.5,23,-6>, <5,23,-4> }
		triangle { <-3.5,23,6>, <0,23,2.5>, <0,4,2.5> }
		triangle { <0,4,2.5>, <-3.5,4,6>, <-3.5,23,6> }
		triangle { <3.5,23,6>, <0,23,2.5>, <0,4,2.5> }
		triangle { <0,4,2.5>, <3.5,4,6>, <3.5,23,6> }
		triangle { <-3.5,23,6>, <3.5,23,6>, <0,23,2.5> }
		triangle { <-3.5,4,6>, <-5,4,4>, <-5,23,4> }
		triangle { <-5,23,4>, <-3.5,23,6>, <-3.5,4,6> }
		triangle { <-5,4,4>, <-6.5,4,6>, <-6.5,23,6> }
		triangle { <-6.5,23,6>, <-5,23,4>, <-5,4,4> }
		triangle { <-6.5,23,6>, <-3.5,23,6>, <-5,23,4> }
		triangle { <3.5,4,6>, <5,4,4>, <5,23,4> }
		triangle { <5,23,4>, <3.5,23,6>, <3.5,4,6> }
		triangle { <5,4,4>, <6.5,4,6>, <6.5,23,6> }
		triangle { <6.5,23,6>, <5,23,4>, <5,4,4> }
		triangle { <6.5,23,6>, <3.5,23,6>, <5,23,4> }
	}
}
#end

#declare _3684_dot_dat = #if (QUAL = 0) box { <-20,-4,-30>, <20,72,10> } #else union {
// Slope Brick 75  2 x  2 x  3
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,36,0,0,0,6,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,29,0,0,21,-6,0,11,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,36,0,0,0,8,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,29,0,0,28,-8,0,11,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-8,0,0,0,1,0,40,-10> }
	#end
	mesh {
		triangle { <20,72,10>, <16,72,6>, <-16,72,6> }
		triangle { <-16,72,6>, <-20,72,10>, <20,72,10> }
		triangle { <-20,72,10>, <-16,72,6>, <-16,72,-26> }
		triangle { <-16,72,-26>, <-20,72,-30>, <-20,72,10> }
		triangle { <-20,72,-30>, <-16,72,-26>, <16,72,-26> }
		triangle { <16,72,-26>, <20,72,-30>, <-20,72,-30> }
		triangle { <20,72,-30>, <16,72,-26>, <16,72,6> }
		triangle { <16,72,6>, <20,72,10>, <20,72,-30> }
		triangle { <16,4,6>, <-16,4,6>, <-16,72,6> }
		triangle { <-16,72,6>, <16,72,6>, <16,4,6> }
		triangle { <-16,4,6>, <-16,4,-8>, <-16,72,-8> }
		triangle { <-16,72,-8>, <-16,72,6>, <-16,4,6> }
		triangle { <-16,4,-8>, <-16,67,-26>, <-16,72,-26> }
		triangle { <-16,72,-26>, <-16,72,-8>, <-16,4,-8> }
		triangle { <-16,67,-26>, <16,67,-26>, <16,72,-26> }
		triangle { <16,72,-26>, <-16,72,-26>, <-16,67,-26> }
		triangle { <16,67,-26>, <16,4,-8>, <16,72,-8> }
		triangle { <16,72,-8>, <16,72,-26>, <16,67,-26> }
		triangle { <16,4,-8>, <16,4,6>, <16,72,6> }
		triangle { <16,72,6>, <16,72,-8>, <16,4,-8> }
		triangle { <16,67,-26>, <16,4,-8>, <-16,4,-8> }
		triangle { <-16,4,-8>, <-16,67,-26>, <16,67,-26> }
		triangle { <16,4,6>, <16,4,-8>, <-16,4,-8> }
		triangle { <-16,4,-8>, <-16,4,6>, <16,4,6> }
		triangle { <20,72,-30>, <20,0,-10>, <20,0,10> }
		triangle { <20,0,10>, <20,72,10>, <20,72,-30> }
		triangle { <20,72,-30>, <20,68,-30>, <-20,68,-30> }
		triangle { <-20,68,-30>, <-20,72,-30>, <20,72,-30> }
		triangle { <20,72,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,72,10>, <20,72,10> }
		triangle { <-20,72,-30>, <-20,0,-10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,72,10>, <-20,72,-30> }
		triangle { <20,72,-30>, <20,68,-30>, <20,0,-10> }
		triangle { <-20,72,-30>, <-20,68,-30>, <-20,0,-10> }
		triangle { <20,0,-10>, <20,68,-30>, <-20,68,-30> }
		triangle { <-20,68,-30>, <-20,0,-10>, <20,0,-10> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _3069_dot_dat = #if (QUAL = 0) box { <-20,0,-10>, <20,8,10> } #else union {
// Tile  1 x  2
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
	}
	object { box5_dot_dat matrix <20,0,0,0,-8,0,0,0,10,0,8,0> }
}
#end

#declare _6636_dot_dat = #if (QUAL = 0) box { <-60,0,-10>, <60,8,10> } #else union {
// Tile  1 x  6
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
	#end
	object { box5_dot_dat matrix <56,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <60,8,10>, <56,8,6>, <-56,8,6> }
		triangle { <-56,8,6>, <-60,8,10>, <60,8,10> }
		triangle { <-60,8,10>, <-56,8,6>, <-56,8,-6> }
		triangle { <-56,8,-6>, <-60,8,-10>, <-60,8,10> }
		triangle { <-60,8,-10>, <-56,8,-6>, <56,8,-6> }
		triangle { <56,8,-6>, <60,8,-10>, <-60,8,-10> }
		triangle { <60,8,-10>, <56,8,-6>, <56,8,6> }
		triangle { <56,8,6>, <60,8,10>, <60,8,-10> }
	}
	object { box5_dot_dat matrix <60,0,0,0,-8,0,0,0,10,0,8,0> }
}
#end

#declare _2431_dot_dat = #if (QUAL = 0) box { <-40,0,-10>, <40,8,10> } #else union {
// Tile  1 x  4
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <40,8,10>, <36,8,6>, <-36,8,6> }
		triangle { <-36,8,6>, <-40,8,10>, <40,8,10> }
		triangle { <-40,8,10>, <-36,8,6>, <-36,8,-6> }
		triangle { <-36,8,-6>, <-40,8,-10>, <-40,8,10> }
		triangle { <-40,8,-10>, <-36,8,-6>, <36,8,-6> }
		triangle { <36,8,-6>, <40,8,-10>, <-40,8,-10> }
		triangle { <40,8,-10>, <36,8,-6>, <36,8,6> }
		triangle { <36,8,6>, <40,8,10>, <40,8,-10> }
	}
	object { box5_dot_dat matrix <40,0,0,0,-8,0,0,0,10,0,8,0> }
}
#end

#declare _3666_dot_dat = #if (QUAL = 0) box { <-60,-4,-10>, <60,8,10> } #else union {
// Plate  1 x  6
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
	#end
	object { box5_dot_dat matrix <56,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <60,8,10>, <56,8,6>, <-56,8,6> }
		triangle { <-56,8,6>, <-60,8,10>, <60,8,10> }
		triangle { <-60,8,10>, <-56,8,6>, <-56,8,-6> }
		triangle { <-56,8,-6>, <-60,8,-10>, <-60,8,10> }
		triangle { <-60,8,-10>, <-56,8,-6>, <56,8,-6> }
		triangle { <56,8,-6>, <60,8,-10>, <-60,8,-10> }
		triangle { <60,8,-10>, <56,8,-6>, <56,8,6> }
		triangle { <56,8,6>, <60,8,10>, <60,8,-10> }
	}
	object { box5_dot_dat matrix <60,0,0,0,-8,0,0,0,10,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
	#end
}
#end

#declare _4175_dot_dat = #if (QUAL = 0) box { <-20,-4,-18>, <20,48,10> } #else union {
// Plate  1 x  2 with Ladder
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,10,8,-8> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,-10,8,-8> }
	mesh {
		triangle { <20,8,10>, <20,8,-10>, <16,8,-10> }
		triangle { <16,8,-10>, <16,8,6>, <20,8,10> }
		triangle { <-20,8,10>, <-20,8,-10>, <-16,8,-10> }
		triangle { <-16,8,-10>, <-16,8,6>, <-20,8,10> }
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <16,4,6>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,4,6>, <16,4,6> }
		triangle { <16,8,6>, <16,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,8,6>, <16,8,6> }
		triangle { <12,8,-6>, <12,4,-6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,8,-6>, <12,8,-6> }
		triangle { <-12,8,-6>, <-12,4,-6>, <-8,4,-6> }
		triangle { <-8,4,-6>, <-8,8,-6>, <-12,8,-6> }
		triangle { <16,8,6>, <16,4,6>, <16,4,-10> }
		triangle { <16,4,-10>, <16,8,-10>, <16,8,6> }
		triangle { <-16,8,6>, <-16,4,6>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,8,-10>, <-16,8,6> }
		triangle { <12,8,-6>, <12,4,-6>, <12,4,-10> }
		triangle { <12,4,-10>, <12,8,-10>, <12,8,-6> }
		triangle { <-12,8,-6>, <-12,4,-6>, <-12,4,-10> }
		triangle { <-12,4,-10>, <-12,8,-10>, <-12,8,-6> }
		triangle { <8,8,-6>, <8,4,-6>, <8,4,-10> }
		triangle { <8,4,-10>, <8,8,-10>, <8,8,-6> }
		triangle { <-8,8,-6>, <-8,4,-6>, <-8,4,-10> }
		triangle { <-8,4,-10>, <-8,8,-10>, <-8,8,-6> }
		triangle { <16,4,-12>, <16,4,-14>, <-16,4,-14> }
		triangle { <-16,4,-14>, <-16,4,-12>, <16,4,-12> }
		triangle { <16,12,-12>, <16,12,-14>, <-16,12,-14> }
		triangle { <-16,12,-14>, <-16,12,-12>, <16,12,-12> }
		triangle { <16,16,-10>, <16,16,-14>, <-16,16,-14> }
		triangle { <-16,16,-14>, <-16,16,-10>, <16,16,-10> }
		triangle { <16,24,-10>, <16,24,-14>, <-16,24,-14> }
		triangle { <-16,24,-14>, <-16,24,-10>, <16,24,-10> }
		triangle { <16,28,-10>, <16,28,-14>, <-16,28,-14> }
		triangle { <-16,28,-14>, <-16,28,-10>, <16,28,-10> }
		triangle { <16,36,-10>, <16,36,-14>, <-16,36,-14> }
		triangle { <-16,36,-14>, <-16,36,-10>, <16,36,-10> }
		triangle { <16,40,-10>, <16,40,-14>, <-16,40,-14> }
		triangle { <-16,40,-14>, <-16,40,-10>, <16,40,-10> }
		triangle { <20,4,-14>, <20,4,-18>, <-20,4,-18> }
		triangle { <-20,4,-18>, <-20,4,-14>, <20,4,-14> }
		triangle { <20,12,-14>, <20,12,-18>, <-20,12,-18> }
		triangle { <-20,12,-18>, <-20,12,-14>, <20,12,-14> }
		triangle { <20,16,-14>, <20,16,-18>, <-20,16,-18> }
		triangle { <-20,16,-18>, <-20,16,-14>, <20,16,-14> }
		triangle { <20,24,-14>, <20,24,-18>, <-20,24,-18> }
		triangle { <-20,24,-18>, <-20,24,-14>, <20,24,-14> }
		triangle { <20,28,-14>, <20,28,-18>, <-20,28,-18> }
		triangle { <-20,28,-18>, <-20,28,-14>, <20,28,-14> }
		triangle { <20,36,-14>, <20,36,-18>, <-20,36,-18> }
		triangle { <-20,36,-18>, <-20,36,-14>, <20,36,-14> }
		triangle { <20,40,-14>, <20,40,-18>, <-20,40,-18> }
		triangle { <-20,40,-18>, <-20,40,-14>, <20,40,-14> }
		triangle { <20,48,-10>, <20,48,-14>, <16,48,-14> }
		triangle { <16,48,-14>, <16,48,-10>, <20,48,-10> }
		triangle { <-20,48,-10>, <-20,48,-14>, <-16,48,-14> }
		triangle { <-16,48,-14>, <-16,48,-10>, <-20,48,-10> }
		triangle { <20,48,-10>, <20,48,-14>, <20,0,-14> }
		triangle { <20,0,-14>, <20,0,-10>, <20,48,-10> }
		triangle { <-20,48,-10>, <-20,48,-14>, <-20,0,-14> }
		triangle { <-20,0,-14>, <-20,0,-10>, <-20,48,-10> }
		triangle { <20,48,-10>, <16,48,-10>, <16,8,-10> }
		triangle { <16,8,-10>, <20,8,-10>, <20,48,-10> }
		triangle { <-20,48,-10>, <-16,48,-10>, <-16,8,-10> }
		triangle { <-16,8,-10>, <-20,8,-10>, <-20,48,-10> }
		triangle { <20,12,-14>, <16,12,-14>, <16,4,-14> }
		triangle { <16,4,-14>, <20,4,-14>, <20,12,-14> }
		triangle { <-20,12,-14>, <-16,12,-14>, <-16,4,-14> }
		triangle { <-16,4,-14>, <-20,4,-14>, <-20,12,-14> }
		triangle { <20,24,-14>, <16,24,-14>, <16,16,-14> }
		triangle { <16,16,-14>, <20,16,-14>, <20,24,-14> }
		triangle { <-20,24,-14>, <-16,24,-14>, <-16,16,-14> }
		triangle { <-16,16,-14>, <-20,16,-14>, <-20,24,-14> }
		triangle { <20,36,-14>, <16,36,-14>, <16,28,-14> }
		triangle { <16,28,-14>, <20,28,-14>, <20,36,-14> }
		triangle { <-20,36,-14>, <-16,36,-14>, <-16,28,-14> }
		triangle { <-16,28,-14>, <-20,28,-14>, <-20,36,-14> }
		triangle { <20,48,-14>, <16,48,-14>, <16,40,-14> }
		triangle { <16,40,-14>, <20,40,-14>, <20,48,-14> }
		triangle { <-20,48,-14>, <-16,48,-14>, <-16,40,-14> }
		triangle { <-16,40,-14>, <-20,40,-14>, <-20,48,-14> }
		triangle { <16,24,-10>, <16,24,-14>, <16,16,-14> }
		triangle { <16,16,-14>, <16,16,-10>, <16,24,-10> }
		triangle { <-16,24,-10>, <-16,24,-14>, <-16,16,-14> }
		triangle { <-16,16,-14>, <-16,16,-10>, <-16,24,-10> }
		triangle { <16,36,-10>, <16,36,-14>, <16,28,-14> }
		triangle { <16,28,-14>, <16,28,-10>, <16,36,-10> }
		triangle { <-16,36,-10>, <-16,36,-14>, <-16,28,-14> }
		triangle { <-16,28,-14>, <-16,28,-10>, <-16,36,-10> }
		triangle { <16,48,-10>, <16,48,-14>, <16,40,-14> }
		triangle { <16,40,-14>, <16,40,-10>, <16,48,-10> }
		triangle { <-16,48,-10>, <-16,48,-14>, <-16,40,-14> }
		triangle { <-16,40,-14>, <-16,40,-10>, <-16,48,-10> }
		triangle { <20,0,-14>, <20,0,-18>, <20,4,-18> }
		triangle { <20,4,-18>, <20,4,-14>, <20,0,-14> }
		triangle { <-20,0,-14>, <-20,0,-18>, <-20,4,-18> }
		triangle { <-20,4,-18>, <-20,4,-14>, <-20,0,-14> }
		triangle { <20,12,-14>, <20,12,-18>, <20,16,-18> }
		triangle { <20,16,-18>, <20,16,-14>, <20,12,-14> }
		triangle { <-20,12,-14>, <-20,12,-18>, <-20,16,-18> }
		triangle { <-20,16,-18>, <-20,16,-14>, <-20,12,-14> }
		triangle { <20,24,-14>, <20,24,-18>, <20,28,-18> }
		triangle { <20,28,-18>, <20,28,-14>, <20,24,-14> }
		triangle { <-20,24,-14>, <-20,24,-18>, <-20,28,-18> }
		triangle { <-20,28,-18>, <-20,28,-14>, <-20,24,-14> }
		triangle { <20,36,-14>, <20,36,-18>, <20,40,-18> }
		triangle { <20,40,-18>, <20,40,-14>, <20,36,-14> }
		triangle { <-20,36,-14>, <-20,36,-18>, <-20,40,-18> }
		triangle { <-20,40,-18>, <-20,40,-14>, <-20,36,-14> }
		triangle { <20,0,-18>, <-20,0,-18>, <-20,4,-18> }
		triangle { <-20,4,-18>, <20,4,-18>, <20,0,-18> }
		triangle { <20,12,-18>, <-20,12,-18>, <-20,16,-18> }
		triangle { <-20,16,-18>, <20,16,-18>, <20,12,-18> }
		triangle { <20,24,-18>, <-20,24,-18>, <-20,28,-18> }
		triangle { <-20,28,-18>, <20,28,-18>, <20,24,-18> }
		triangle { <20,36,-18>, <-20,36,-18>, <-20,40,-18> }
		triangle { <-20,40,-18>, <20,40,-18>, <20,36,-18> }
		triangle { <16,4,-10>, <-16,4,-10>, <-16,16,-10> }
		triangle { <-16,16,-10>, <16,16,-10>, <16,4,-10> }
		triangle { <16,24,-10>, <-16,24,-10>, <-16,28,-10> }
		triangle { <-16,28,-10>, <16,28,-10>, <16,24,-10> }
		triangle { <16,36,-10>, <-16,36,-10>, <-16,40,-10> }
		triangle { <-16,40,-10>, <16,40,-10>, <16,36,-10> }
		triangle { <16,4,-12>, <16,12,-12>, <-16,12,-12> }
		triangle { <-16,12,-12>, <-16,4,-12>, <16,4,-12> }
		triangle { <20,8,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <20,8,10> }
		triangle { <20,0,10>, <20,0,-18>, <-20,0,-18> }
		triangle { <-20,0,-18>, <-20,0,10>, <20,0,10> }
		triangle { <20,0,10>, <20,8,10>, <20,8,-10> }
		triangle { <20,8,-10>, <20,0,-10>, <20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <-20,8,-10> }
		triangle { <-20,8,-10>, <-20,0,-10>, <-20,0,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare box_dot_dat = box { <-1,-1,-1>, <1,1,1> }

#declare _30137_dot_dat = #if (QUAL = 0) box { <-40.001,-4,-14.142>, <40.001,24,14.142> } #else union {
// Brick  1 x  4 Log
	object { box5_dot_dat matrix <36,0,0,0,-20,0,0,0,6,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
	#end
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,-20,0,0> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,20,0,0> }
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,7.071,0,24,0,-10.001,0,7.071,-30,0,0> }
	mesh {
		triangle { <-24,0,6>, <-20,0,7.071>, <-24.587,0,9.239> }
		triangle { <-24.587,0,9.239>, <-30,0,10>, <-24,0,6> }
		triangle { <-24,0,6>, <-36,0,6>, <-30,0,10> }
		triangle { <-36,0,6>, <-30,0,10>, <-35.413,0,9.239> }
		triangle { <-35.413,0,9.239>, <-40,0,7.071>, <-36,0,6> }
		triangle { <-24,24,6>, <-20,24,7.071>, <-24.587,24,9.239> }
		triangle { <-24.587,24,9.239>, <-30,24,10>, <-24,24,6> }
		triangle { <-24,24,6>, <-36,24,6>, <-30,24,10> }
		triangle { <-36,24,6>, <-30,24,10>, <-35.413,24,9.239> }
		triangle { <-35.413,24,9.239>, <-40,24,7.071>, <-36,24,6> }
	}
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,-7.071,0,24,0,-10.001,0,-7.071,-30,0,0> }
	mesh {
		triangle { <-24,0,-6>, <-20,0,-7.071>, <-24.587,0,-9.239> }
		triangle { <-24.587,0,-9.239>, <-30,0,-10>, <-24,0,-6> }
		triangle { <-24,0,-6>, <-36,0,-6>, <-30,0,-10> }
		triangle { <-36,0,-6>, <-30,0,-10>, <-35.413,0,-9.239> }
		triangle { <-35.413,0,-9.239>, <-40,0,-7.071>, <-36,0,-6> }
		triangle { <-24,24,-6>, <-20,24,-7.071>, <-24.587,24,-9.239> }
		triangle { <-24.587,24,-9.239>, <-30,24,-10>, <-24,24,-6> }
		triangle { <-24,24,-6>, <-36,24,-6>, <-30,24,-10> }
		triangle { <-36,24,-6>, <-30,24,-10>, <-35.413,24,-9.239> }
		triangle { <-35.413,24,-9.239>, <-40,24,-7.071>, <-36,24,-6> }
	}
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,7.071,0,24,0,-10.001,0,7.071,-10,0,0> }
	mesh {
		triangle { <-4,0,6>, <0,0,7.071>, <-4.587,0,9.239> }
		triangle { <-4.587,0,9.239>, <-10,0,10>, <-4,0,6> }
		triangle { <-4,0,6>, <-16,0,6>, <-10,0,10> }
		triangle { <-16,0,6>, <-10,0,10>, <-15.413,0,9.239> }
		triangle { <-15.413,0,9.239>, <-20,0,7.071>, <-16,0,6> }
		triangle { <-4,24,6>, <0,24,7.071>, <-4.587,24,9.239> }
		triangle { <-4.587,24,9.239>, <-10,24,10>, <-4,24,6> }
		triangle { <-4,24,6>, <-16,24,6>, <-10,24,10> }
		triangle { <-16,24,6>, <-10,24,10>, <-15.413,24,9.239> }
		triangle { <-15.413,24,9.239>, <-20,24,7.071>, <-16,24,6> }
	}
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,-7.071,0,24,0,-10.001,0,-7.071,-10,0,0> }
	mesh {
		triangle { <-4,0,-6>, <0,0,-7.071>, <-4.587,0,-9.239> }
		triangle { <-4.587,0,-9.239>, <-10,0,-10>, <-4,0,-6> }
		triangle { <-4,0,-6>, <-16,0,-6>, <-10,0,-10> }
		triangle { <-16,0,-6>, <-10,0,-10>, <-15.413,0,-9.239> }
		triangle { <-15.413,0,-9.239>, <-20,0,-7.071>, <-16,0,-6> }
		triangle { <-4,24,-6>, <0,24,-7.071>, <-4.587,24,-9.239> }
		triangle { <-4.587,24,-9.239>, <-10,24,-10>, <-4,24,-6> }
		triangle { <-4,24,-6>, <-16,24,-6>, <-10,24,-10> }
		triangle { <-16,24,-6>, <-10,24,-10>, <-15.413,24,-9.239> }
		triangle { <-15.413,24,-9.239>, <-20,24,-7.071>, <-16,24,-6> }
	}
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,7.071,0,24,0,-10.001,0,7.071,10,0,0> }
	mesh {
		triangle { <16,0,6>, <20,0,7.071>, <15.413,0,9.239> }
		triangle { <15.413,0,9.239>, <10,0,10>, <16,0,6> }
		triangle { <16,0,6>, <4,0,6>, <10,0,10> }
		triangle { <4,0,6>, <10,0,10>, <4.587,0,9.239> }
		triangle { <4.587,0,9.239>, <0,0,7.071>, <4,0,6> }
		triangle { <16,24,6>, <20,24,7.071>, <15.413,24,9.239> }
		triangle { <15.413,24,9.239>, <10,24,10>, <16,24,6> }
		triangle { <16,24,6>, <4,24,6>, <10,24,10> }
		triangle { <4,24,6>, <10,24,10>, <4.587,24,9.239> }
		triangle { <4.587,24,9.239>, <0,24,7.071>, <4,24,6> }
	}
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,-7.071,0,24,0,-10.001,0,-7.071,10,0,0> }
	mesh {
		triangle { <16,0,-6>, <20,0,-7.071>, <15.413,0,-9.239> }
		triangle { <15.413,0,-9.239>, <10,0,-10>, <16,0,-6> }
		triangle { <16,0,-6>, <4,0,-6>, <10,0,-10> }
		triangle { <4,0,-6>, <10,0,-10>, <4.587,0,-9.239> }
		triangle { <4.587,0,-9.239>, <0,0,-7.071>, <4,0,-6> }
		triangle { <16,24,-6>, <20,24,-7.071>, <15.413,24,-9.239> }
		triangle { <15.413,24,-9.239>, <10,24,-10>, <16,24,-6> }
		triangle { <16,24,-6>, <4,24,-6>, <10,24,-10> }
		triangle { <4,24,-6>, <10,24,-10>, <4.587,24,-9.239> }
		triangle { <4.587,24,-9.239>, <0,24,-7.071>, <4,24,-6> }
	}
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,7.071,0,24,0,-10.001,0,7.071,30,0,0> }
	mesh {
		triangle { <36,0,6>, <40,0,7.071>, <35.413,0,9.239> }
		triangle { <35.413,0,9.239>, <30,0,10>, <36,0,6> }
		triangle { <36,0,6>, <24,0,6>, <30,0,10> }
		triangle { <24,0,6>, <30,0,10>, <24.587,0,9.239> }
		triangle { <24.587,0,9.239>, <20,0,7.071>, <24,0,6> }
		triangle { <36,24,6>, <40,24,7.071>, <35.413,24,9.239> }
		triangle { <35.413,24,9.239>, <30,24,10>, <36,24,6> }
		triangle { <36,24,6>, <24,24,6>, <30,24,10> }
		triangle { <24,24,6>, <30,24,10>, <24.587,24,9.239> }
		triangle { <24.587,24,9.239>, <20,24,7.071>, <24,24,6> }
	}
	object { _1_dash_4cyli_dot_dat matrix <10.001,0,-7.071,0,24,0,-10.001,0,-7.071,30,0,0> }
	mesh {
		triangle { <36,0,-6>, <40,0,-7.071>, <35.413,0,-9.239> }
		triangle { <35.413,0,-9.239>, <30,0,-10>, <36,0,-6> }
		triangle { <36,0,-6>, <24,0,-6>, <30,0,-10> }
		triangle { <24,0,-6>, <30,0,-10>, <24.587,0,-9.239> }
		triangle { <24.587,0,-9.239>, <20,0,-7.071>, <24,0,-6> }
		triangle { <36,24,-6>, <40,24,-7.071>, <35.413,24,-9.239> }
		triangle { <35.413,24,-9.239>, <30,24,-10>, <36,24,-6> }
		triangle { <36,24,-6>, <24,24,-6>, <30,24,-10> }
		triangle { <24,24,-6>, <30,24,-10>, <24.587,24,-9.239> }
		triangle { <24.587,24,-9.239>, <20,24,-7.071>, <24,24,-6> }
	}
	object { rect_dot_dat matrix <0,12,0,1,0,0,0,0,-7.071,-40,12,0> }
	mesh {
		triangle { <-40,0,-7.071>, <-40,0,7.071>, <-36,0,6> }
		triangle { <-36,0,6>, <-36,0,-6>, <-40,0,-7.071> }
		triangle { <-40,24,-7.071>, <-40,24,7.071>, <-36,24,6> }
		triangle { <-36,24,6>, <-36,24,-6>, <-40,24,-7.071> }
		triangle { <-20,0,7.071>, <-20,0,-7.071>, <-24,0,-6> }
		triangle { <-24,0,-6>, <-24,0,6>, <-20,0,7.071> }
		triangle { <-20,0,-7.071>, <-20,0,7.071>, <-16,0,6> }
		triangle { <-16,0,6>, <-16,0,-6>, <-20,0,-7.071> }
		triangle { <-20,24,7.071>, <-14,24,6>, <-26,24,6> }
		triangle { <-20,24,-7.071>, <-14,24,-6>, <-26,24,-6> }
		triangle { <0,0,7.071>, <0,0,-7.071>, <-4,0,-6> }
		triangle { <-4,0,-6>, <-4,0,6>, <0,0,7.071> }
		triangle { <0,0,-7.071>, <0,0,7.071>, <4,0,6> }
		triangle { <4,0,6>, <4,0,-6>, <0,0,-7.071> }
		triangle { <0,24,7.071>, <6,24,6>, <-6,24,6> }
		triangle { <0,24,-7.071>, <6,24,-6>, <-6,24,-6> }
		triangle { <20,0,7.071>, <20,0,-7.071>, <16,0,-6> }
		triangle { <16,0,-6>, <16,0,6>, <20,0,7.071> }
		triangle { <20,0,-7.071>, <20,0,7.071>, <24,0,6> }
		triangle { <24,0,6>, <24,0,-6>, <20,0,-7.071> }
		triangle { <20,24,7.071>, <26,24,6>, <14,24,6> }
		triangle { <20,24,-7.071>, <26,24,-6>, <14,24,-6> }
	}
	object { rect_dot_dat matrix <0,12,0,1,0,0,0,0,7.071,40,12,0> }
	mesh {
		triangle { <40,0,7.071>, <40,0,-7.071>, <36,0,-6> }
		triangle { <36,0,-6>, <36,0,6>, <40,0,7.071> }
		triangle { <40,24,7.071>, <40,24,-7.071>, <36,24,-6> }
		triangle { <36,24,-6>, <36,24,6>, <40,24,7.071> }
		triangle { <-23.5,23,-6>, <-20,23,-2.5>, <-20,4,-2.5> }
		triangle { <-20,4,-2.5>, <-23.5,4,-6>, <-23.5,23,-6> }
		triangle { <-16.5,23,-6>, <-20,23,-2.5>, <-20,4,-2.5> }
		triangle { <-20,4,-2.5>, <-16.5,4,-6>, <-16.5,23,-6> }
		triangle { <-23.5,23,-6>, <-16.5,23,-6>, <-20,23,-2.5> }
		triangle { <-23.5,4,-6>, <-25,4,-4>, <-25,23,-4> }
		triangle { <-25,23,-4>, <-23.5,23,-6>, <-23.5,4,-6> }
		triangle { <-25,4,-4>, <-26.5,4,-6>, <-26.5,23,-6> }
		triangle { <-26.5,23,-6>, <-25,23,-4>, <-25,4,-4> }
		triangle { <-26.5,23,-6>, <-23.5,23,-6>, <-25,23,-4> }
		triangle { <-16.5,4,-6>, <-15,4,-4>, <-15,23,-4> }
		triangle { <-15,23,-4>, <-16.5,23,-6>, <-16.5,4,-6> }
		triangle { <-15,4,-4>, <-13.5,4,-6>, <-13.5,23,-6> }
		triangle { <-13.5,23,-6>, <-15,23,-4>, <-15,4,-4> }
		triangle { <-13.5,23,-6>, <-16.5,23,-6>, <-15,23,-4> }
		triangle { <-23.5,23,6>, <-20,23,2.5>, <-20,4,2.5> }
		triangle { <-20,4,2.5>, <-23.5,4,6>, <-23.5,23,6> }
		triangle { <-16.5,23,6>, <-20,23,2.5>, <-20,4,2.5> }
		triangle { <-20,4,2.5>, <-16.5,4,6>, <-16.5,23,6> }
		triangle { <-23.5,23,6>, <-16.5,23,6>, <-20,23,2.5> }
		triangle { <-23.5,4,6>, <-25,4,4>, <-25,23,4> }
		triangle { <-25,23,4>, <-23.5,23,6>, <-23.5,4,6> }
		triangle { <-25,4,4>, <-26.5,4,6>, <-26.5,23,6> }
		triangle { <-26.5,23,6>, <-25,23,4>, <-25,4,4> }
		triangle { <-26.5,23,6>, <-23.5,23,6>, <-25,23,4> }
		triangle { <-16.5,4,6>, <-15,4,4>, <-15,23,4> }
		triangle { <-15,23,4>, <-16.5,23,6>, <-16.5,4,6> }
		triangle { <-15,4,4>, <-13.5,4,6>, <-13.5,23,6> }
		triangle { <-13.5,23,6>, <-15,23,4>, <-15,4,4> }
		triangle { <-13.5,23,6>, <-16.5,23,6>, <-15,23,4> }
		triangle { <-3.5,23,-6>, <0,23,-2.5>, <0,4,-2.5> }
		triangle { <0,4,-2.5>, <-3.5,4,-6>, <-3.5,23,-6> }
		triangle { <3.5,23,-6>, <0,23,-2.5>, <0,4,-2.5> }
		triangle { <0,4,-2.5>, <3.5,4,-6>, <3.5,23,-6> }
		triangle { <-3.5,23,-6>, <3.5,23,-6>, <0,23,-2.5> }
		triangle { <-3.5,4,-6>, <-5,4,-4>, <-5,23,-4> }
		triangle { <-5,23,-4>, <-3.5,23,-6>, <-3.5,4,-6> }
		triangle { <-5,4,-4>, <-6.5,4,-6>, <-6.5,23,-6> }
		triangle { <-6.5,23,-6>, <-5,23,-4>, <-5,4,-4> }
		triangle { <-6.5,23,-6>, <-3.5,23,-6>, <-5,23,-4> }
		triangle { <3.5,4,-6>, <5,4,-4>, <5,23,-4> }
		triangle { <5,23,-4>, <3.5,23,-6>, <3.5,4,-6> }
		triangle { <5,4,-4>, <6.5,4,-6>, <6.5,23,-6> }
		triangle { <6.5,23,-6>, <5,23,-4>, <5,4,-4> }
		triangle { <6.5,23,-6>, <3.5,23,-6>, <5,23,-4> }
		triangle { <-3.5,23,6>, <0,23,2.5>, <0,4,2.5> }
		triangle { <0,4,2.5>, <-3.5,4,6>, <-3.5,23,6> }
		triangle { <3.5,23,6>, <0,23,2.5>, <0,4,2.5> }
		triangle { <0,4,2.5>, <3.5,4,6>, <3.5,23,6> }
		triangle { <-3.5,23,6>, <3.5,23,6>, <0,23,2.5> }
		triangle { <-3.5,4,6>, <-5,4,4>, <-5,23,4> }
		triangle { <-5,23,4>, <-3.5,23,6>, <-3.5,4,6> }
		triangle { <-5,4,4>, <-6.5,4,6>, <-6.5,23,6> }
		triangle { <-6.5,23,6>, <-5,23,4>, <-5,4,4> }
		triangle { <-6.5,23,6>, <-3.5,23,6>, <-5,23,4> }
		triangle { <3.5,4,6>, <5,4,4>, <5,23,4> }
		triangle { <5,23,4>, <3.5,23,6>, <3.5,4,6> }
		triangle { <5,4,4>, <6.5,4,6>, <6.5,23,6> }
		triangle { <6.5,23,6>, <5,23,4>, <5,4,4> }
		triangle { <6.5,23,6>, <3.5,23,6>, <5,23,4> }
		triangle { <16.5,23,-6>, <20,23,-2.5>, <20,4,-2.5> }
		triangle { <20,4,-2.5>, <16.5,4,-6>, <16.5,23,-6> }
		triangle { <23.5,23,-6>, <20,23,-2.5>, <20,4,-2.5> }
		triangle { <20,4,-2.5>, <23.5,4,-6>, <23.5,23,-6> }
		triangle { <16.5,23,-6>, <23.5,23,-6>, <20,23,-2.5> }
		triangle { <16.5,4,-6>, <15,4,-4>, <15,23,-4> }
		triangle { <15,23,-4>, <16.5,23,-6>, <16.5,4,-6> }
		triangle { <15,4,-4>, <13.5,4,-6>, <13.5,23,-6> }
		triangle { <13.5,23,-6>, <15,23,-4>, <15,4,-4> }
		triangle { <13.5,23,-6>, <16.5,23,-6>, <15,23,-4> }
		triangle { <23.5,4,-6>, <25,4,-4>, <25,23,-4> }
		triangle { <25,23,-4>, <23.5,23,-6>, <23.5,4,-6> }
		triangle { <25,4,-4>, <26.5,4,-6>, <26.5,23,-6> }
		triangle { <26.5,23,-6>, <25,23,-4>, <25,4,-4> }
		triangle { <26.5,23,-6>, <23.5,23,-6>, <25,23,-4> }
		triangle { <16.5,23,6>, <20,23,2.5>, <20,4,2.5> }
		triangle { <20,4,2.5>, <16.5,4,6>, <16.5,23,6> }
		triangle { <23.5,23,6>, <20,23,2.5>, <20,4,2.5> }
		triangle { <20,4,2.5>, <23.5,4,6>, <23.5,23,6> }
		triangle { <16.5,23,6>, <23.5,23,6>, <20,23,2.5> }
		triangle { <16.5,4,6>, <15,4,4>, <15,23,4> }
		triangle { <15,23,4>, <16.5,23,6>, <16.5,4,6> }
		triangle { <15,4,4>, <13.5,4,6>, <13.5,23,6> }
		triangle { <13.5,23,6>, <15,23,4>, <15,4,4> }
		triangle { <13.5,23,6>, <16.5,23,6>, <15,23,4> }
		triangle { <23.5,4,6>, <25,4,4>, <25,23,4> }
		triangle { <25,23,4>, <23.5,23,6>, <23.5,4,6> }
		triangle { <25,4,4>, <26.5,4,6>, <26.5,23,6> }
		triangle { <26.5,23,6>, <25,23,4>, <25,4,4> }
		triangle { <26.5,23,6>, <23.5,23,6>, <25,23,4> }
	}
	object { box_dot_dat matrix <1,0,0,0,7,0,0,0,3,0,11,0> }
}
#end

#declare _3004_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,24,10> } #else union {
// Brick  1 x  2
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
	}
	object { box5_dot_dat matrix <20,0,0,0,-24,0,0,0,10,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _2653_dot_dat = #if (QUAL = 0) box { <-40,-4,-10>, <40,24,10> } #else union {
// Brick  1 x  4 with Groove
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,20,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,20,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,6,0,24,0> }
	mesh {
		triangle { <40,24,10>, <36,24,6>, <-36,24,6> }
		triangle { <-36,24,6>, <-40,24,10>, <40,24,10> }
		triangle { <-40,24,10>, <-36,24,6>, <-36,24,-6> }
		triangle { <-36,24,-6>, <-40,24,-10>, <-40,24,10> }
		triangle { <-40,24,-10>, <-36,24,-6>, <36,24,-6> }
		triangle { <36,24,-6>, <40,24,-10>, <-40,24,-10> }
		triangle { <40,24,-10>, <36,24,-6>, <36,24,6> }
		triangle { <36,24,6>, <40,24,10>, <40,24,-10> }
	}
	object { box5_dot_dat matrix <1,0,0,0,0,-4,0,4,0,20,12,6> }
	object { box5_dot_dat matrix <1,0,0,0,0,-4,0,4,0,0,12,6> }
	object { box5_dot_dat matrix <1,0,0,0,0,-4,0,4,0,-20,12,6> }
	mesh {
		triangle { <36,16,6>, <36,16,0>, <-36,16,0> }
		triangle { <-36,16,0>, <-36,16,6>, <36,16,6> }
		triangle { <40,16,0>, <40,16,-10>, <-40,16,-10> }
		triangle { <-40,16,-10>, <-40,16,0>, <40,16,0> }
		triangle { <36,8,6>, <36,8,0>, <-36,8,0> }
		triangle { <-36,8,0>, <-36,8,6>, <36,8,6> }
		triangle { <40,8,0>, <40,8,-10>, <-40,8,-10> }
		triangle { <-40,8,-10>, <-40,8,0>, <40,8,0> }
		triangle { <40,24,10>, <40,0,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-40,24,10>, <40,24,10> }
		triangle { <36,16,6>, <36,8,6>, <-36,8,6> }
		triangle { <-36,8,6>, <-36,16,6>, <36,16,6> }
		triangle { <40,16,0>, <40,8,0>, <36,8,0> }
		triangle { <36,8,0>, <36,16,0>, <40,16,0> }
		triangle { <-40,16,0>, <-40,8,0>, <-36,8,0> }
		triangle { <-36,8,0>, <-36,16,0>, <-40,16,0> }
		triangle { <40,24,-10>, <40,16,-10>, <-40,16,-10> }
		triangle { <-40,16,-10>, <-40,24,-10>, <40,24,-10> }
		triangle { <40,8,-10>, <40,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,8,-10>, <40,8,-10> }
		triangle { <40,24,-10>, <40,16,-10>, <40,16,0> }
		triangle { <40,16,0>, <40,24,10>, <40,24,-10> }
		triangle { <40,24,10>, <40,16,0>, <40,8,0> }
		triangle { <40,8,0>, <40,0,10>, <40,24,10> }
		triangle { <40,0,10>, <40,8,0>, <40,8,-10> }
		triangle { <40,8,-10>, <40,0,-10>, <40,0,10> }
		triangle { <36,16,6>, <36,16,0>, <36,8,0> }
		triangle { <36,8,0>, <36,8,6>, <36,16,6> }
		triangle { <-36,16,6>, <-36,16,0>, <-36,8,0> }
		triangle { <-36,8,0>, <-36,8,6>, <-36,16,6> }
		triangle { <-40,24,-10>, <-40,16,-10>, <-40,16,0> }
		triangle { <-40,16,0>, <-40,24,10>, <-40,24,-10> }
		triangle { <-40,24,10>, <-40,16,0>, <-40,8,0> }
		triangle { <-40,8,0>, <-40,0,10>, <-40,24,10> }
		triangle { <-40,0,10>, <-40,8,0>, <-40,8,-10> }
		triangle { <-40,8,-10>, <-40,0,-10>, <-40,0,10> }
		triangle { <40,0,10>, <38,0,8>, <-38,0,8> }
		triangle { <-38,0,8>, <-40,0,10>, <40,0,10> }
		triangle { <-40,0,10>, <-38,0,8>, <-38,0,-8> }
		triangle { <-38,0,-8>, <-40,0,-10>, <-40,0,10> }
		triangle { <-40,0,-10>, <-38,0,-8>, <38,0,-8> }
		triangle { <38,0,-8>, <40,0,-10>, <-40,0,-10> }
		triangle { <40,0,-10>, <38,0,-8>, <38,0,8> }
		triangle { <38,0,8>, <40,0,10>, <40,0,-10> }
	}
	object { box5_dot_dat matrix <38,0,0,0,4,0,0,0,8,0,0,0> }
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,2,0,0,0,1,30,4,0> }
		object { stud2_dot_dat matrix <1,0,0,0,2,0,0,0,1,10,4,0> }
		object { stud2_dot_dat matrix <1,0,0,0,2,0,0,0,1,-10,4,0> }
		object { stud2_dot_dat matrix <1,0,0,0,2,0,0,0,1,-30,4,0> }
	#end
}
#end

#declare _1_dash_4cyls_dot_dat = cylinder { <0,0,0>, <0,1,0>, 1 open
	clipped_by { plane { <-1,0,-1>,-O7071 } plane { <1,1,0>,O7071 } } }

#declare _3039p23_dot_dat = #if (QUAL = 0) box { <-20,-4,-30>, <20,24,10> } #else union {
// Slope Brick 45  2 x  2 with computer screen front
	mesh {
		triangle { <-20,20,-30>, <-19.3,19.29,-29.29>, <-19.2,0.64,-10.64> }
		triangle { <-19.2,0.64,-10.64>, <-20,0,-10>, <-20,20,-30> }
		triangle { <-20,0,-10>, <-19.2,0.64,-10.64>, <19.3,0.71,-10.71> }
		triangle { <19.3,0.71,-10.71>, <20,0,-10>, <-20,0,-10> }
		triangle { <20,0,-10>, <19.3,0.71,-10.71>, <19.3,19.29,-29.29> }
		triangle { <19.3,19.29,-29.29>, <20,20,-30>, <20,0,-10> }
		triangle { <-20,20,-30>, <-19.3,19.29,-29.29>, <19.3,19.29,-29.29> }
		triangle { <19.3,19.29,-29.29>, <20,20,-30>, <-20,20,-30> }
	}
	mesh {
		triangle { <4,1.57,-11.57>, <4.7,2.07,-12.07>, <4.8,18.43,-28.43> }
		triangle { <4.8,18.43,-28.43>, <4.1,18.86,-28.86>, <4,1.57,-11.57> }
		triangle { <-17.1,1.64,-11.64>, <4,1.57,-11.57>, <4.1,18.86,-28.86> }
		triangle { <4.1,18.86,-28.86>, <-17.7,18.93,-28.93>, <-17.1,1.64,-11.64> }
		triangle { <-17.7,18.93,-28.93>, <-18.4,18.5,-28.5>, <-18.3,2.21,-12.21> }
		triangle { <-18.3,2.21,-12.21>, <-17.1,1.64,-11.64>, <-17.7,18.93,-28.93> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	mesh {
		triangle { <12,14.36,-24.36>, <16,14.36,-24.36>, <16,17.21,-27.21> }
		triangle { <16,17.21,-27.21>, <12,17.21,-27.21>, <12,14.36,-24.36> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <12,8.64,-18.64>, <16,8.64,-18.64>, <16,11.5,-21.5> }
		triangle { <16,11.5,-21.5>, <12,11.5,-21.5>, <12,8.64,-18.64> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	mesh {
		triangle { <12,2.93,-12.93>, <16,2.93,-12.93>, <16,5.79,-15.79> }
		triangle { <16,5.79,-15.79>, <12,5.79,-15.79>, <12,2.93,-12.93> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <-19.2,0.64,-10.64>, <-18.3,2.21,-12.21>, <-18.4,18.5,-28.5> }
		triangle { <-18.4,18.5,-28.5>, <-19.3,19.29,-29.29>, <-19.2,0.64,-10.64> }
		triangle { <-19.2,0.64,-10.64>, <-17.1,1.64,-11.64>, <-18.3,2.21,-12.21> }
		triangle { <-19.2,0.64,-10.64>, <19.3,0.71,-10.71>, <4,1.57,-11.57> }
		triangle { <4,1.57,-11.57>, <-17.1,1.64,-11.64>, <-19.2,0.64,-10.64> }
		triangle { <-19.3,19.29,-29.29>, <-18.4,18.5,-28.5>, <-17.7,18.93,-28.93> }
		triangle { <-19.3,19.29,-29.29>, <-17.7,18.93,-28.93>, <4.1,18.86,-28.86> }
		triangle { <4.1,18.86,-28.86>, <19.3,19.29,-29.29>, <-19.3,19.29,-29.29> }
		triangle { <19.3,0.71,-10.71>, <4,1.57,-11.57>, <4.7,2.07,-12.07> }
		triangle { <19.3,19.29,-29.29>, <4.1,18.86,-28.86>, <4.8,18.43,-28.43> }
		triangle { <4.7,2.07,-12.07>, <12,2.93,-12.93>, <12,17.21,-27.21> }
		triangle { <12,17.21,-27.21>, <4.8,18.43,-28.43>, <4.7,2.07,-12.07> }
		triangle { <19.3,19.29,-29.29>, <16,17.21,-27.21>, <16,2.93,-12.93> }
		triangle { <16,2.93,-12.93>, <19.3,0.71,-10.71>, <19.3,19.29,-29.29> }
		triangle { <4.7,2.07,-12.07>, <12,2.93,-12.93>, <16,2.93,-12.93> }
		triangle { <16,2.93,-12.93>, <19.3,0.71,-10.71>, <4.7,2.07,-12.07> }
		triangle { <4.8,18.43,-28.43>, <12,17.21,-27.21>, <16,17.21,-27.21> }
		triangle { <16,17.21,-27.21>, <19.3,19.29,-29.29>, <4.8,18.43,-28.43> }
		triangle { <12,5.79,-15.79>, <16,5.79,-15.79>, <16,8.64,-18.64> }
		triangle { <16,8.64,-18.64>, <12,8.64,-18.64>, <12,5.79,-15.79> }
		triangle { <12,11.5,-21.5>, <16,11.5,-21.5>, <16,14.36,-24.36> }
		triangle { <16,14.36,-24.36>, <12,14.36,-24.36>, <12,11.5,-21.5> }
		triangle { <12,11.5,-21.5>, <16,11.5,-21.5>, <16,14.36,-24.36> }
		triangle { <16,14.36,-24.36>, <12,14.36,-24.36>, <12,11.5,-21.5> }
// 3039-4t Slope Brick 45  2 x  2 without sloped front
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,6,0,0,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,-6,0,0,0,10,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,-6,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,8,0,0,0,12,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,-8,0,0,0,20,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,8,0,0,0,-8,0,12,-10> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-26> }
		triangle { <-16,24,-26>, <-20,24,-30>, <-20,24,10> }
		triangle { <-20,24,-30>, <-16,24,-26>, <16,24,-26> }
		triangle { <16,24,-26>, <20,24,-30>, <-20,24,-30> }
		triangle { <20,24,-30>, <16,24,-26>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-30> }
		triangle { <16,4,6>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,4,6>, <16,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,24,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <20,24,10> }
		triangle { <16,24,6>, <16,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,24,-26>, <16,20,-26>, <-16,20,-26> }
		triangle { <-16,20,-26>, <-16,24,-26>, <16,24,-26> }
		triangle { <20,24,-30>, <20,20,-30>, <-20,20,-30> }
		triangle { <-20,20,-30>, <-20,24,-30>, <20,24,-30> }
		triangle { <20,24,10>, <20,0,10>, <20,20,-30> }
		triangle { <20,20,-30>, <20,24,-30>, <20,24,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,20,-30> }
		triangle { <16,24,6>, <16,4,6>, <16,20,-26> }
		triangle { <16,20,-26>, <16,24,-26>, <16,24,6> }
		triangle { <16,4,6>, <16,4,-10>, <16,20,-26> }
		triangle { <-16,24,6>, <-16,4,6>, <-16,20,-26> }
		triangle { <-16,20,-26>, <-16,24,-26>, <-16,24,6> }
		triangle { <-16,4,6>, <-16,4,-10>, <-16,20,-26> }
		triangle { <-20,24,10>, <-20,0,10>, <-20,20,-30> }
		triangle { <-20,20,-30>, <-20,24,-30>, <-20,24,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-20,20,-30> }
		triangle { <16,20,-26>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,20,-26>, <16,20,-26> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
// /3039-4t Slope Brick 45  2 x  2 without sloped front
	#end
}
#end

#declare _3039p34_dot_dat = #if (QUAL = 0) box { <-20,-4,-30.0004>, <20,24,10> } #else union {
// Slope Brick 45  2 x  2 with Computer Panel Pattern (needs work)
	object { _4_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,16,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color2 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,16,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { _4_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,12,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color2 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,12,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { _4_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,8,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color2 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,8,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { _4_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,4,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,4,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { _4_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,16,17.5003,-27.5003> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,16,17.5003,-27.5003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { _4_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,12,17.5003,-27.5003> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,12,17.5003,-27.5003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { _4_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,8,17.5003,-27.5003> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,8,17.5003,-27.5003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { _4_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,4,17.5003,-27.5003> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,4,17.5003,-27.5003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	mesh {
		triangle { <1,13.2146,-23.2146>, <3,14.286,-24.286>, <17,14.286,-24.286> }
		triangle { <17,14.286,-24.286>, <19,13.2146,-23.2146>, <1,13.2146,-23.2146> }
		triangle { <19,13.2146,-23.2146>, <17,14.286,-24.286>, <17,18.2146,-28.2146> }
		triangle { <17,18.2146,-28.2146>, <19,19.2861,-29.2861>, <19,13.2146,-23.2146> }
		triangle { <19,19.2861,-29.2861>, <17,18.2146,-28.2146>, <3,18.2146,-28.2146> }
		triangle { <3,18.2146,-28.2146>, <1,19.2861,-29.2861>, <19,19.2861,-29.2861> }
		triangle { <1,19.2861,-29.2861>, <3,18.2146,-28.2146>, <3,14.286,-24.286> }
		triangle { <3,14.286,-24.286>, <1,13.2146,-23.2146>, <1,19.2861,-29.2861> }
		triangle { <3,15.7146,-25.7146>, <17,15.7146,-25.7146>, <17,16.786,-26.786> }
		triangle { <17,16.786,-26.786>, <3,16.786,-26.786>, <3,15.7146,-25.7146> }
		triangle { <5,14.286,-24.286>, <7,14.286,-24.286>, <7,18.2146,-28.2146> }
		triangle { <7,18.2146,-28.2146>, <5,18.2146,-28.2146>, <5,14.286,-24.286> }
		triangle { <9,14.286,-24.286>, <11,14.286,-24.286>, <11,18.2146,-28.2146> }
		triangle { <11,18.2146,-28.2146>, <9,18.2146,-28.2146>, <9,14.286,-24.286> }
		triangle { <13,14.286,-24.286>, <15,14.286,-24.286>, <15,18.2146,-28.2146> }
		triangle { <15,18.2146,-28.2146>, <13,18.2146,-28.2146>, <13,14.286,-24.286> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <1,11.7859,-21.7859>, <19,11.7859,-21.7859>, <19,13.2146,-23.2146> }
		triangle { <19,13.2146,-23.2146>, <1,13.2146,-23.2146>, <1,11.7859,-21.7859> }
	}
	object { _4_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,-16,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,-16,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { _4_dash_4disc_dot_dat matrix <1.5,0,0,1,1,0,0,1.07145,-1.07145,-12,15.0003,-25.0003> }
	object { _4_dash_4ndis_dot_dat matrix <1.5,0,0,1,1,0,0,1.07145,-1.07145,-12,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { _4_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,-8,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,-8,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object { _4_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,-4,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color2 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,1,1,0,0,0.7143,-0.7143,-4,15.0003,-25.0003> #if (ver >= 3.1) material #else texture #end { Color15 } }
	mesh {
		triangle { <-19,12.5002,-22.5002>, <-17,14.286,-24.286>, <-15,14.286,-24.286> }
		triangle { <-15,14.286,-24.286>, <-13.5,13.9288,-23.9289>, <-19,12.5002,-22.5002> }
		triangle { <-19,12.5002,-22.5002>, <-13.5,13.9288,-23.9289>, <-10.5,13.9288,-23.9289> }
		triangle { <-10.5,13.9288,-23.9289>, <-1,12.5003,-22.5003>, <-19,12.5002,-22.5002> }
		triangle { <-1,12.5003,-22.5003>, <-10.5,13.9288,-23.9289>, <-9,14.286,-24.286> }
		triangle { <-9,14.286,-24.286>, <-7,14.286,-24.286>, <-1,12.5003,-22.5003> }
		triangle { <-1,12.5003,-22.5003>, <-7,14.286,-24.286>, <-3,14.286,-24.286> }
		triangle { <-1,12.5003,-22.5003>, <-3,14.286,-24.286>, <-3,15.7146,-25.7146> }
		triangle { <-3,15.7146,-25.7146>, <-1,17.1432,-27.1432>, <-1,12.5003,-22.5003> }
		triangle { <-1,17.1432,-27.1432>, <-3,15.7146,-25.7146>, <-9,15.7146,-25.7146> }
		triangle { <-9,15.7146,-25.7146>, <-10.5,16.0717,-26.0717>, <-1,17.1432,-27.1432> }
		triangle { <-1,17.1432,-27.1432>, <-10.5,16.0717,-26.0717>, <-13.5,16.0717,-26.0717> }
		triangle { <-13.5,16.0717,-26.0717>, <-19,17.1432,-27.1432>, <-1,17.1432,-27.1432> }
		triangle { <-19,17.1432,-27.1432>, <-13.5,16.0717,-26.0717>, <-15,15.7146,-25.7146> }
		triangle { <-15,15.7146,-25.7146>, <-17,15.7146,-25.7146>, <-19,17.1432,-27.1432> }
		triangle { <-19,17.1432,-27.1432>, <-17,15.7146,-25.7146>, <-17,14.286,-24.286> }
		triangle { <-17,14.286,-24.286>, <-19,12.5002,-22.5002>, <-19,17.1432,-27.1432> }
		triangle { <-15,14.286,-24.286>, <-13.5,13.9288,-23.9289>, <-13.5,16.0717,-26.0717> }
		triangle { <-13.5,16.0717,-26.0717>, <-15,15.7146,-25.7146>, <-15,14.286,-24.286> }
		triangle { <-10.5,13.9288,-23.9289>, <-9,14.286,-24.286>, <-9,15.7146,-25.7146> }
		triangle { <-9,15.7146,-25.7146>, <-10.5,16.0717,-26.0717>, <-10.5,13.9288,-23.9289> }
		triangle { <-7,14.286,-24.286>, <-5,14.286,-24.286>, <-5,15.7146,-25.7146> }
		triangle { <-5,15.7146,-25.7146>, <-7,15.7146,-25.7146>, <-7,14.286,-24.286> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-20,0,-10>, <-19,0.7143,-10.7143>, <19,0.7143,-10.7143> }
		triangle { <19,0.7143,-10.7143>, <20,0,-10>, <-20,0,-10> }
		triangle { <20,0,-10>, <19,0.7143,-10.7143>, <19,19.2861,-29.2861> }
		triangle { <19,19.2861,-29.2861>, <20,20.0004,-30.0004>, <20,0,-10> }
		triangle { <20,20.0004,-30.0004>, <19,19.2861,-29.2861>, <-19,19.2861,-29.2861> }
		triangle { <-19,19.2861,-29.2861>, <-20,20.0004,-30.0004>, <20,20.0004,-30.0004> }
		triangle { <-20,20.0004,-30.0004>, <-19,19.2861,-29.2861>, <-19,0.7143,-10.7143> }
		triangle { <-19,0.7143,-10.7143>, <-20,0,-10>, <-20,20.0004,-30.0004> }
		triangle { <-1,0.7143,-10.7143>, <1,0.7143,-10.7143>, <1,19.2861,-29.2861> }
		triangle { <1,19.2861,-29.2861>, <-1,19.2861,-29.2861>, <-1,0.7143,-10.7143> }
	}
	mesh {
		triangle { <-19,0.7143,-10.7143>, <-17,2.1429,-12.1429>, <-3,2.1429,-12.1429> }
		triangle { <-3,2.1429,-12.1429>, <-1,0.7143,-10.7143>, <-19,0.7143,-10.7143> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-17,2.1429,-12.1429>, <-13.5,2.1429,-12.1429>, <-13.5,4.64295,-14.6429> }
		triangle { <-13.5,4.64295,-14.6429>, <-17,4.64295,-14.643>, <-17,2.1429,-12.1429> }
		triangle { <-11.75,2.1429,-12.1429>, <-8.25,2.1429,-12.1429>, <-8.25,4.64295,-14.643> }
		triangle { <-8.25,4.64295,-14.643>, <-11.75,4.64295,-14.6429>, <-11.75,2.1429,-12.1429> }
		triangle { <-6.5,2.1429,-12.1429>, <-3,2.1429,-12.1429>, <-3,4.64295,-14.643> }
		triangle { <-3,4.64295,-14.643>, <-6.5,4.64295,-14.643>, <-6.5,2.1429,-12.1429> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-17,5.89297,-15.893>, <-13.5,5.89298,-15.893>, <-13.5,8.39302,-18.393> }
		triangle { <-13.5,8.39302,-18.393>, <-17,8.39302,-18.393>, <-17,5.89297,-15.893> }
		triangle { <-11.75,5.89297,-15.893>, <-8.25,5.89297,-15.893>, <-8.25,8.39303,-18.393> }
		triangle { <-8.25,8.39303,-18.393>, <-11.75,8.39302,-18.393>, <-11.75,5.89297,-15.893> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	mesh {
		triangle { <-6.5,5.89297,-15.893>, <-3,5.89298,-15.893>, <-3,8.39303,-18.393> }
		triangle { <-3,8.39303,-18.393>, <-6.5,8.39303,-18.393>, <-6.5,5.89297,-15.893> }
		triangle { <-17.25,9.82163,-19.8216>, <-13.75,9.82163,-19.8216>, <-13.75,12.3217,-22.3217> }
		triangle { <-13.75,12.3217,-22.3217>, <-17.25,12.3217,-22.3217>, <-17.25,9.82163,-19.8216> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-11.75,9.64305,-19.643>, <-8.25,9.64305,-19.643>, <-8.25,12.1431,-22.1431> }
		triangle { <-8.25,12.1431,-22.1431>, <-11.75,12.1431,-22.1431>, <-11.75,9.64305,-19.643> }
		triangle { <-6.5,9.64305,-19.643>, <-3,9.64305,-19.643>, <-3,12.1431,-22.1431> }
		triangle { <-3,12.1431,-22.1431>, <-6.5,12.1431,-22.1431>, <-6.5,9.64305,-19.643> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	mesh {
		triangle { <-19,0.7143,-10.7143>, <-17,2.1429,-12.1429>, <-17,8.39302,-18.393> }
		triangle { <-17,8.39302,-18.393>, <-19,12.5002,-22.5002>, <-19,0.7143,-10.7143> }
		triangle { <-17,8.39302,-18.393>, <-17.25,9.82163,-19.8216>, <-19,12.5002,-22.5002> }
		triangle { <-17.25,9.82163,-19.8216>, <-17.25,12.3217,-22.3217>, <-19,12.5002,-22.5002> }
		triangle { <-19,12.5002,-22.5002>, <-17.25,12.3217,-22.3217>, <-13.75,12.3217,-22.3217> }
		triangle { <-13.75,12.3217,-22.3217>, <-1,12.5002,-22.5002>, <-19,12.5002,-22.5002> }
		triangle { <-1,12.5002,-22.5002>, <-13.75,12.3217,-22.3217>, <-11.75,12.1431,-22.1431> }
		triangle { <-11.75,12.1431,-22.1431>, <-3,12.1431,-22.1431>, <-1,12.5002,-22.5002> }
		triangle { <-1,12.5002,-22.5002>, <-3,12.1431,-22.1431>, <-3,2.1429,-12.1429> }
		triangle { <-3,2.1429,-12.1429>, <-1,0.7143,-10.7143>, <-1,12.5002,-22.5002> }
		triangle { <-13.5,2.1429,-12.1429>, <-11.75,2.1429,-12.1429>, <-11.75,12.1431,-22.1431> }
		triangle { <-11.75,12.1431,-22.1431>, <-13.75,12.3217,-22.3217>, <-13.5,2.1429,-12.1429> }
		triangle { <-8.25,2.1429,-12.1429>, <-6.5,2.1429,-12.1429>, <-6.5,12.1431,-22.1431> }
		triangle { <-6.5,12.1431,-22.1431>, <-8.25,12.1431,-22.1431>, <-8.25,2.1429,-12.1429> }
		triangle { <-17,4.64295,-14.643>, <-3,4.64295,-14.643>, <-3,5.89298,-15.893> }
		triangle { <-3,5.89298,-15.893>, <-17,5.89297,-15.893>, <-17,4.64295,-14.643> }
		triangle { <-17,4.64295,-14.643>, <-3,4.64295,-14.643>, <-3,5.89298,-15.893> }
		triangle { <-3,5.89298,-15.893>, <-17,5.89297,-15.893>, <-17,4.64295,-14.643> }
		triangle { <-17,8.39302,-18.393>, <-13.5,8.39302,-18.393>, <-13.75,9.82163,-19.8216> }
		triangle { <-13.75,9.82163,-19.8216>, <-17.25,9.82163,-19.8216>, <-17,8.39302,-18.393> }
		triangle { <-11.75,8.39302,-18.393>, <-3,8.39303,-18.393>, <-3,9.64305,-19.643> }
		triangle { <-3,9.64305,-19.643>, <-11.75,9.64305,-19.643>, <-11.75,8.39302,-18.393> }
		triangle { <-19,19.2861,-29.2861>, <-17,18.5718,-28.5718>, <-17,17.1432,-27.1432> }
		triangle { <-17,17.1432,-27.1432>, <-19,17.1432,-27.1432>, <-19,19.2861,-29.2861> }
		triangle { <-19,19.2861,-29.2861>, <-17,18.5718,-28.5718>, <-3,18.5718,-28.5718> }
		triangle { <-3,18.5718,-28.5718>, <-1,19.2861,-29.2861>, <-19,19.2861,-29.2861> }
		triangle { <-1,19.2861,-29.2861>, <-3,18.5718,-28.5718>, <-3,17.1432,-27.1432> }
		triangle { <-3,17.1432,-27.1432>, <-1,17.1432,-27.1432>, <-1,19.2861,-29.2861> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-17,17.1432,-27.1432>, <-3,17.1432,-27.1432>, <-3,18.5718,-28.5718> }
		triangle { <-3,18.5718,-28.5718>, <-17,18.5718,-28.5718>, <-17,17.1432,-27.1432> }
	}
	mesh {
		triangle { <1,0.7143,-10.7143>, <19,0.7143,-10.7143>, <17.5,2.1429,-12.1429> }
		triangle { <17.5,2.1429,-12.1429>, <3,2.1429,-12.1429>, <1,0.7143,-10.7143> }
		triangle { <1,0.7143,-10.7143>, <3,2.1429,-12.1429>, <3,10.0002,-20.0002> }
		triangle { <3,10.0002,-20.0002>, <1,11.7859,-21.7859>, <1,0.7143,-10.7143> }
		triangle { <1,11.7859,-21.7859>, <3,10.0002,-20.0002>, <14,10.0002,-20.0002> }
		triangle { <14,10.0002,-20.0002>, <15.5,10.3573,-20.3573>, <1,11.7859,-21.7859> }
		triangle { <1,11.7859,-21.7859>, <15.5,10.3573,-20.3573>, <17.5,10.3573,-20.3573> }
		triangle { <17.5,10.3573,-20.3573>, <19,11.7859,-21.7859>, <1,11.7859,-21.7859> }
		triangle { <19,11.7859,-21.7859>, <17.5,10.3573,-20.3573>, <17.5,2.1429,-12.1429> }
		triangle { <17.5,2.1429,-12.1429>, <19,0.7143,-10.7143>, <19,11.7859,-21.7859> }
		triangle { <14,2.1429,-12.1429>, <15.5,2.1429,-12.1429>, <15.5,10.3573,-20.3573> }
		triangle { <15.5,10.3573,-20.3573>, <14,10.0002,-20.0002>, <14,2.1429,-12.1429> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <15.5,2.1429,-12.1429>, <17.5,2.1429,-12.1429>, <17.5,10.3573,-20.3573> }
		triangle { <17.5,10.3573,-20.3573>, <15.5,10.3573,-20.3573>, <15.5,2.1429,-12.1429> }
	}
	mesh {
		triangle { <3,2.1429,-12.1429>, <8,2.50005,-12.5>, <9,2.50005,-12.5> }
		triangle { <9,2.50005,-12.5>, <14,2.1429,-12.1429>, <3,2.1429,-12.1429> }
		triangle { <14,2.1429,-12.1429>, <13.5,5.7144,-15.7144>, <13.5,6.4287,-16.4287> }
		triangle { <13.5,6.4287,-16.4287>, <14,10.0002,-20.0002>, <14,2.1429,-12.1429> }
		triangle { <14,10.0002,-20.0002>, <9,9.64305,-19.643>, <8,9.64305,-19.643> }
		triangle { <8,9.64305,-19.643>, <3,10.0002,-20.0002>, <14,10.0002,-20.0002> }
		triangle { <3,10.0002,-20.0002>, <3.5,6.4287,-16.4287>, <3.5,5.7144,-15.7144> }
		triangle { <3.5,5.7144,-15.7144>, <3,2.1429,-12.1429>, <3,10.0002,-20.0002> }
		triangle { <3,2.1429,-12.1429>, <3.5,5.7144,-15.7144>, <8,5.7144,-15.7144> }
		triangle { <8,5.7144,-15.7144>, <8,2.50005,-12.5>, <3,2.1429,-12.1429> }
		triangle { <14,2.1429,-12.1429>, <9,2.50005,-12.5>, <9,5.7144,-15.7144> }
		triangle { <9,5.7144,-15.7144>, <13.5,5.7144,-15.7144>, <14,2.1429,-12.1429> }
		triangle { <14,10.0002,-20.0002>, <13.5,6.4287,-16.4287>, <9,6.4287,-16.4287> }
		triangle { <9,6.4287,-16.4287>, <9,9.64305,-19.643>, <14,10.0002,-20.0002> }
		triangle { <3,10.0002,-20.0002>, <8,9.64305,-19.643>, <8,6.4287,-16.4287> }
		triangle { <8,6.4287,-16.4287>, <3.5,6.4287,-16.4287>, <3,10.0002,-20.0002> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	mesh {
		triangle { <3.5,5.7144,-15.7144>, <13.5,5.7144,-15.7144>, <13.5,6.4287,-16.4287> }
		triangle { <13.5,6.4287,-16.4287>, <3.5,6.4287,-16.4287>, <3.5,5.7144,-15.7144> }
		triangle { <9,2.50005,-12.5>, <9,9.64305,-19.643>, <8,9.64305,-19.643> }
		triangle { <8,9.64305,-19.643>, <8,2.50005,-12.5>, <9,2.50005,-12.5> }
// 3039-4t Slope Brick 45  2 x  2 without sloped front
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,6,0,0,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,-6,0,0,0,10,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,-6,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,8,0,0,0,12,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,-8,0,0,0,20,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,8,0,0,0,-8,0,12,-10> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-26> }
		triangle { <-16,24,-26>, <-20,24,-30>, <-20,24,10> }
		triangle { <-20,24,-30>, <-16,24,-26>, <16,24,-26> }
		triangle { <16,24,-26>, <20,24,-30>, <-20,24,-30> }
		triangle { <20,24,-30>, <16,24,-26>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-30> }
		triangle { <16,4,6>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,4,6>, <16,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,24,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <20,24,10> }
		triangle { <16,24,6>, <16,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,24,-26>, <16,20,-26>, <-16,20,-26> }
		triangle { <-16,20,-26>, <-16,24,-26>, <16,24,-26> }
		triangle { <20,24,-30>, <20,20,-30>, <-20,20,-30> }
		triangle { <-20,20,-30>, <-20,24,-30>, <20,24,-30> }
		triangle { <20,24,10>, <20,0,10>, <20,20,-30> }
		triangle { <20,20,-30>, <20,24,-30>, <20,24,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,20,-30> }
		triangle { <16,24,6>, <16,4,6>, <16,20,-26> }
		triangle { <16,20,-26>, <16,24,-26>, <16,24,6> }
		triangle { <16,4,6>, <16,4,-10>, <16,20,-26> }
		triangle { <-16,24,6>, <-16,4,6>, <-16,20,-26> }
		triangle { <-16,20,-26>, <-16,24,-26>, <-16,24,6> }
		triangle { <-16,4,6>, <-16,4,-10>, <-16,20,-26> }
		triangle { <-20,24,10>, <-20,0,10>, <-20,20,-30> }
		triangle { <-20,20,-30>, <-20,24,-30>, <-20,24,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-20,20,-30> }
		triangle { <16,20,-26>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,20,-26>, <16,20,-26> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
// /3039-4t Slope Brick 45  2 x  2 without sloped front
	#end
}
#end

#declare _2420_dot_dat = #if (QUAL = 0) box { <-10,-4,-10>, <30,8,30> } #else #if (STUDS) union #else object #end {
// Plate  2 x  2 Corner
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,10> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,10,4,0> }
	#end
	mesh {
		triangle { <10,8,30>, <6,8,26>, <-6,8,26> }
		triangle { <-6,8,26>, <-10,8,30>, <10,8,30> }
		triangle { <-10,8,30>, <-6,8,26>, <-6,8,-6> }
		triangle { <-6,8,-6>, <-10,8,-10>, <-10,8,30> }
		triangle { <-10,8,-10>, <-6,8,-6>, <26,8,-6> }
		triangle { <26,8,-6>, <30,8,-10>, <-10,8,-10> }
		triangle { <30,8,-10>, <26,8,-6>, <26,8,6> }
		triangle { <26,8,6>, <30,8,10>, <30,8,-10> }
		triangle { <30,8,10>, <26,8,6>, <6,8,6> }
		triangle { <6,8,6>, <10,8,10>, <30,8,10> }
		triangle { <10,8,10>, <6,8,6>, <6,8,26> }
		triangle { <6,8,26>, <10,8,30>, <10,8,10> }
		triangle { <26,4,6>, <-6,4,6>, <-6,4,-6> }
		triangle { <-6,4,-6>, <26,4,-6>, <26,4,6> }
		triangle { <6,4,26>, <6,4,6>, <-6,4,6> }
		triangle { <-6,4,6>, <-6,4,26>, <6,4,26> }
		triangle { <30,0,10>, <-10,0,10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <30,0,-10>, <30,0,10> }
		triangle { <10,0,30>, <10,0,10>, <-10,0,10> }
		triangle { <-10,0,10>, <-10,0,30>, <10,0,30> }
		triangle { <10,8,30>, <-10,8,30>, <-10,0,30> }
		triangle { <-10,0,30>, <10,0,30>, <10,8,30> }
		triangle { <-10,8,30>, <-10,8,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,0,30>, <-10,8,30> }
		triangle { <-10,8,-10>, <30,8,-10>, <30,0,-10> }
		triangle { <30,0,-10>, <-10,0,-10>, <-10,8,-10> }
		triangle { <30,8,-10>, <30,8,10>, <30,0,10> }
		triangle { <30,0,10>, <30,0,-10>, <30,8,-10> }
		triangle { <30,8,10>, <10,8,10>, <10,0,10> }
		triangle { <10,0,10>, <30,0,10>, <30,8,10> }
		triangle { <10,8,10>, <10,8,30>, <10,0,30> }
		triangle { <10,0,30>, <10,0,10>, <10,8,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,20> }
	#end
}
#end

#declare _3460_dot_dat = #if (QUAL = 0) box { <-80,-4,-10>, <80,8,10> } #else union {
// Plate  1 x  8
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
	#end
	object { box5_dot_dat matrix <76,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <80,8,10>, <76,8,6>, <-76,8,6> }
		triangle { <-76,8,6>, <-80,8,10>, <80,8,10> }
		triangle { <-80,8,10>, <-76,8,6>, <-76,8,-6> }
		triangle { <-76,8,-6>, <-80,8,-10>, <-80,8,10> }
		triangle { <-80,8,-10>, <-76,8,-6>, <76,8,-6> }
		triangle { <76,8,-6>, <80,8,-10>, <-80,8,-10> }
		triangle { <80,8,-10>, <76,8,-6>, <76,8,6> }
		triangle { <76,8,6>, <80,8,10>, <80,8,-10> }
	}
	object { box5_dot_dat matrix <80,0,0,0,-8,0,0,0,10,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,0> }
	#end
}
#end

#declare _2730_dot_dat = #if (QUAL = 0) box { <-100,-4,-10>, <100,24,10> } #else union {
// Technic Brick  1 x 10 with Holes
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,80,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,60,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,40,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,20,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,0,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-20,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-40,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-60,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-80,18,0> }
	#end
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,80,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,80,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,60,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,60,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,40,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,40,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,20,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,20,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-20,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-20,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-40,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-40,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-60,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-60,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-80,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-80,10,-10> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,70,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,50,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,30,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,10,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-10,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-30,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-50,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-70,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,92,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,-92,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,80,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,60,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,40,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,20,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,0,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-20,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-40,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-60,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-80,10,6> }
	mesh {
		triangle { <88,10,6>, <88,4,6>, <88,4,-6> }
		triangle { <88,4,-6>, <88,10,-6>, <88,10,6> }
		triangle { <72,10,6>, <72,4,6>, <72,4,-6> }
		triangle { <72,4,-6>, <72,10,-6>, <72,10,6> }
		triangle { <68,10,6>, <68,4,6>, <68,4,-6> }
		triangle { <68,4,-6>, <68,10,-6>, <68,10,6> }
		triangle { <52,10,6>, <52,4,6>, <52,4,-6> }
		triangle { <52,4,-6>, <52,10,-6>, <52,10,6> }
		triangle { <48,10,6>, <48,4,6>, <48,4,-6> }
		triangle { <48,4,-6>, <48,10,-6>, <48,10,6> }
		triangle { <32,10,6>, <32,4,6>, <32,4,-6> }
		triangle { <32,4,-6>, <32,10,-6>, <32,10,6> }
		triangle { <28,10,6>, <28,4,6>, <28,4,-6> }
		triangle { <28,4,-6>, <28,10,-6>, <28,10,6> }
		triangle { <12,10,6>, <12,4,6>, <12,4,-6> }
		triangle { <12,4,-6>, <12,10,-6>, <12,10,6> }
		triangle { <8,10,6>, <8,4,6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,10,-6>, <8,10,6> }
		triangle { <-8,10,6>, <-8,4,6>, <-8,4,-6> }
		triangle { <-8,4,-6>, <-8,10,-6>, <-8,10,6> }
		triangle { <-12,10,6>, <-12,4,6>, <-12,4,-6> }
		triangle { <-12,4,-6>, <-12,10,-6>, <-12,10,6> }
		triangle { <-28,10,6>, <-28,4,6>, <-28,4,-6> }
		triangle { <-28,4,-6>, <-28,10,-6>, <-28,10,6> }
		triangle { <-32,10,6>, <-32,4,6>, <-32,4,-6> }
		triangle { <-32,4,-6>, <-32,10,-6>, <-32,10,6> }
		triangle { <-48,10,6>, <-48,4,6>, <-48,4,-6> }
		triangle { <-48,4,-6>, <-48,10,-6>, <-48,10,6> }
		triangle { <-52,10,6>, <-52,4,6>, <-52,4,-6> }
		triangle { <-52,4,-6>, <-52,10,-6>, <-52,10,6> }
		triangle { <-68,10,6>, <-68,4,6>, <-68,4,-6> }
		triangle { <-68,4,-6>, <-68,10,-6>, <-68,10,6> }
		triangle { <-72,10,6>, <-72,4,6>, <-72,4,-6> }
		triangle { <-72,4,-6>, <-72,10,-6>, <-72,10,6> }
		triangle { <-88,10,6>, <-88,4,6>, <-88,4,-6> }
		triangle { <-88,4,-6>, <-88,10,-6>, <-88,10,6> }
		triangle { <96,24,6>, <96,4,6>, <96,4,-6> }
		triangle { <96,4,-6>, <96,24,-6>, <96,24,6> }
		triangle { <-96,24,6>, <-96,4,6>, <-96,4,-6> }
		triangle { <-96,4,-6>, <-96,24,-6>, <-96,24,6> }
	}
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,80,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,80,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-80,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-80,10,-6> }
	mesh {
		triangle { <72,18,6>, <72,4,6>, <68,4,6> }
		triangle { <68,4,6>, <68,18,6>, <72,18,6> }
		triangle { <72,18,-6>, <72,4,-6>, <68,4,-6> }
		triangle { <68,4,-6>, <68,18,-6>, <72,18,-6> }
		triangle { <52,18,6>, <52,4,6>, <48,4,6> }
		triangle { <48,4,6>, <48,18,6>, <52,18,6> }
		triangle { <52,18,-6>, <52,4,-6>, <48,4,-6> }
		triangle { <48,4,-6>, <48,18,-6>, <52,18,-6> }
		triangle { <32,18,6>, <32,4,6>, <28,4,6> }
		triangle { <28,4,6>, <28,18,6>, <32,18,6> }
		triangle { <32,18,-6>, <32,4,-6>, <28,4,-6> }
		triangle { <28,4,-6>, <28,18,-6>, <32,18,-6> }
		triangle { <12,18,6>, <12,4,6>, <8,4,6> }
		triangle { <8,4,6>, <8,18,6>, <12,18,6> }
		triangle { <12,18,-6>, <12,4,-6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,18,-6>, <12,18,-6> }
		triangle { <-8,18,6>, <-8,4,6>, <-12,4,6> }
		triangle { <-12,4,6>, <-12,18,6>, <-8,18,6> }
		triangle { <-8,18,-6>, <-8,4,-6>, <-12,4,-6> }
		triangle { <-12,4,-6>, <-12,18,-6>, <-8,18,-6> }
		triangle { <-28,18,6>, <-28,4,6>, <-32,4,6> }
		triangle { <-32,4,6>, <-32,18,6>, <-28,18,6> }
		triangle { <-28,18,-6>, <-28,4,-6>, <-32,4,-6> }
		triangle { <-32,4,-6>, <-32,18,-6>, <-28,18,-6> }
		triangle { <-48,18,6>, <-48,4,6>, <-52,4,6> }
		triangle { <-52,4,6>, <-52,18,6>, <-48,18,6> }
		triangle { <-48,18,-6>, <-48,4,-6>, <-52,4,-6> }
		triangle { <-52,4,-6>, <-52,18,-6>, <-48,18,-6> }
		triangle { <-68,18,6>, <-68,4,6>, <-72,4,6> }
		triangle { <-72,4,6>, <-72,18,6>, <-68,18,6> }
		triangle { <-68,18,-6>, <-68,4,-6>, <-72,4,-6> }
		triangle { <-72,4,-6>, <-72,18,-6>, <-68,18,-6> }
		triangle { <96,24,6>, <96,4,6>, <88,4,6> }
		triangle { <88,4,6>, <88,18,6>, <96,24,6> }
		triangle { <96,24,-6>, <96,4,-6>, <88,4,-6> }
		triangle { <88,4,-6>, <88,18,-6>, <96,24,-6> }
		triangle { <-88,18,6>, <-88,4,6>, <-96,4,6> }
		triangle { <-96,4,6>, <-96,24,6>, <-88,18,6> }
		triangle { <-88,18,-6>, <-88,4,-6>, <-96,4,-6> }
		triangle { <-96,4,-6>, <-96,24,-6>, <-88,18,-6> }
		triangle { <96,24,6>, <88,18,6>, <-88,18,6> }
		triangle { <-88,18,6>, <-96,24,6>, <96,24,6> }
		triangle { <96,24,-6>, <88,18,-6>, <-88,18,-6> }
		triangle { <-88,18,-6>, <-96,24,-6>, <96,24,-6> }
		triangle { <100,24,10>, <96,24,6>, <-96,24,6> }
		triangle { <-96,24,6>, <-100,24,10>, <100,24,10> }
		triangle { <100,24,-10>, <96,24,-6>, <-96,24,-6> }
		triangle { <-96,24,-6>, <-100,24,-10>, <100,24,-10> }
		triangle { <100,24,10>, <96,24,6>, <96,24,-6> }
		triangle { <96,24,-6>, <100,24,-10>, <100,24,10> }
		triangle { <-100,24,10>, <-96,24,6>, <-96,24,-6> }
		triangle { <-96,24,-6>, <-100,24,-10>, <-100,24,10> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,80,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,60,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,40,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,20,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,0,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-20,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-40,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-60,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-80,10,8> }
	mesh {
		triangle { <100,24,10>, <100,0,10>, <100,0,-10> }
		triangle { <100,0,-10>, <100,24,-10>, <100,24,10> }
		triangle { <-100,24,10>, <-100,0,10>, <-100,0,-10> }
		triangle { <-100,0,-10>, <-100,24,-10>, <-100,24,10> }
		triangle { <100,0,10>, <100,0,-10>, <-100,0,-10> }
		triangle { <-100,0,-10>, <-100,0,10>, <100,0,10> }
	}
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,80,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,80,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-80,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-80,10,-10> }
	mesh {
		triangle { <72,18,10>, <72,2,10>, <68,2,10> }
		triangle { <68,2,10>, <68,18,10>, <72,18,10> }
		triangle { <72,18,-10>, <72,2,-10>, <68,2,-10> }
		triangle { <68,2,-10>, <68,18,-10>, <72,18,-10> }
		triangle { <52,18,10>, <52,2,10>, <48,2,10> }
		triangle { <48,2,10>, <48,18,10>, <52,18,10> }
		triangle { <52,18,-10>, <52,2,-10>, <48,2,-10> }
		triangle { <48,2,-10>, <48,18,-10>, <52,18,-10> }
		triangle { <32,18,10>, <32,2,10>, <28,2,10> }
		triangle { <28,2,10>, <28,18,10>, <32,18,10> }
		triangle { <32,18,-10>, <32,2,-10>, <28,2,-10> }
		triangle { <28,2,-10>, <28,18,-10>, <32,18,-10> }
		triangle { <12,18,10>, <12,2,10>, <8,2,10> }
		triangle { <8,2,10>, <8,18,10>, <12,18,10> }
		triangle { <12,18,-10>, <12,2,-10>, <8,2,-10> }
		triangle { <8,2,-10>, <8,18,-10>, <12,18,-10> }
		triangle { <-8,18,10>, <-8,2,10>, <-12,2,10> }
		triangle { <-12,2,10>, <-12,18,10>, <-8,18,10> }
		triangle { <-8,18,-10>, <-8,2,-10>, <-12,2,-10> }
		triangle { <-12,2,-10>, <-12,18,-10>, <-8,18,-10> }
		triangle { <-28,18,10>, <-28,2,10>, <-32,2,10> }
		triangle { <-32,2,10>, <-32,18,10>, <-28,18,10> }
		triangle { <-28,18,-10>, <-28,2,-10>, <-32,2,-10> }
		triangle { <-32,2,-10>, <-32,18,-10>, <-28,18,-10> }
		triangle { <-48,18,10>, <-48,2,10>, <-52,2,10> }
		triangle { <-52,2,10>, <-52,18,10>, <-48,18,10> }
		triangle { <-48,18,-10>, <-48,2,-10>, <-52,2,-10> }
		triangle { <-52,2,-10>, <-52,18,-10>, <-48,18,-10> }
		triangle { <-68,18,10>, <-68,2,10>, <-72,2,10> }
		triangle { <-72,2,10>, <-72,18,10>, <-68,18,10> }
		triangle { <-68,18,-10>, <-68,2,-10>, <-72,2,-10> }
		triangle { <-72,2,-10>, <-72,18,-10>, <-68,18,-10> }
		triangle { <100,24,10>, <88,18,10>, <-88,18,10> }
		triangle { <-88,18,10>, <-100,24,10>, <100,24,10> }
		triangle { <100,24,-10>, <88,18,-10>, <-88,18,-10> }
		triangle { <-88,18,-10>, <-100,24,-10>, <100,24,-10> }
		triangle { <100,0,10>, <88,2,10>, <-88,2,10> }
		triangle { <-88,2,10>, <-100,0,10>, <100,0,10> }
		triangle { <100,0,-10>, <88,2,-10>, <-88,2,-10> }
		triangle { <-88,2,-10>, <-100,0,-10>, <100,0,-10> }
		triangle { <100,24,10>, <88,18,10>, <88,2,10> }
		triangle { <88,2,10>, <100,0,10>, <100,24,10> }
		triangle { <100,24,-10>, <88,18,-10>, <88,2,-10> }
		triangle { <88,2,-10>, <100,0,-10>, <100,24,-10> }
		triangle { <-100,24,10>, <-88,18,10>, <-88,2,10> }
		triangle { <-88,2,10>, <-100,0,10>, <-100,24,10> }
		triangle { <-100,24,-10>, <-88,18,-10>, <-88,2,-10> }
		triangle { <-88,2,-10>, <-100,0,-10>, <-100,24,-10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,0> }
	#end
}
#end

#declare box4_dash_1_dot_dat = object {
// Box, 4 faces drawn, 1 edge left out
	mesh {
		triangle { <1,1,1>, <1,1,-1>, <-1,1,-1> }
		triangle { <-1,1,-1>, <-1,1,1>, <1,1,1> }
		triangle { <1,1,1>, <1,0,1>, <-1,0,1> }
		triangle { <-1,0,1>, <-1,1,1>, <1,1,1> }
		triangle { <-1,1,1>, <-1,0,1>, <-1,0,-1> }
		triangle { <-1,0,-1>, <-1,1,-1>, <-1,1,1> }
		triangle { <1,1,-1>, <1,0,-1>, <1,0,1> }
		triangle { <1,0,1>, <1,1,1>, <1,1,-1> }
	}
}

#declare _3004p05_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,24,10> } #else union {
// Brick  1 x  2 with Yellow Grille Pattern
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
	}
	object { box4_dash_1_dot_dat matrix <20,0,0,0,-24,0,0,0,10,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
	mesh {
		triangle { <-20,0,-10>, <20,0,-10>, <20,2.75,-10> }
		triangle { <20,2.75,-10>, <-20,2.75,-10>, <-20,0,-10> }
		triangle { <-20,21.25,-10>, <-20,2.75,-10>, <-16.25,2.75,-10> }
		triangle { <-16.25,2.75,-10>, <-16.25,21.25,-10>, <-20,21.25,-10> }
	}
	mesh {
		triangle { <-16.25,21.25,-10>, <-16.25,2.75,-10>, <-13.75,2.75,-10> }
		triangle { <-13.75,2.75,-10>, <-13.75,21.25,-10>, <-16.25,21.25,-10> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <-13.75,21.25,-10>, <-13.75,2.75,-10>, <-11.25,2.75,-10> }
		triangle { <-11.25,2.75,-10>, <-11.25,21.25,-10>, <-13.75,21.25,-10> }
	}
	mesh {
		triangle { <-11.25,21.25,-10>, <-11.25,2.75,-10>, <-8.75,2.75,-10> }
		triangle { <-8.75,2.75,-10>, <-8.75,21.25,-10>, <-11.25,21.25,-10> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <-8.75,21.25,-10>, <-8.75,2.75,-10>, <-6.25,2.75,-10> }
		triangle { <-6.25,2.75,-10>, <-6.25,21.25,-10>, <-8.75,21.25,-10> }
	}
	mesh {
		triangle { <-6.25,21.25,-10>, <-6.25,2.75,-10>, <-3.75,2.75,-10> }
		triangle { <-3.75,2.75,-10>, <-3.75,21.25,-10>, <-6.25,21.25,-10> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <-3.75,21.25,-10>, <-3.75,2.75,-10>, <-1.25,2.75,-10> }
		triangle { <-1.25,2.75,-10>, <-1.25,21.25,-10>, <-3.75,21.25,-10> }
	}
	mesh {
		triangle { <-1.25,21.25,-10>, <-1.25,2.75,-10>, <1.25,2.75,-10> }
		triangle { <1.25,2.75,-10>, <1.25,21.25,-10>, <-1.25,21.25,-10> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <1.25,21.25,-10>, <1.25,2.75,-10>, <3.75,2.75,-10> }
		triangle { <3.75,2.75,-10>, <3.75,21.25,-10>, <1.25,21.25,-10> }
	}
	mesh {
		triangle { <3.75,21.25,-10>, <3.75,2.75,-10>, <6.25,2.75,-10> }
		triangle { <6.25,2.75,-10>, <6.25,21.25,-10>, <3.75,21.25,-10> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <6.25,21.25,-10>, <6.25,2.75,-10>, <8.75,2.75,-10> }
		triangle { <8.75,2.75,-10>, <8.75,21.25,-10>, <6.25,21.25,-10> }
	}
	mesh {
		triangle { <8.75,21.25,-10>, <8.75,2.75,-10>, <11.25,2.75,-10> }
		triangle { <11.25,2.75,-10>, <11.25,21.25,-10>, <8.75,21.25,-10> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <11.25,21.25,-10>, <11.25,2.75,-10>, <13.75,2.75,-10> }
		triangle { <13.75,2.75,-10>, <13.75,21.25,-10>, <11.25,21.25,-10> }
	}
	mesh {
		triangle { <13.75,21.25,-10>, <13.75,2.75,-10>, <16.25,2.75,-10> }
		triangle { <16.25,2.75,-10>, <16.25,21.25,-10>, <13.75,21.25,-10> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <16.25,21.25,-10>, <16.25,2.75,-10>, <20,2.75,-10> }
		triangle { <20,2.75,-10>, <20,21.25,-10>, <16.25,21.25,-10> }
		triangle { <-20,21.25,-10>, <20,21.25,-10>, <20,24,-10> }
		triangle { <20,24,-10>, <-20,24,-10>, <-20,21.25,-10> }
	}
}
#end

#declare _2_dash_4disc_dot_dat = #if (ver >= 3.1)
	disc {
		<0,0,0>, <0,1,0>, 1
		clipped_by { box { <-2,-1,0>, <2,1,2> } }
	}
#else
	cylinder {
		<0,-0.001,0>, <0,0.001,0>, 1
		clipped_by { box { <-2,-1,0>, <2,1,2> } }
	}
#end

#declare _2412_dot_dat = #if (QUAL = 0) box { <-20,0,-10>, <20,8,10> } #else union {
// Tile  1 x  2 Grille
	object { _2_dash_4disc_dot_dat matrix <0,0,1,0,1,0,1,0,0,3,8,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,1,0,1,0,-1,0,0,-3,8,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,1,0,4,0,1,0,0,3,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,1,0,4,0,-1,0,0,-3,4,0> }
	mesh {
		triangle { <3,8,1>, <3,8,-1>, <-3,8,-1> }
		triangle { <-3,8,-1>, <-3,8,1>, <3,8,1> }
		triangle { <3,8,1>, <3,4,1>, <-3,4,1> }
		triangle { <-3,4,1>, <-3,8,1>, <3,8,1> }
		triangle { <3,8,-1>, <3,4,-1>, <-3,4,-1> }
		triangle { <-3,4,-1>, <-3,8,-1>, <3,8,-1> }
		triangle { <20,8,10>, <-20,8,10>, <-20,8,6> }
		triangle { <-20,8,6>, <20,8,6>, <20,8,10> }
		triangle { <20,8,-10>, <-20,8,-10>, <-20,8,-6> }
		triangle { <-20,8,-6>, <20,8,-6>, <20,8,-10> }
		triangle { <20,8,6>, <16,8,6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-6>, <20,8,6> }
		triangle { <-20,8,6>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-6>, <-20,8,6> }
		triangle { <20,8,10>, <20,4,10>, <20,4,-10> }
		triangle { <20,4,-10>, <20,8,-10>, <20,8,10> }
		triangle { <-20,8,10>, <-20,4,10>, <-20,4,-10> }
		triangle { <-20,4,-10>, <-20,8,-10>, <-20,8,10> }
		triangle { <16,8,6>, <16,4,6>, <16,4,-6> }
		triangle { <16,4,-6>, <16,8,-6>, <16,8,6> }
		triangle { <-16,8,6>, <-16,4,6>, <-16,4,-6> }
		triangle { <-16,4,-6>, <-16,8,-6>, <-16,8,6> }
		triangle { <20,4,10>, <20,0,10>, <20,0,6> }
		triangle { <20,0,6>, <20,4,6>, <20,4,10> }
		triangle { <-20,4,10>, <-20,0,10>, <-20,0,6> }
		triangle { <-20,0,6>, <-20,4,6>, <-20,4,10> }
		triangle { <20,4,2>, <20,0,2>, <20,0,-2> }
		triangle { <20,0,-2>, <20,4,-2>, <20,4,2> }
		triangle { <-20,4,2>, <-20,0,2>, <-20,0,-2> }
		triangle { <-20,0,-2>, <-20,4,-2>, <-20,4,2> }
		triangle { <20,4,-6>, <20,0,-6>, <20,0,-10> }
		triangle { <20,0,-10>, <20,4,-10>, <20,4,-6> }
		triangle { <-20,4,-6>, <-20,0,-6>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,4,-10>, <-20,4,-6> }
		triangle { <20,4,6>, <16,4,6>, <16,4,-6> }
		triangle { <16,4,-6>, <20,4,-6>, <20,4,6> }
		triangle { <-20,4,6>, <-16,4,6>, <-16,4,-6> }
		triangle { <-16,4,-6>, <-20,4,-6>, <-20,4,6> }
		triangle { <16,4,2>, <-16,4,2>, <-16,4,-2> }
		triangle { <-16,4,-2>, <16,4,-2>, <16,4,2> }
		triangle { <20,8,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <20,8,10> }
		triangle { <20,8,6>, <20,0,6>, <-20,0,6> }
		triangle { <-20,0,6>, <-20,8,6>, <20,8,6> }
		triangle { <20,4,2>, <20,0,2>, <-20,0,2> }
		triangle { <-20,0,2>, <-20,4,2>, <20,4,2> }
		triangle { <20,4,-2>, <20,0,-2>, <-20,0,-2> }
		triangle { <-20,0,-2>, <-20,4,-2>, <20,4,-2> }
		triangle { <20,8,-6>, <20,0,-6>, <-20,0,-6> }
		triangle { <-20,0,-6>, <-20,8,-6>, <20,8,-6> }
		triangle { <20,8,-10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <20,8,-10> }
		triangle { <20,0,10>, <-20,0,10>, <-20,0,6> }
		triangle { <-20,0,6>, <20,0,6>, <20,0,10> }
		triangle { <20,0,2>, <-20,0,2>, <-20,0,-2> }
		triangle { <-20,0,-2>, <20,0,-2>, <20,0,2> }
		triangle { <20,0,-6>, <-20,0,-6>, <-20,0,-10> }
		triangle { <-20,0,-10>, <20,0,-10>, <20,0,-6> }
	}
}
#end

#declare _3308_dot_dat = #if (QUAL = 0) box { <-80,-4,-10>, <80,48.11,10> } #else union {
// Arch  1 x  8 x  2
	object { box5_dot_dat matrix <6,0,0,0,-44,0,0,0,6,70,48,0> }
	object { box5_dot_dat matrix <6,0,0,0,-44,0,0,0,6,-70,48,0> }
	mesh {
		triangle { <80,48,10>, <76,48,6>, <64,48,6> }
		triangle { <64,48,6>, <60,48,10>, <80,48,10> }
		triangle { <60,48,10>, <64,48,6>, <64,48,-6> }
		triangle { <64,48,-6>, <60,48,-10>, <60,48,10> }
		triangle { <60,48,-10>, <64,48,-6>, <76,48,-6> }
		triangle { <76,48,-6>, <80,48,-10>, <60,48,-10> }
		triangle { <80,48,-10>, <76,48,-6>, <76,48,6> }
		triangle { <76,48,6>, <80,48,10>, <80,48,-10> }
		triangle { <-80,48,10>, <-76,48,6>, <-64,48,6> }
		triangle { <-64,48,6>, <-60,48,10>, <-80,48,10> }
		triangle { <-60,48,10>, <-64,48,6>, <-64,48,-6> }
		triangle { <-64,48,-6>, <-60,48,-10>, <-60,48,10> }
		triangle { <-60,48,-10>, <-64,48,-6>, <-76,48,-6> }
		triangle { <-76,48,-6>, <-80,48,-10>, <-60,48,-10> }
		triangle { <-80,48,-10>, <-76,48,-6>, <-76,48,6> }
		triangle { <-76,48,6>, <-80,48,10>, <-80,48,-10> }
	}
	object { rect_dot_dat matrix <60,0,0,0,1,0,0,0,6,0,4,0> }
	mesh {
		triangle { <60,8,10>, <60.02,48.11,10>, <54.02,36.87,10> }
		triangle { <60,8,6>, <60.02,48.11,6>, <54.02,36.87,6> }
		triangle { <60,8,-6>, <60.02,48.11,-6>, <54.02,36.87,-6> }
		triangle { <60,8,-10>, <60.02,48.11,-10>, <54.02,36.87,-10> }
		triangle { <60,8,10>, <54.02,36.87,10>, <45.94,27.03,10> }
		triangle { <60,8,6>, <54.02,36.87,6>, <45.94,27.03,6> }
		triangle { <60,8,-6>, <54.02,36.87,-6>, <45.94,27.03,-6> }
		triangle { <60,8,-10>, <54.02,36.87,-10>, <45.94,27.03,-10> }
		triangle { <60,8,10>, <45.94,27.03,10>, <36.1,18.95,10> }
		triangle { <60,8,6>, <45.94,27.03,6>, <36.1,18.95,6> }
		triangle { <60,8,-6>, <45.94,27.03,-6>, <36.1,18.95,-6> }
		triangle { <60,8,-10>, <45.94,27.03,-10>, <36.1,18.95,-10> }
		triangle { <60,8,10>, <36.1,18.95,10>, <24.86,12.95,10> }
		triangle { <60,8,6>, <36.1,18.95,6>, <24.86,12.95,6> }
		triangle { <60,8,-6>, <36.1,18.95,-6>, <24.86,12.95,-6> }
		triangle { <60,8,-10>, <36.1,18.95,-10>, <24.86,12.95,-10> }
		triangle { <60,8,10>, <24.86,12.95,10>, <12.68,9.25,10> }
		triangle { <60,8,6>, <24.86,12.95,6>, <12.68,9.25,6> }
		triangle { <60,8,-6>, <24.86,12.95,-6>, <12.68,9.25,-6> }
		triangle { <60,8,-10>, <24.86,12.95,-10>, <12.68,9.25,-10> }
		triangle { <60,8,10>, <12.68,9.25,10>, <0,8,10> }
		triangle { <60,8,6>, <12.68,9.25,6>, <0,8,6> }
		triangle { <60,8,-6>, <12.68,9.25,-6>, <0,8,-6> }
		triangle { <60,8,-10>, <12.68,9.25,-10>, <0,8,-10> }
		triangle { <-60,8,10>, <0,8,10>, <-12.68,9.25,10> }
		triangle { <-60,8,6>, <0,8,6>, <-12.68,9.25,6> }
		triangle { <-60,8,-6>, <0,8,-6>, <-12.68,9.25,-6> }
		triangle { <-60,8,-10>, <0,8,-10>, <-12.68,9.25,-10> }
		triangle { <-60,8,10>, <-12.68,9.25,10>, <-24.86,12.95,10> }
		triangle { <-60,8,6>, <-12.68,9.25,6>, <-24.86,12.95,6> }
		triangle { <-60,8,-6>, <-12.68,9.25,-6>, <-24.86,12.95,-6> }
		triangle { <-60,8,-10>, <-12.68,9.25,-10>, <-24.86,12.95,-10> }
		triangle { <-60,8,10>, <-24.86,12.95,10>, <-36.1,18.95,10> }
		triangle { <-60,8,6>, <-24.86,12.95,6>, <-36.1,18.95,6> }
		triangle { <-60,8,-6>, <-24.86,12.95,-6>, <-36.1,18.95,-6> }
		triangle { <-60,8,-10>, <-24.86,12.95,-10>, <-36.1,18.95,-10> }
		triangle { <-60,8,10>, <-36.1,18.95,10>, <-45.94,27.03,10> }
		triangle { <-60,8,6>, <-36.1,18.95,6>, <-45.94,27.03,6> }
		triangle { <-60,8,-6>, <-36.1,18.95,-6>, <-45.94,27.03,-6> }
		triangle { <-60,8,-10>, <-36.1,18.95,-10>, <-45.94,27.03,-10> }
		triangle { <-60,8,10>, <-45.94,27.03,10>, <-54.02,36.87,10> }
		triangle { <-60,8,6>, <-45.94,27.03,6>, <-54.02,36.87,6> }
		triangle { <-60,8,-6>, <-45.94,27.03,-6>, <-54.02,36.87,-6> }
		triangle { <-60,8,-10>, <-45.94,27.03,-10>, <-54.02,36.87,-10> }
		triangle { <-60,8,10>, <-54.02,36.87,10>, <-60.02,48.11,10> }
		triangle { <-60,8,6>, <-54.02,36.87,6>, <-60.02,48.11,6> }
		triangle { <-60,8,-6>, <-54.02,36.87,-6>, <-60.02,48.11,-6> }
		triangle { <-60,8,-10>, <-54.02,36.87,-10>, <-60.02,48.11,-10> }
		triangle { <60.02,48.11,10>, <54.02,36.87,10>, <54.02,36.87,6> }
		triangle { <54.02,36.87,6>, <60.02,48.11,6>, <60.02,48.11,10> }
		triangle { <60.02,48.11,-10>, <54.02,36.87,-10>, <54.02,36.87,-6> }
		triangle { <54.02,36.87,-6>, <60.02,48.11,-6>, <60.02,48.11,-10> }
		triangle { <54.02,36.87,10>, <45.94,27.03,10>, <45.94,27.03,6> }
		triangle { <45.94,27.03,6>, <54.02,36.87,6>, <54.02,36.87,10> }
		triangle { <54.02,36.87,-10>, <45.94,27.03,-10>, <45.94,27.03,-6> }
		triangle { <45.94,27.03,-6>, <54.02,36.87,-6>, <54.02,36.87,-10> }
		triangle { <45.94,27.03,10>, <36.1,18.95,10>, <36.1,18.95,6> }
		triangle { <36.1,18.95,6>, <45.94,27.03,6>, <45.94,27.03,10> }
		triangle { <45.94,27.03,-10>, <36.1,18.95,-10>, <36.1,18.95,-6> }
		triangle { <36.1,18.95,-6>, <45.94,27.03,-6>, <45.94,27.03,-10> }
		triangle { <36.1,18.95,10>, <24.86,12.95,10>, <24.86,12.95,6> }
		triangle { <24.86,12.95,6>, <36.1,18.95,6>, <36.1,18.95,10> }
		triangle { <36.1,18.95,-10>, <24.86,12.95,-10>, <24.86,12.95,-6> }
		triangle { <24.86,12.95,-6>, <36.1,18.95,-6>, <36.1,18.95,-10> }
		triangle { <24.86,12.95,10>, <12.68,9.25,10>, <12.68,9.25,6> }
		triangle { <12.68,9.25,6>, <24.86,12.95,6>, <24.86,12.95,10> }
		triangle { <24.86,12.95,-10>, <12.68,9.25,-10>, <12.68,9.25,-6> }
		triangle { <12.68,9.25,-6>, <24.86,12.95,-6>, <24.86,12.95,-10> }
		triangle { <12.68,9.25,10>, <0,8,10>, <0,8,6> }
		triangle { <0,8,6>, <12.68,9.25,6>, <12.68,9.25,10> }
		triangle { <12.68,9.25,-10>, <0,8,-10>, <0,8,-6> }
		triangle { <0,8,-6>, <12.68,9.25,-6>, <12.68,9.25,-10> }
		triangle { <0,8,10>, <-12.68,9.25,10>, <-12.68,9.25,6> }
		triangle { <-12.68,9.25,6>, <0,8,6>, <0,8,10> }
		triangle { <0,8,-10>, <-12.68,9.25,-10>, <-12.68,9.25,-6> }
		triangle { <-12.68,9.25,-6>, <0,8,-6>, <0,8,-10> }
		triangle { <-12.68,9.25,10>, <-24.86,12.95,10>, <-24.86,12.95,6> }
		triangle { <-24.86,12.95,6>, <-12.68,9.25,6>, <-12.68,9.25,10> }
		triangle { <-12.68,9.25,-10>, <-24.86,12.95,-10>, <-24.86,12.95,-6> }
		triangle { <-24.86,12.95,-6>, <-12.68,9.25,-6>, <-12.68,9.25,-10> }
		triangle { <-24.86,12.95,10>, <-36.1,18.95,10>, <-36.1,18.95,6> }
		triangle { <-36.1,18.95,6>, <-24.86,12.95,6>, <-24.86,12.95,10> }
		triangle { <-24.86,12.95,-10>, <-36.1,18.95,-10>, <-36.1,18.95,-6> }
		triangle { <-36.1,18.95,-6>, <-24.86,12.95,-6>, <-24.86,12.95,-10> }
		triangle { <-36.1,18.95,10>, <-45.94,27.03,10>, <-45.94,27.03,6> }
		triangle { <-45.94,27.03,6>, <-36.1,18.95,6>, <-36.1,18.95,10> }
		triangle { <-36.1,18.95,-10>, <-45.94,27.03,-10>, <-45.94,27.03,-6> }
		triangle { <-45.94,27.03,-6>, <-36.1,18.95,-6>, <-36.1,18.95,-10> }
		triangle { <-45.94,27.03,10>, <-54.02,36.87,10>, <-54.02,36.87,6> }
		triangle { <-54.02,36.87,6>, <-45.94,27.03,6>, <-45.94,27.03,10> }
		triangle { <-45.94,27.03,-10>, <-54.02,36.87,-10>, <-54.02,36.87,-6> }
		triangle { <-54.02,36.87,-6>, <-45.94,27.03,-6>, <-45.94,27.03,-10> }
		triangle { <-54.02,36.87,10>, <-60.02,48.11,10>, <-60.02,48.11,6> }
		triangle { <-60.02,48.11,6>, <-54.02,36.87,6>, <-54.02,36.87,10> }
		triangle { <-54.02,36.87,-10>, <-60.02,48.11,-10>, <-60.02,48.11,-6> }
		triangle { <-60.02,48.11,-6>, <-54.02,36.87,-6>, <-54.02,36.87,-10> }
		triangle { <-60,48,6>, <-60,4,6>, <-60,4,-6> }
		triangle { <-60,4,-6>, <-60,48,-6>, <-60,48,6> }
		triangle { <60,48,6>, <60,4,6>, <60,4,-6> }
		triangle { <60,4,-6>, <60,48,-6>, <60,48,6> }
		triangle { <60,8,6>, <60,4,6>, <-60,4,6> }
		triangle { <-60,4,6>, <-60,8,6>, <60,8,6> }
		triangle { <60,8,-6>, <60,4,-6>, <-60,4,-6> }
		triangle { <-60,4,-6>, <-60,8,-6>, <60,8,-6> }
		triangle { <-80,0,10>, <-60,8,10>, <-60,48,10> }
		triangle { <-60,48,10>, <-80,48,10>, <-80,0,10> }
		triangle { <80,0,10>, <60,8,10>, <60,48,10> }
		triangle { <60,48,10>, <80,48,10>, <80,0,10> }
		triangle { <-80,0,-10>, <-60,8,-10>, <-60,48,-10> }
		triangle { <-60,48,-10>, <-80,48,-10>, <-80,0,-10> }
		triangle { <80,0,-10>, <60,8,-10>, <60,48,-10> }
		triangle { <60,48,-10>, <80,48,-10>, <80,0,-10> }
		triangle { <80,0,10>, <60,8,10>, <-60,8,10> }
		triangle { <-60,8,10>, <-80,0,10>, <80,0,10> }
		triangle { <80,0,-10>, <60,8,-10>, <-60,8,-10> }
		triangle { <-60,8,-10>, <-80,0,-10>, <80,0,-10> }
		triangle { <-80,0,10>, <-80,48,10>, <-80,48,-10> }
		triangle { <-80,48,-10>, <-80,0,-10>, <-80,0,10> }
		triangle { <80,0,10>, <80,48,10>, <80,48,-10> }
		triangle { <80,48,-10>, <80,0,-10>, <80,0,10> }
		triangle { <-80,0,10>, <80,0,10>, <80,0,-10> }
		triangle { <80,0,-10>, <-80,0,-10>, <-80,0,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,0> }
	#end
}
#end

#declare _3005_dot_dat = #if (QUAL = 0) box { <-10,-4,-10>, <10,24,10> } #else union {
// Brick  1 x  1
	object { box5_dot_dat matrix <6,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <10,24,10>, <6,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-6> }
		triangle { <-6,24,-6>, <-10,24,-10>, <-10,24,10> }
		triangle { <-10,24,-10>, <-6,24,-6>, <6,24,-6> }
		triangle { <6,24,-6>, <10,24,-10>, <-10,24,-10> }
		triangle { <10,24,-10>, <6,24,-6>, <6,24,6> }
		triangle { <6,24,6>, <10,24,10>, <10,24,-10> }
	}
	object { box5_dot_dat matrix <10,0,0,0,-24,0,0,0,10,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _3036_dot_dat = #if (QUAL = 0) box { <-80,-4,-60>, <80,8,60> } #else union {
// Plate  6 x  8
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-40> }
	#end
	object { box5_dot_dat matrix <76,0,0,0,-4,0,0,0,56,0,8,0> }
	mesh {
		triangle { <80,8,60>, <76,8,56>, <-76,8,56> }
		triangle { <-76,8,56>, <-80,8,60>, <80,8,60> }
		triangle { <80,8,-60>, <76,8,-56>, <-76,8,-56> }
		triangle { <-76,8,-56>, <-80,8,-60>, <80,8,-60> }
		triangle { <80,8,60>, <76,8,56>, <76,8,-56> }
		triangle { <76,8,-56>, <80,8,-60>, <80,8,60> }
		triangle { <-80,8,60>, <-76,8,56>, <-76,8,-56> }
		triangle { <-76,8,-56>, <-80,8,-60>, <-80,8,60> }
	}
	object { box5_dot_dat matrix <80,0,0,0,-8,0,0,0,60,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-50> }
	#end
}
#end

#declare _1_dash_4ndis_dot_dat = #if (ver >= 3.1)
	disc {
		<0,0,0>, <0,1,0>, 2, 1
		clipped_by { box { <0,-1,0>, <1,1,1> } }
	}
#else
	difference {
		box { <0,-0.001,0>, <1,0.001,1> }
		cylinder { <0,-1,0>, <0,1,0>, 1 }
	}
#end

#declare _3823_dot_dat = #if (QUAL = 0) box { <-40,-4,-30>, <40,48,10> } #else union {
// Windscreen  2 x  4 x  2
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,30,44,-10> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-30,44,-10> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,44,-20> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,44,-20> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,44,-20> }
	#end
	mesh {
		triangle { <30,48,10>, <30,44,10>, <30,44,6> }
		triangle { <30,44,6>, <30,48,6>, <30,48,10> }
		triangle { <30,48,6>, <30,44,6>, <36,44,6> }
		triangle { <36,44,6>, <36,48,6>, <30,48,6> }
		triangle { <36,48,6>, <36,44,6>, <36,44,-20> }
		triangle { <36,44,-20>, <36,48,-20>, <36,48,6> }
		triangle { <30,48,-26>, <30,44,-26>, <-30,44,-26> }
		triangle { <-30,44,-26>, <-30,48,-26>, <30,48,-26> }
		triangle { <-36,48,-20>, <-36,44,-20>, <-36,44,6> }
		triangle { <-36,44,6>, <-36,48,6>, <-36,48,-20> }
		triangle { <-36,48,6>, <-36,44,6>, <-30,44,6> }
		triangle { <-30,44,6>, <-30,48,6>, <-36,48,6> }
		triangle { <-30,48,6>, <-30,44,6>, <-30,44,10> }
		triangle { <-30,44,10>, <-30,48,10>, <-30,48,6> }
		triangle { <-20,48,0>, <-20,44,0>, <-24,44,0> }
		triangle { <-24,44,0>, <-24,48,0>, <-20,48,0> }
		triangle { <-24,48,0>, <-24,44,0>, <-24,44,-14> }
		triangle { <-24,44,-14>, <-24,48,-14>, <-24,48,0> }
		triangle { <-24,48,-14>, <-24,44,-14>, <24,44,-14> }
		triangle { <24,44,-14>, <24,48,-14>, <-24,48,-14> }
		triangle { <24,48,-14>, <24,44,-14>, <24,44,0> }
		triangle { <24,44,0>, <24,48,0>, <24,48,-14> }
		triangle { <24,48,0>, <24,44,0>, <20,44,0> }
		triangle { <20,44,0>, <20,48,0>, <24,48,0> }
	}
	object { _1_dash_4cyli_dot_dat matrix <10,0,0,0,4,0,0,0,-10,20,40,10> }
	object { _1_dash_4cyli_dot_dat matrix <-10,0,0,0,4,0,0,0,-10,-20,40,10> }
	object { _1_dash_4cyli_dot_dat matrix <10,0,0,0,8,0,0,0,-10,30,40,-20> }
	object { _1_dash_4cyli_dot_dat matrix <-10,0,0,0,8,0,0,0,-10,-30,40,-20> }
	object { _1_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,-6,30,44,-20> }
	object { _1_dash_4cyli_dot_dat matrix <-6,0,0,0,4,0,0,0,-6,-30,44,-20> }
	mesh {
		triangle { <40,48,10>, <30,48,10>, <30,40,10> }
		triangle { <30,40,10>, <40,40,10>, <40,48,10> }
		triangle { <20,48,0>, <20,48,-10>, <20,40,-10> }
		triangle { <20,40,-10>, <20,40,0>, <20,48,0> }
		triangle { <20,48,-10>, <-20,48,-10>, <-20,40,-10> }
		triangle { <-20,40,-10>, <20,40,-10>, <20,48,-10> }
		triangle { <-20,48,-10>, <-20,48,0>, <-20,40,0> }
		triangle { <-20,40,0>, <-20,40,-10>, <-20,48,-10> }
		triangle { <-30,48,10>, <-40,48,10>, <-40,40,10> }
		triangle { <-40,40,10>, <-30,40,10>, <-30,48,10> }
		triangle { <-40,48,10>, <-40,48,-20>, <-40,40,-20> }
		triangle { <-40,40,-20>, <-40,40,10>, <-40,48,10> }
		triangle { <-30,48,-30>, <30,48,-30>, <30,40,-30> }
		triangle { <30,40,-30>, <-30,40,-30>, <-30,48,-30> }
		triangle { <40,48,-20>, <40,48,10>, <40,40,10> }
		triangle { <40,40,10>, <40,40,-20>, <40,48,-20> }
	}
	object { _1_dash_4cyli_dot_dat matrix <6,0,0,0,36,-18,0,0,-6,30,4,-2> }
	object { _1_dash_4cyli_dot_dat matrix <-6,0,0,0,36,-18,0,0,-6,-30,4,-2> }
	object { _1_dash_4cyli_dot_dat matrix <10,0,0,0,40,-20,0,0,-10,30,0,0> }
	object { _1_dash_4cyli_dot_dat matrix <-10,0,0,0,40,-20,0,0,-10,-30,0,0> }
	mesh {
		triangle { <40,40,10>, <36,40,10>, <36,4,10> }
		triangle { <36,4,10>, <40,0,10>, <40,40,10> }
		triangle { <36,40,10>, <36,40,-20>, <36,4,-2> }
		triangle { <36,4,-2>, <36,4,10>, <36,40,10> }
		triangle { <30,40,-26>, <-30,40,-26>, <-30,4,-8> }
		triangle { <-30,4,-8>, <30,4,-8>, <30,40,-26> }
		triangle { <-36,40,-20>, <-36,40,10>, <-36,4,10> }
		triangle { <-36,4,10>, <-36,4,-2>, <-36,40,-20> }
		triangle { <-36,40,10>, <-40,40,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-36,4,10>, <-36,40,10> }
		triangle { <-40,40,10>, <-40,40,-20>, <-40,0,0> }
		triangle { <-40,0,0>, <-40,0,10>, <-40,40,10> }
		triangle { <-30,40,-30>, <30,40,-30>, <30,0,-10> }
		triangle { <30,0,-10>, <-30,0,-10>, <-30,40,-30> }
		triangle { <40,40,-20>, <40,40,10>, <40,0,10> }
		triangle { <40,0,10>, <40,0,0>, <40,40,-20> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-10,0,0,0,4,0,0,0,10,30,0,0> }
	object { _1_dash_4cyli_dot_dat matrix <10,0,0,0,4,0,0,0,10,-30,0,0> }
	mesh {
		triangle { <36,4,10>, <30,4,10>, <30,0,10> }
		triangle { <30,0,10>, <40,0,10>, <36,4,10> }
		triangle { <20,4,0>, <20,4,-8>, <20,0,-6> }
		triangle { <20,0,-6>, <20,0,0>, <20,4,0> }
		triangle { <-36,4,10>, <-30,4,10>, <-30,0,10> }
		triangle { <-30,0,10>, <-40,0,10>, <-36,4,10> }
		triangle { <-20,4,0>, <-20,4,-8>, <-20,0,-6> }
		triangle { <-20,0,-6>, <-20,0,0>, <-20,4,0> }
		triangle { <20,4,-8>, <20,0,-6>, <-20,0,-6> }
		triangle { <-20,0,-6>, <-20,4,-8>, <20,4,-8> }
		triangle { <-36,48,-20>, <-35.54,48,-22.3>, <-39.24,48,-23.83> }
		triangle { <-39.24,48,-23.83>, <-40,48,-20>, <-36,48,-20> }
		triangle { <-35.54,48,-22.3>, <-34.24,48,-24.24>, <-37.07,48,-27.07> }
		triangle { <-37.07,48,-27.07>, <-39.24,48,-23.83>, <-35.54,48,-22.3> }
		triangle { <-34.24,48,-24.24>, <-32.3,48,-25.54>, <-33.83,48,-29.24> }
		triangle { <-33.83,48,-29.24>, <-37.07,48,-27.07>, <-34.24,48,-24.24> }
		triangle { <-32.3,48,-25.54>, <-30,48,-26>, <-30,48,-30> }
		triangle { <-30,48,-30>, <-33.83,48,-29.24>, <-32.3,48,-25.54> }
		triangle { <30,48,-26>, <32.3,48,-25.54>, <33.83,48,-29.24> }
		triangle { <33.83,48,-29.24>, <30,48,-30>, <30,48,-26> }
		triangle { <32.3,48,-25.54>, <34.24,48,-24.24>, <37.07,48,-27.07> }
		triangle { <37.07,48,-27.07>, <33.83,48,-29.24>, <32.3,48,-25.54> }
		triangle { <34.24,48,-24.24>, <35.54,48,-22.3>, <39.24,48,-23.83> }
		triangle { <39.24,48,-23.83>, <37.07,48,-27.07>, <34.24,48,-24.24> }
		triangle { <35.54,48,-22.3>, <36,48,-20>, <40,48,-20> }
		triangle { <40,48,-20>, <39.24,48,-23.83>, <35.54,48,-22.3> }
		triangle { <30,48,10>, <30,48,6>, <36,48,6> }
		triangle { <36,48,6>, <40,48,10>, <30,48,10> }
		triangle { <-30,48,10>, <-30,48,6>, <-36,48,6> }
		triangle { <-36,48,6>, <-40,48,10>, <-30,48,10> }
		triangle { <40,48,10>, <36,48,6>, <36,48,-20> }
		triangle { <36,48,-20>, <40,48,-20>, <40,48,10> }
		triangle { <-40,48,10>, <-36,48,6>, <-36,48,-20> }
		triangle { <-36,48,-20>, <-40,48,-20>, <-40,48,10> }
		triangle { <30,48,-30>, <30,48,-26>, <-30,48,-26> }
		triangle { <-30,48,-26>, <-30,48,-30>, <30,48,-30> }
		triangle { <20,48,0>, <24,48,0>, <24,48,-14> }
		triangle { <24,48,-14>, <20,48,-10>, <20,48,0> }
		triangle { <-20,48,0>, <-24,48,0>, <-24,48,-14> }
		triangle { <-24,48,-14>, <-20,48,-10>, <-20,48,0> }
		triangle { <20,48,-10>, <24,48,-14>, <-24,48,-14> }
		triangle { <-24,48,-14>, <-20,48,-10>, <20,48,-10> }
	}
	object { _1_dash_4ndis_dot_dat matrix <10,0,0,0,1,0,0,0,-10,20,44,10> }
	object { _1_dash_4ndis_dot_dat matrix <-10,0,0,0,1,0,0,0,-10,-20,44,10> }
	object { _1_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,-6,30,44,-20> }
	object { _1_dash_4disc_dot_dat matrix <-6,0,0,0,1,0,0,0,-6,-30,44,-20> }
	mesh {
		triangle { <36,44,6>, <30,44,6>, <30,44,0> }
		triangle { <30,44,0>, <36,44,0>, <36,44,6> }
		triangle { <-36,44,6>, <-30,44,6>, <-30,44,0> }
		triangle { <-30,44,0>, <-36,44,0>, <-36,44,6> }
		triangle { <36,44,0>, <24,44,0>, <24,44,-14> }
		triangle { <24,44,-14>, <36,44,-14>, <36,44,0> }
		triangle { <-36,44,0>, <-24,44,0>, <-24,44,-14> }
		triangle { <-24,44,-14>, <-36,44,-14>, <-36,44,0> }
		triangle { <36,44,-14>, <-36,44,-14>, <-36,44,-20> }
		triangle { <-36,44,-20>, <36,44,-20>, <36,44,-14> }
		triangle { <30,44,-20>, <-30,44,-20>, <-30,44,-26> }
		triangle { <-30,44,-26>, <30,44,-26>, <30,44,-20> }
	}
	object { _1_dash_4ndis_dot_dat matrix <10,0,0,0,1,0,0,0,-10,20,40,10> }
	object { _1_dash_4ndis_dot_dat matrix <-10,0,0,0,1,0,0,0,-10,-20,40,10> }
	object { _1_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,-6,30,40,-20> }
	object { _1_dash_4disc_dot_dat matrix <-6,0,0,0,1,0,0,0,-6,-30,40,-20> }
	mesh {
		triangle { <36,40,10>, <30,40,10>, <30,40,0> }
		triangle { <30,40,0>, <36,40,0>, <36,40,10> }
		triangle { <-36,40,10>, <-30,40,10>, <-30,40,0> }
		triangle { <-30,40,0>, <-36,40,0>, <-36,40,10> }
		triangle { <36,40,0>, <20,40,0>, <20,40,-10> }
		triangle { <20,40,-10>, <36,40,-10>, <36,40,0> }
		triangle { <-36,40,0>, <-20,40,0>, <-20,40,-10> }
		triangle { <-20,40,-10>, <-36,40,-10>, <-36,40,0> }
		triangle { <36,40,-10>, <-36,40,-10>, <-36,40,-20> }
		triangle { <-36,40,-20>, <36,40,-20>, <36,40,-10> }
		triangle { <30,40,-20>, <-30,40,-20>, <-30,40,-26> }
		triangle { <-30,40,-26>, <30,40,-26>, <30,40,-20> }
	}
	object { _1_dash_4disc_dot_dat matrix <-10,0,0,0,1,0,0,0,10,30,4,0> }
	object { _1_dash_4disc_dot_dat matrix <10,0,0,0,1,0,0,0,10,-30,4,0> }
	object { _1_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,-6,30,4,-2> }
	object { _1_dash_4disc_dot_dat matrix <-6,0,0,0,1,0,0,0,-6,-30,4,-2> }
	mesh {
		triangle { <36,4,10>, <30,4,10>, <30,4,0> }
		triangle { <30,4,0>, <36,4,0>, <36,4,10> }
		triangle { <-36,4,10>, <-30,4,10>, <-30,4,0> }
		triangle { <-30,4,0>, <-36,4,0>, <-36,4,10> }
		triangle { <36,4,0>, <20,4,0>, <20,4,-2> }
		triangle { <20,4,-2>, <36,4,-2>, <36,4,0> }
		triangle { <-36,4,0>, <-20,4,0>, <-20,4,-2> }
		triangle { <-20,4,-2>, <-36,4,-2>, <-36,4,0> }
		triangle { <30,4,-2>, <20,4,-2>, <20,4,-8> }
		triangle { <20,4,-8>, <30,4,-8>, <30,4,-2> }
		triangle { <-30,4,-2>, <-20,4,-2>, <-20,4,-8> }
		triangle { <-20,4,-8>, <-30,4,-8>, <-30,4,-2> }
	}
	object { _1_dash_4disc_dot_dat matrix <-10,0,0,0,1,0,0,0,10,30,0,0> }
	object { _1_dash_4disc_dot_dat matrix <10,0,0,0,1,0,0,0,10,-30,0,0> }
	object { _1_dash_4disc_dot_dat matrix <10,0,0,0,1,0,0,0,-10,30,0,0> }
	object { _1_dash_4disc_dot_dat matrix <-10,0,0,0,1,0,0,0,-10,-30,0,0> }
	mesh {
		triangle { <40,0,10>, <30,0,10>, <30,0,0> }
		triangle { <30,0,0>, <40,0,0>, <40,0,10> }
		triangle { <-40,0,10>, <-30,0,10>, <-30,0,0> }
		triangle { <-30,0,0>, <-40,0,0>, <-40,0,10> }
		triangle { <30,0,0>, <20,0,0>, <20,0,-10> }
		triangle { <20,0,-10>, <30,0,-10>, <30,0,0> }
		triangle { <-30,0,0>, <-20,0,0>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-30,0,-10>, <-30,0,0> }
		triangle { <20,0,-6>, <-20,0,-6>, <-20,0,-10> }
		triangle { <-20,0,-10>, <20,0,-10>, <20,0,-6> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
	#end
}
#end

#declare _4865_dot_dat = #if (QUAL = 0) box { <-20,0,-10>, <20,24,10> } #else union {
// Panel  1 x  2 x  1
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,24,0> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
		triangle { <20,16,6>, <20,16,-10>, <-20,16,-10> }
		triangle { <-20,16,-10>, <-20,16,6>, <20,16,6> }
		triangle { <20,0,10>, <20,0,6>, <-20,0,6> }
		triangle { <-20,0,6>, <-20,0,10>, <20,0,10> }
		triangle { <-20,24,10>, <-20,24,-10>, <-20,16,-10> }
		triangle { <-20,16,-10>, <-20,16,6>, <-20,24,10> }
		triangle { <-20,24,-10>, <20,24,-10>, <20,16,-10> }
		triangle { <20,16,-10>, <-20,16,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <20,24,10>, <20,16,6> }
		triangle { <20,16,6>, <20,16,-10>, <20,24,-10> }
		triangle { <20,24,10>, <-20,24,10>, <-20,0,10> }
		triangle { <-20,0,10>, <20,0,10>, <20,24,10> }
		triangle { <-20,24,10>, <-20,16,6>, <-20,0,6> }
		triangle { <-20,0,6>, <-20,0,10>, <-20,24,10> }
		triangle { <-20,16,6>, <20,16,6>, <20,0,6> }
		triangle { <20,0,6>, <-20,0,6>, <-20,16,6> }
		triangle { <20,16,6>, <20,24,10>, <20,0,10> }
		triangle { <20,0,10>, <20,0,6>, <20,16,6> }
	}
}
#end

#declare _3678_dot_dat = #if (QUAL = 0) box { <-20,-4,-30>, <20,48,10> } #else #if (STUDS) union #else object #end {
// Slope Brick 65  2 x  2 x  2
	mesh {
		triangle { <20,48,10>, <16,48,6>, <-16,48,6> }
		triangle { <-16,48,6>, <-20,48,10>, <20,48,10> }
		triangle { <-20,48,10>, <-16,48,6>, <-16,48,-26> }
		triangle { <-16,48,-26>, <-20,48,-30>, <-20,48,10> }
		triangle { <-20,48,-30>, <-16,48,-26>, <16,48,-26> }
		triangle { <16,48,-26>, <20,48,-30>, <-20,48,-30> }
		triangle { <20,48,-30>, <16,48,-26>, <16,48,6> }
		triangle { <16,48,6>, <20,48,10>, <20,48,-30> }
		triangle { <16,4,6>, <16,4,-8>, <-16,4,-8> }
		triangle { <-16,4,-8>, <-16,4,6>, <16,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,48,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,48,10>, <20,48,10> }
		triangle { <16,48,6>, <16,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,48,6>, <16,48,6> }
		triangle { <16,48,-26>, <16,44,-26>, <-16,44,-26> }
		triangle { <-16,44,-26>, <-16,48,-26>, <16,48,-26> }
		triangle { <20,48,-30>, <20,44,-30>, <-20,44,-30> }
		triangle { <-20,44,-30>, <-20,48,-30>, <20,48,-30> }
		triangle { <20,48,10>, <20,0,10>, <20,44,-30> }
		triangle { <20,44,-30>, <20,48,-30>, <20,48,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,44,-30> }
		triangle { <16,48,6>, <16,4,6>, <16,44,-26> }
		triangle { <16,44,-26>, <16,48,-26>, <16,48,6> }
		triangle { <16,4,6>, <16,4,-8>, <16,44,-26> }
		triangle { <-16,48,6>, <-16,4,6>, <-16,44,-26> }
		triangle { <-16,44,-26>, <-16,48,-26>, <-16,48,6> }
		triangle { <-16,4,6>, <-16,4,-8>, <-16,44,-26> }
		triangle { <-20,48,10>, <-20,0,10>, <-20,44,-30> }
		triangle { <-20,44,-30>, <-20,48,-30>, <-20,48,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-20,44,-30> }
		triangle { <16,44,-26>, <16,4,-8>, <-16,4,-8> }
		triangle { <-16,4,-8>, <-16,44,-26>, <16,44,-26> }
		triangle { <20,44,-30>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,44,-30>, <20,44,-30> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
	#end
}
#end

#declare _3623_dot_dat = #if (QUAL = 0) box { <-30,-4,-10>, <30,8,10> } #else union {
// Plate  1 x  3
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,10,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-10,4,0> }
	#end
	object { box5_dot_dat matrix <26,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <30,8,10>, <26,8,6>, <-26,8,6> }
		triangle { <-26,8,6>, <-30,8,10>, <30,8,10> }
		triangle { <-30,8,10>, <-26,8,6>, <-26,8,-6> }
		triangle { <-26,8,-6>, <-30,8,-10>, <-30,8,10> }
		triangle { <-30,8,-10>, <-26,8,-6>, <26,8,-6> }
		triangle { <26,8,-6>, <30,8,-10>, <-30,8,-10> }
		triangle { <30,8,-10>, <26,8,-6>, <26,8,6> }
		triangle { <26,8,6>, <30,8,10>, <30,8,-10> }
	}
	object { box5_dot_dat matrix <30,0,0,0,-8,0,0,0,10,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,0> }
	#end
}
#end

#declare _3660p01_dot_dat = #if (QUAL = 0) box { <-20,-4,-30>, <20,24,10> } #else union {
// Slope Brick 45  2 x  2 Inverted with Computer Screen Pattern
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
	}
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,10,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,10,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,-10,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,-10,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,10,4,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,10,4,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,-10,4,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,-10,4,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,-10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,-10,0,-20> }
	mesh {
		triangle { <20,24,-10>, <20,4,-30>, <20,0,10> }
		triangle { <20,0,10>, <20,24,10>, <20,24,-10> }
		triangle { <20,24,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,-10>, <-20,4,-30>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <-20,24,-10> }
		triangle { <20,0,-30>, <20,4,-30>, <20,0,10> }
		triangle { <20,0,-30>, <20,4,-30>, <-20,4,-30> }
		triangle { <-20,4,-30>, <-20,0,-30>, <20,0,-30> }
		triangle { <-20,0,-30>, <-20,4,-30>, <-20,0,10> }
		triangle { <18,20,-10>, <18,4,-26>, <-18,4,-26> }
		triangle { <-18,4,-26>, <-18,20,-10>, <18,20,-10> }
		triangle { <18,20,-10>, <18,0,-10>, <18,0,-26> }
		triangle { <18,0,-26>, <18,4,-26>, <18,20,-10> }
		triangle { <-18,20,-10>, <-18,0,-10>, <-18,0,-26> }
		triangle { <-18,0,-26>, <-18,4,-26>, <-18,20,-10> }
		triangle { <18,20,-10>, <18,0,-10>, <-18,0,-10> }
		triangle { <-18,0,-10>, <-18,20,-10>, <18,20,-10> }
		triangle { <18,4,-26>, <18,0,-26>, <-18,0,-26> }
		triangle { <-18,0,-26>, <-18,4,-26>, <18,4,-26> }
		triangle { <20,0,10>, <18,0,-10>, <-18,0,-10> }
		triangle { <-18,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <-20,0,10>, <-18,0,-10>, <-18,0,-26> }
		triangle { <-18,0,-26>, <-20,0,-30>, <-20,0,10> }
		triangle { <-20,0,-30>, <-18,0,-26>, <18,0,-26> }
		triangle { <18,0,-26>, <20,0,-30>, <-20,0,-30> }
		triangle { <20,0,-30>, <18,0,-26>, <18,0,-10> }
		triangle { <18,0,-10>, <20,0,10>, <20,0,-30> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-20> }
	#end
	mesh {
		triangle { <-20,4,-30>, <-19.3,4.71,-29.29>, <-19.2,23.36,-10.64> }
		triangle { <-19.2,23.36,-10.64>, <-20,24,-10>, <-20,4,-30> }
		triangle { <-20,24,-10>, <-19.2,23.36,-10.64>, <19.3,23.29,-10.71> }
		triangle { <19.3,23.29,-10.71>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <19.3,23.29,-10.71>, <19.3,4.71,-29.29> }
		triangle { <19.3,4.71,-29.29>, <20,4,-30>, <20,24,-10> }
		triangle { <-20,4,-30>, <-19.3,4.71,-29.29>, <19.3,4.71,-29.29> }
		triangle { <19.3,4.71,-29.29>, <20,4,-30>, <-20,4,-30> }
	}
	mesh {
		triangle { <4,22.43,-11.57>, <4.7,21.93,-12.07>, <4.8,5.57,-28.43> }
		triangle { <4.8,5.57,-28.43>, <4.1,5.14,-28.86>, <4,22.43,-11.57> }
		triangle { <-17.1,22.36,-11.64>, <4,22.43,-11.57>, <4.1,5.14,-28.86> }
		triangle { <4.1,5.14,-28.86>, <-17.7,5.07,-28.93>, <-17.1,22.36,-11.64> }
		triangle { <-17.7,5.07,-28.93>, <-18.4,5.5,-28.5>, <-18.3,21.79,-12.21> }
		triangle { <-18.3,21.79,-12.21>, <-17.1,22.36,-11.64>, <-17.7,5.07,-28.93> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	mesh {
		triangle { <12,9.64,-24.36>, <16,9.64,-24.36>, <16,6.79,-27.21> }
		triangle { <16,6.79,-27.21>, <12,6.79,-27.21>, <12,9.64,-24.36> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <12,15.36,-18.64>, <16,15.36,-18.64>, <16,12.5,-21.5> }
		triangle { <16,12.5,-21.5>, <12,12.5,-21.5>, <12,15.36,-18.64> }
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	mesh {
		triangle { <12,21.07,-12.93>, <16,21.07,-12.93>, <16,18.21,-15.79> }
		triangle { <16,18.21,-15.79>, <12,18.21,-15.79>, <12,21.07,-12.93> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <-19.2,23.36,-10.64>, <-18.3,21.79,-12.21>, <-18.4,5.5,-28.5> }
		triangle { <-18.4,5.5,-28.5>, <-19.3,4.71,-29.29>, <-19.2,23.36,-10.64> }
		triangle { <-19.2,23.36,-10.64>, <-17.1,22.36,-11.64>, <-18.3,21.79,-12.21> }
		triangle { <-19.2,23.36,-10.64>, <19.3,23.29,-10.71>, <4,22.43,-11.57> }
		triangle { <4,22.43,-11.57>, <-17.1,22.36,-11.64>, <-19.2,23.36,-10.64> }
		triangle { <-19.3,4.71,-29.29>, <-18.4,5.5,-28.5>, <-17.7,5.07,-28.93> }
		triangle { <-19.3,4.71,-29.29>, <-17.7,5.07,-28.93>, <4.1,5.14,-28.86> }
		triangle { <4.1,5.14,-28.86>, <19.3,4.71,-29.29>, <-19.3,4.71,-29.29> }
		triangle { <19.3,23.29,-10.71>, <4,22.43,-11.57>, <4.7,21.93,-12.07> }
		triangle { <19.3,4.71,-29.29>, <4.1,5.14,-28.86>, <4.8,5.57,-28.43> }
		triangle { <4.7,21.93,-12.07>, <12,21.07,-12.93>, <12,6.79,-27.21> }
		triangle { <12,6.79,-27.21>, <4.8,5.57,-28.43>, <4.7,21.93,-12.07> }
		triangle { <19.3,4.71,-29.29>, <16,6.79,-27.21>, <16,21.07,-12.93> }
		triangle { <16,21.07,-12.93>, <19.3,23.29,-10.71>, <19.3,4.71,-29.29> }
		triangle { <4.7,21.93,-12.07>, <12,21.07,-12.93>, <16,21.07,-12.93> }
		triangle { <16,21.07,-12.93>, <19.3,23.29,-10.71>, <4.7,21.93,-12.07> }
		triangle { <4.8,5.57,-28.43>, <12,6.79,-27.21>, <16,6.79,-27.21> }
		triangle { <16,6.79,-27.21>, <19.3,4.71,-29.29>, <4.8,5.57,-28.43> }
		triangle { <12,18.21,-15.79>, <16,18.21,-15.79>, <16,15.36,-18.64> }
		triangle { <16,15.36,-18.64>, <12,15.36,-18.64>, <12,18.21,-15.79> }
		triangle { <12,12.5,-21.5>, <16,12.5,-21.5>, <16,9.64,-24.36> }
		triangle { <16,9.64,-24.36>, <12,9.64,-24.36>, <12,12.5,-21.5> }
		triangle { <12,12.5,-21.5>, <16,12.5,-21.5>, <16,9.64,-24.36> }
		triangle { <16,9.64,-24.36>, <12,9.64,-24.36>, <12,12.5,-21.5> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
}
#end

#declare _6179_dot_dat = #if (QUAL = 0) box { <-40,-4,-40>, <40,8,40> } #else union {
// Tile  4 x  4 with Studs on Edge
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,36,0,8,0> }
	mesh {
		triangle { <40,8,40>, <36,8,36>, <-36,8,36> }
		triangle { <-36,8,36>, <-40,8,40>, <40,8,40> }
		triangle { <-40,8,40>, <-36,8,36>, <-36,8,-36> }
		triangle { <-36,8,-36>, <-40,8,-40>, <-40,8,40> }
		triangle { <-40,8,-40>, <-36,8,-36>, <36,8,-36> }
		triangle { <36,8,-36>, <40,8,-40>, <-40,8,-40> }
		triangle { <40,8,-40>, <36,8,-36>, <36,8,36> }
		triangle { <36,8,36>, <40,8,40>, <40,8,-40> }
	}
	object { box5_dot_dat matrix <40,0,0,0,-8,0,0,0,40,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
	#end
}
#end

#declare _3068_dot_dat = #if (QUAL = 0) box { <-20,0,-20>, <20,8,20> } #else union {
// Tile  2 x  2
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <20,8,20>, <16,8,16>, <-16,8,16> }
		triangle { <-16,8,16>, <-20,8,20>, <20,8,20> }
		triangle { <20,8,-20>, <16,8,-16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <20,8,-20> }
		triangle { <20,8,20>, <16,8,16>, <16,8,-16> }
		triangle { <16,8,-16>, <20,8,-20>, <20,8,20> }
		triangle { <-20,8,20>, <-16,8,16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <-20,8,20> }
	}
	object { box5_dot_dat matrix <20,0,0,0,-8,0,0,0,20,0,8,0> }
}
#end

#declare _3680_dot_dat = #if (QUAL = 0) box { <-20,0,-20>, <20,8,20> } #else union {
// Turntable  2 x  2 Plate Base
	object { peghole_dot_dat matrix <1,0,0,0,2,0,0,0,1,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,2,0,0,0,6,0,6,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,2,0,0,0,4,0,4,0> }
	mesh {
		triangle { <0,6,4>, <-1.53,6,3.7>, <-2.3,6,5.54> }
		triangle { <-2.3,6,5.54>, <0,6,6>, <0,6,4> }
		triangle { <0,4,4>, <-1.53,4,3.7>, <-3.06,4,7.39> }
		triangle { <-3.06,4,7.39>, <0,4,8>, <0,4,4> }
		triangle { <-1.53,6,3.7>, <-2.83,6,2.83>, <-4.24,6,4.24> }
		triangle { <-4.24,6,4.24>, <-2.3,6,5.54>, <-1.53,6,3.7> }
		triangle { <-1.53,4,3.7>, <-2.83,4,2.83>, <-5.66,4,5.66> }
		triangle { <-5.66,4,5.66>, <-3.06,4,7.39>, <-1.53,4,3.7> }
		triangle { <-2.83,6,2.83>, <-3.7,6,1.53>, <-5.54,6,2.3> }
		triangle { <-5.54,6,2.3>, <-4.24,6,4.24>, <-2.83,6,2.83> }
		triangle { <-2.83,4,2.83>, <-3.7,4,1.53>, <-7.39,4,3.06> }
		triangle { <-7.39,4,3.06>, <-5.66,4,5.66>, <-2.83,4,2.83> }
		triangle { <-3.7,6,1.53>, <-4,6,0>, <-6,6,0> }
		triangle { <-6,6,0>, <-5.54,6,2.3>, <-3.7,6,1.53> }
		triangle { <-3.7,4,1.53>, <-4,4,0>, <-8,4,0> }
		triangle { <-8,4,0>, <-7.39,4,3.06>, <-3.7,4,1.53> }
		triangle { <-4,6,0>, <-3.7,6,-1.53>, <-5.54,6,-2.3> }
		triangle { <-5.54,6,-2.3>, <-6,6,0>, <-4,6,0> }
		triangle { <-4,4,0>, <-3.7,4,-1.53>, <-7.39,4,-3.06> }
		triangle { <-7.39,4,-3.06>, <-8,4,0>, <-4,4,0> }
		triangle { <-3.7,6,-1.53>, <-2.83,6,-2.83>, <-4.24,6,-4.24> }
		triangle { <-4.24,6,-4.24>, <-5.54,6,-2.3>, <-3.7,6,-1.53> }
		triangle { <-3.7,4,-1.53>, <-2.83,4,-2.83>, <-5.66,4,-5.66> }
		triangle { <-5.66,4,-5.66>, <-7.39,4,-3.06>, <-3.7,4,-1.53> }
		triangle { <-2.83,6,-2.83>, <-1.53,6,-3.7>, <-2.3,6,-5.54> }
		triangle { <-2.3,6,-5.54>, <-4.24,6,-4.24>, <-2.83,6,-2.83> }
		triangle { <-2.83,4,-2.83>, <-1.53,4,-3.7>, <-3.06,4,-7.39> }
		triangle { <-3.06,4,-7.39>, <-5.66,4,-5.66>, <-2.83,4,-2.83> }
		triangle { <-1.53,6,-3.7>, <0,6,-4>, <0,6,-6> }
		triangle { <0,6,-6>, <-2.3,6,-5.54>, <-1.53,6,-3.7> }
		triangle { <-1.53,4,-3.7>, <0,4,-4>, <0,4,-8> }
		triangle { <0,4,-8>, <-3.06,4,-7.39>, <-1.53,4,-3.7> }
		triangle { <0,6,-4>, <1.53,6,-3.7>, <2.3,6,-5.54> }
		triangle { <2.3,6,-5.54>, <0,6,-6>, <0,6,-4> }
		triangle { <0,4,-4>, <1.53,4,-3.7>, <3.06,4,-7.39> }
		triangle { <3.06,4,-7.39>, <0,4,-8>, <0,4,-4> }
		triangle { <1.53,6,-3.7>, <2.83,6,-2.83>, <4.24,6,-4.24> }
		triangle { <4.24,6,-4.24>, <2.3,6,-5.54>, <1.53,6,-3.7> }
		triangle { <1.53,4,-3.7>, <2.83,4,-2.83>, <5.66,4,-5.66> }
		triangle { <5.66,4,-5.66>, <3.06,4,-7.39>, <1.53,4,-3.7> }
		triangle { <2.83,6,-2.83>, <3.7,6,-1.53>, <5.54,6,-2.3> }
		triangle { <5.54,6,-2.3>, <4.24,6,-4.24>, <2.83,6,-2.83> }
		triangle { <2.83,4,-2.83>, <3.7,4,-1.53>, <7.39,4,-3.06> }
		triangle { <7.39,4,-3.06>, <5.66,4,-5.66>, <2.83,4,-2.83> }
		triangle { <3.7,6,-1.53>, <4,6,0>, <6,6,0> }
		triangle { <6,6,0>, <5.54,6,-2.3>, <3.7,6,-1.53> }
		triangle { <3.7,4,-1.53>, <4,4,0>, <8,4,0> }
		triangle { <8,4,0>, <7.39,4,-3.06>, <3.7,4,-1.53> }
		triangle { <4,6,0>, <3.7,6,1.53>, <5.54,6,2.3> }
		triangle { <5.54,6,2.3>, <6,6,0>, <4,6,0> }
		triangle { <4,4,0>, <3.7,4,1.53>, <7.39,4,3.06> }
		triangle { <7.39,4,3.06>, <8,4,0>, <4,4,0> }
		triangle { <3.7,6,1.53>, <2.83,6,2.83>, <4.24,6,4.24> }
		triangle { <4.24,6,4.24>, <5.54,6,2.3>, <3.7,6,1.53> }
		triangle { <3.7,4,1.53>, <2.83,4,2.83>, <5.66,4,5.66> }
		triangle { <5.66,4,5.66>, <7.39,4,3.06>, <3.7,4,1.53> }
		triangle { <2.83,6,2.83>, <1.53,6,3.7>, <2.3,6,5.54> }
		triangle { <2.3,6,5.54>, <4.24,6,4.24>, <2.83,6,2.83> }
		triangle { <2.83,4,2.83>, <1.53,4,3.7>, <3.06,4,7.39> }
		triangle { <3.06,4,7.39>, <5.66,4,5.66>, <2.83,4,2.83> }
		triangle { <1.53,6,3.7>, <0,6,4>, <0,6,6> }
		triangle { <0,6,6>, <2.3,6,5.54>, <1.53,6,3.7> }
		triangle { <1.53,4,3.7>, <0,4,4>, <0,4,8> }
		triangle { <0,4,8>, <3.06,4,7.39>, <1.53,4,3.7> }
	}
	object { box_dot_dat matrix <2,0,0,0,1.5,0,0,0,4,0,5.5,12> }
	object { box_dot_dat matrix <2,0,0,0,1.5,0,0,0,4,0,5.5,-12> }
	object { box_dot_dat matrix <4,0,0,0,1.5,0,0,0,2,12,5.5,0> }
	object { box_dot_dat matrix <4,0,0,0,1.5,0,0,0,2,-12,5.5,0> }
	object { _4_dash_4cyli_dot_dat matrix <16,0,0,0,4,0,0,0,16,0,0,0> }
	object { _4_dash_4ndis_dot_dat matrix <16,0,0,0,1,0,0,0,16,0,4,0> }
	mesh {
		triangle { <20,8,20>, <16,8,16>, <16,8,-16> }
		triangle { <16,8,-16>, <20,8,-20>, <20,8,20> }
		triangle { <-20,8,20>, <-16,8,16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <-20,8,20> }
		triangle { <20,8,20>, <16,8,16>, <-16,8,16> }
		triangle { <-16,8,16>, <-20,8,20>, <20,8,20> }
		triangle { <20,8,-20>, <16,8,-16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <20,8,-20> }
		triangle { <16,8,16>, <16,4,16>, <16,4,-16> }
		triangle { <16,4,-16>, <16,8,-16>, <16,8,16> }
		triangle { <16,8,16>, <16,4,16>, <-16,4,16> }
		triangle { <-16,4,16>, <-16,8,16>, <16,8,16> }
		triangle { <16,8,-16>, <16,4,-16>, <-16,4,-16> }
		triangle { <-16,4,-16>, <-16,8,-16>, <16,8,-16> }
		triangle { <-16,8,16>, <-16,4,16>, <-16,4,-16> }
		triangle { <-16,4,-16>, <-16,8,-16>, <-16,8,16> }
		triangle { <20,8,20>, <20,0,20>, <20,0,-20> }
		triangle { <20,0,-20>, <20,8,-20>, <20,8,20> }
		triangle { <20,8,20>, <20,0,20>, <-20,0,20> }
		triangle { <-20,0,20>, <-20,8,20>, <20,8,20> }
		triangle { <20,8,-20>, <20,0,-20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,8,-20>, <20,8,-20> }
		triangle { <-20,8,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,8,-20>, <-20,8,20> }
	}
	object { _4_dash_4ndis_dot_dat matrix <16,0,0,0,1,0,0,0,16,0,0,0> }
	mesh {
		triangle { <20,0,20>, <16,0,16>, <16,0,-16> }
		triangle { <16,0,-16>, <20,0,-20>, <20,0,20> }
		triangle { <-20,0,20>, <-16,0,16>, <-16,0,-16> }
		triangle { <-16,0,-16>, <-20,0,-20>, <-20,0,20> }
		triangle { <20,0,20>, <16,0,16>, <-16,0,16> }
		triangle { <-16,0,16>, <-20,0,20>, <20,0,20> }
		triangle { <20,0,-20>, <16,0,-16>, <-16,0,-16> }
		triangle { <-16,0,-16>, <-20,0,-20>, <20,0,-20> }
	}
}
#end

#declare connect2_dot_dat = union {
// Connector 2
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,12,0,0,0,4,0,-12,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,12,0,0,0,6,0,-12,0> }
	mesh {
		triangle { <0,-20,6>, <0,-20,4>, <1.52,-20,3.68> }
		triangle { <1.52,-20,3.68>, <2.28,-20,5.52>, <0,-20,6> }
		triangle { <2.28,-20,5.52>, <1.52,-20,3.68>, <2.84,-20,2.84> }
		triangle { <2.84,-20,2.84>, <4.26,-20,4.26>, <2.28,-20,5.52> }
		triangle { <4.26,-20,4.26>, <2.84,-20,2.84>, <3.68,-20,1.52> }
		triangle { <3.68,-20,1.52>, <5.52,-20,2.28>, <4.26,-20,4.26> }
		triangle { <5.52,-20,2.28>, <3.68,-20,1.52>, <3.79,-20,1> }
		triangle { <3.79,-20,1>, <5.79,-20,1>, <5.52,-20,2.28> }
		triangle { <5.79,-20,1>, <3.79,-20,1>, <3.79,-12,1> }
		triangle { <3.79,-12,1>, <5.79,-12,1>, <5.79,-20,1> }
		triangle { <5.79,-12,1>, <3.79,-12,1>, <4,-12,0> }
		triangle { <4,-12,0>, <6,-12,0>, <5.79,-12,1> }
		triangle { <0,-20,6>, <0,-20,4>, <-1.52,-20,3.68> }
		triangle { <-1.52,-20,3.68>, <-2.28,-20,5.52>, <0,-20,6> }
		triangle { <-2.28,-20,5.52>, <-1.52,-20,3.68>, <-2.84,-20,2.84> }
		triangle { <-2.84,-20,2.84>, <-4.26,-20,4.26>, <-2.28,-20,5.52> }
		triangle { <-4.26,-20,4.26>, <-2.84,-20,2.84>, <-3.68,-20,1.52> }
		triangle { <-3.68,-20,1.52>, <-5.52,-20,2.28>, <-4.26,-20,4.26> }
		triangle { <-5.52,-20,2.28>, <-3.68,-20,1.52>, <-3.79,-20,1> }
		triangle { <-3.79,-20,1>, <-5.79,-20,1>, <-5.52,-20,2.28> }
		triangle { <-5.79,-20,1>, <-3.79,-20,1>, <-3.79,-12,1> }
		triangle { <-3.79,-12,1>, <-5.79,-12,1>, <-5.79,-20,1> }
		triangle { <-5.79,-12,1>, <-3.79,-12,1>, <-4,-12,0> }
		triangle { <-4,-12,0>, <-6,-12,0>, <-5.79,-12,1> }
		triangle { <0,-20,-6>, <0,-20,-4>, <1.52,-20,-3.68> }
		triangle { <1.52,-20,-3.68>, <2.28,-20,-5.52>, <0,-20,-6> }
		triangle { <2.28,-20,-5.52>, <1.52,-20,-3.68>, <2.84,-20,-2.84> }
		triangle { <2.84,-20,-2.84>, <4.26,-20,-4.26>, <2.28,-20,-5.52> }
		triangle { <4.26,-20,-4.26>, <2.84,-20,-2.84>, <3.68,-20,-1.52> }
		triangle { <3.68,-20,-1.52>, <5.52,-20,-2.28>, <4.26,-20,-4.26> }
		triangle { <5.52,-20,-2.28>, <3.68,-20,-1.52>, <3.79,-20,-1> }
		triangle { <3.79,-20,-1>, <5.79,-20,-1>, <5.52,-20,-2.28> }
		triangle { <5.79,-20,-1>, <3.79,-20,-1>, <3.79,-12,-1> }
		triangle { <3.79,-12,-1>, <5.79,-12,-1>, <5.79,-20,-1> }
		triangle { <5.79,-12,-1>, <3.79,-12,-1>, <4,-12,0> }
		triangle { <4,-12,0>, <6,-12,0>, <5.79,-12,-1> }
		triangle { <0,-20,-6>, <0,-20,-4>, <-1.52,-20,-3.68> }
		triangle { <-1.52,-20,-3.68>, <-2.28,-20,-5.52>, <0,-20,-6> }
		triangle { <-2.28,-20,-5.52>, <-1.52,-20,-3.68>, <-2.84,-20,-2.84> }
		triangle { <-2.84,-20,-2.84>, <-4.26,-20,-4.26>, <-2.28,-20,-5.52> }
		triangle { <-4.26,-20,-4.26>, <-2.84,-20,-2.84>, <-3.68,-20,-1.52> }
		triangle { <-3.68,-20,-1.52>, <-5.52,-20,-2.28>, <-4.26,-20,-4.26> }
		triangle { <-5.52,-20,-2.28>, <-3.68,-20,-1.52>, <-3.79,-20,-1> }
		triangle { <-3.79,-20,-1>, <-5.79,-20,-1>, <-5.52,-20,-2.28> }
		triangle { <-5.79,-20,-1>, <-3.79,-20,-1>, <-3.79,-12,-1> }
		triangle { <-3.79,-12,-1>, <-5.79,-12,-1>, <-5.79,-20,-1> }
		triangle { <-5.79,-12,-1>, <-3.79,-12,-1>, <-4,-12,0> }
		triangle { <-4,-12,0>, <-6,-12,0>, <-5.79,-12,-1> }
		triangle { <0,-12,6>, <0,-20,6>, <2.28,-20,5.52> }
		triangle { <2.28,-20,5.52>, <2.28,-12,5.52>, <0,-12,6> }
		triangle { <2.28,-12,5.52>, <2.28,-20,5.52>, <4.26,-20,4.26> }
		triangle { <4.26,-20,4.26>, <4.26,-12,4.26>, <2.28,-12,5.52> }
		triangle { <4.26,-12,4.26>, <4.26,-20,4.26>, <5.52,-20,2.28> }
		triangle { <5.52,-20,2.28>, <5.52,-12,2.28>, <4.26,-12,4.26> }
		triangle { <5.52,-12,2.28>, <5.52,-20,2.28>, <5.79,-20,1> }
		triangle { <5.79,-20,1>, <5.79,-12,1>, <5.52,-12,2.28> }
		triangle { <0,-12,6>, <0,-20,6>, <-2.28,-20,5.52> }
		triangle { <-2.28,-20,5.52>, <-2.28,-12,5.52>, <0,-12,6> }
		triangle { <-2.28,-12,5.52>, <-2.28,-20,5.52>, <-4.26,-20,4.26> }
		triangle { <-4.26,-20,4.26>, <-4.26,-12,4.26>, <-2.28,-12,5.52> }
		triangle { <-4.26,-12,4.26>, <-4.26,-20,4.26>, <-5.52,-20,2.28> }
		triangle { <-5.52,-20,2.28>, <-5.52,-12,2.28>, <-4.26,-12,4.26> }
		triangle { <-5.52,-12,2.28>, <-5.52,-20,2.28>, <-5.79,-20,1> }
		triangle { <-5.79,-20,1>, <-5.79,-12,1>, <-5.52,-12,2.28> }
		triangle { <0,-12,-6>, <0,-20,-6>, <2.28,-20,-5.52> }
		triangle { <2.28,-20,-5.52>, <2.28,-12,-5.52>, <0,-12,-6> }
		triangle { <2.28,-12,-5.52>, <2.28,-20,-5.52>, <4.26,-20,-4.26> }
		triangle { <4.26,-20,-4.26>, <4.26,-12,-4.26>, <2.28,-12,-5.52> }
		triangle { <4.26,-12,-4.26>, <4.26,-20,-4.26>, <5.52,-20,-2.28> }
		triangle { <5.52,-20,-2.28>, <5.52,-12,-2.28>, <4.26,-12,-4.26> }
		triangle { <5.52,-12,-2.28>, <5.52,-20,-2.28>, <5.79,-20,-1> }
		triangle { <5.79,-20,-1>, <5.79,-12,-1>, <5.52,-12,-2.28> }
		triangle { <0,-12,-6>, <0,-20,-6>, <-2.28,-20,-5.52> }
		triangle { <-2.28,-20,-5.52>, <-2.28,-12,-5.52>, <0,-12,-6> }
		triangle { <-2.28,-12,-5.52>, <-2.28,-20,-5.52>, <-4.26,-20,-4.26> }
		triangle { <-4.26,-20,-4.26>, <-4.26,-12,-4.26>, <-2.28,-12,-5.52> }
		triangle { <-4.26,-12,-4.26>, <-4.26,-20,-4.26>, <-5.52,-20,-2.28> }
		triangle { <-5.52,-20,-2.28>, <-5.52,-12,-2.28>, <-4.26,-12,-4.26> }
		triangle { <-5.52,-12,-2.28>, <-5.52,-20,-2.28>, <-5.79,-20,-1> }
		triangle { <-5.79,-20,-1>, <-5.79,-12,-1>, <-5.52,-12,-2.28> }
		triangle { <0,-12,4>, <0,-20,4>, <1.52,-20,3.68> }
		triangle { <1.52,-20,3.68>, <1.52,-12,3.68>, <0,-12,4> }
		triangle { <1.52,-12,3.68>, <1.52,-20,3.68>, <2.84,-20,2.84> }
		triangle { <2.84,-20,2.84>, <2.84,-12,2.84>, <1.52,-12,3.68> }
		triangle { <2.84,-12,2.84>, <2.84,-20,2.84>, <3.68,-20,1.52> }
		triangle { <3.68,-20,1.52>, <3.68,-12,1.52>, <2.84,-12,2.84> }
		triangle { <3.68,-12,1.52>, <3.68,-20,1.52>, <3.79,-20,1> }
		triangle { <3.79,-20,1>, <3.79,-12,1>, <3.68,-12,1.52> }
		triangle { <0,-12,4>, <0,-20,4>, <-1.52,-20,3.68> }
		triangle { <-1.52,-20,3.68>, <-1.52,-12,3.68>, <0,-12,4> }
		triangle { <-1.52,-12,3.68>, <-1.52,-20,3.68>, <-2.84,-20,2.84> }
		triangle { <-2.84,-20,2.84>, <-2.84,-12,2.84>, <-1.52,-12,3.68> }
		triangle { <-2.84,-12,2.84>, <-2.84,-20,2.84>, <-3.68,-20,1.52> }
		triangle { <-3.68,-20,1.52>, <-3.68,-12,1.52>, <-2.84,-12,2.84> }
		triangle { <-3.68,-12,1.52>, <-3.68,-20,1.52>, <-3.79,-20,1> }
		triangle { <-3.79,-20,1>, <-3.79,-12,1>, <-3.68,-12,1.52> }
		triangle { <0,-12,-4>, <0,-20,-4>, <1.52,-20,-3.68> }
		triangle { <1.52,-20,-3.68>, <1.52,-12,-3.68>, <0,-12,-4> }
		triangle { <1.52,-12,-3.68>, <1.52,-20,-3.68>, <2.84,-20,-2.84> }
		triangle { <2.84,-20,-2.84>, <2.84,-12,-2.84>, <1.52,-12,-3.68> }
		triangle { <2.84,-12,-2.84>, <2.84,-20,-2.84>, <3.68,-20,-1.52> }
		triangle { <3.68,-20,-1.52>, <3.68,-12,-1.52>, <2.84,-12,-2.84> }
		triangle { <3.68,-12,-1.52>, <3.68,-20,-1.52>, <3.79,-20,-1> }
		triangle { <3.79,-20,-1>, <3.79,-12,-1>, <3.68,-12,-1.52> }
		triangle { <0,-12,-4>, <0,-20,-4>, <-1.52,-20,-3.68> }
		triangle { <-1.52,-20,-3.68>, <-1.52,-12,-3.68>, <0,-12,-4> }
		triangle { <-1.52,-12,-3.68>, <-1.52,-20,-3.68>, <-2.84,-20,-2.84> }
		triangle { <-2.84,-20,-2.84>, <-2.84,-12,-2.84>, <-1.52,-12,-3.68> }
		triangle { <-2.84,-12,-2.84>, <-2.84,-20,-2.84>, <-3.68,-20,-1.52> }
		triangle { <-3.68,-20,-1.52>, <-3.68,-12,-1.52>, <-2.84,-12,-2.84> }
		triangle { <-3.68,-12,-1.52>, <-3.68,-20,-1.52>, <-3.79,-20,-1> }
		triangle { <-3.79,-20,-1>, <-3.79,-12,-1>, <-3.68,-12,-1.52> }
	}
}

#declare _3679_dot_dat = #if (QUAL = 0) box { <-16,-4,-16>, <16,8,16> } #else union {
// Turntable  2 x  2 Plate Top
	object { connect2_dot_dat matrix <0.67,0,0,0,-0.2,0,0,0,0.67,0,4,0> }
	object { _4_dash_4disc_dot_dat matrix <16,0,0,0,1,0,0,0,16,0,0,0> }
	object { _4_dash_4disc_dot_dat matrix <16,0,0,0,1,0,0,0,16,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <16,0,0,0,4,0,0,0,16,0,0,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _4315_dot_dat = #if (QUAL = 0) box { <-40,-4,-18>, <40,8,10> } #else union {
// Hinge Plate  1 x  4 with Car Roof Holder
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <40,8,10>, <36,8,6>, <-36,8,6> }
		triangle { <-36,8,6>, <-40,8,10>, <40,8,10> }
		triangle { <-40,8,10>, <-36,8,6>, <-36,8,-6> }
		triangle { <-36,8,-6>, <-40,8,-10>, <-40,8,10> }
		triangle { <-40,8,-10>, <-36,8,-6>, <36,8,-6> }
		triangle { <36,8,-6>, <40,8,-10>, <-40,8,-10> }
		triangle { <40,8,-10>, <36,8,-6>, <36,8,6> }
		triangle { <36,8,6>, <40,8,10>, <40,8,-10> }
		triangle { <40,0,10>, <-40,0,10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <40,0,-10>, <40,0,10> }
		triangle { <40,0,10>, <40,8,10>, <-40,8,10> }
		triangle { <-40,8,10>, <-40,0,10>, <40,0,10> }
		triangle { <-40,0,10>, <-40,8,10>, <-40,8,-10> }
		triangle { <-40,8,-10>, <-40,0,-10>, <-40,0,10> }
		triangle { <-40,0,-10>, <-40,8,-10>, <40,8,-10> }
		triangle { <40,8,-10>, <40,0,-10>, <-40,0,-10> }
		triangle { <40,0,-10>, <40,8,-10>, <40,8,10> }
		triangle { <40,8,10>, <40,0,10>, <40,0,-10> }
		triangle { <40,0,-10>, <40,0,-14>, <40,8,-14> }
		triangle { <40,8,-14>, <40,8,-10>, <40,0,-10> }
		triangle { <36,0,-10>, <36,0,-14>, <36,8,-14> }
		triangle { <36,8,-14>, <36,8,-10>, <36,0,-10> }
		triangle { <22,0,-10>, <22,0,-14>, <22,8,-14> }
		triangle { <22,8,-14>, <22,8,-10>, <22,0,-10> }
		triangle { <18,0,-10>, <18,0,-14>, <18,8,-14> }
		triangle { <18,8,-14>, <18,8,-10>, <18,0,-10> }
		triangle { <2,0,-10>, <2,0,-14>, <2,8,-14> }
		triangle { <2,8,-14>, <2,8,-10>, <2,0,-10> }
		triangle { <-2,0,-10>, <-2,0,-14>, <-2,8,-14> }
		triangle { <-2,8,-14>, <-2,8,-10>, <-2,0,-10> }
		triangle { <-18,0,-10>, <-18,0,-14>, <-18,8,-14> }
		triangle { <-18,8,-14>, <-18,8,-10>, <-18,0,-10> }
		triangle { <-22,0,-10>, <-22,0,-14>, <-22,8,-14> }
		triangle { <-22,8,-14>, <-22,8,-10>, <-22,0,-10> }
		triangle { <-36,0,-10>, <-36,0,-14>, <-36,8,-14> }
		triangle { <-36,8,-14>, <-36,8,-10>, <-36,0,-10> }
		triangle { <-40,0,-10>, <-40,0,-14>, <-40,8,-14> }
		triangle { <-40,8,-14>, <-40,8,-10>, <-40,0,-10> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,40,4,-14> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,36,4,-14> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,22,4,-14> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,18,4,-14> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,2,4,-14> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,-2,4,-14> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,-18,4,-14> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,-22,4,-14> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,-36,4,-14> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,-40,4,-14> }
	mesh {
		triangle { <40,8,-10>, <40,8,-14>, <36,8,-14> }
		triangle { <36,8,-14>, <36,8,-10>, <40,8,-10> }
		triangle { <40,0,-14>, <40,0,-10>, <36,0,-10> }
		triangle { <36,0,-10>, <36,0,-14>, <40,0,-14> }
		triangle { <22,8,-10>, <22,8,-14>, <18,8,-14> }
		triangle { <18,8,-14>, <18,8,-10>, <22,8,-10> }
		triangle { <22,0,-14>, <22,0,-10>, <18,0,-10> }
		triangle { <18,0,-10>, <18,0,-14>, <22,0,-14> }
		triangle { <2,8,-10>, <2,8,-14>, <-2,8,-14> }
		triangle { <-2,8,-14>, <-2,8,-10>, <2,8,-10> }
		triangle { <2,0,-14>, <2,0,-10>, <-2,0,-10> }
		triangle { <-2,0,-10>, <-2,0,-14>, <2,0,-14> }
		triangle { <-18,8,-10>, <-18,8,-14>, <-22,8,-14> }
		triangle { <-22,8,-14>, <-22,8,-10>, <-18,8,-10> }
		triangle { <-18,0,-14>, <-18,0,-10>, <-22,0,-10> }
		triangle { <-22,0,-10>, <-22,0,-14>, <-18,0,-14> }
		triangle { <-36,8,-10>, <-36,8,-14>, <-40,8,-14> }
		triangle { <-40,8,-14>, <-40,8,-10>, <-36,8,-10> }
		triangle { <-36,0,-14>, <-36,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,0,-14>, <-36,0,-14> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,-4,40,4,-14> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,-4,22,4,-14> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,-4,2,4,-14> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,-4,-18,4,-14> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,-4,-36,4,-14> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
	#end
}
#end

#declare _4032_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,8,20> } #else union {
// Plate  2 x  2 Round
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { axlehole_dot_dat matrix <1,0,0,0,4,0,0,0,1,0,0,0> }
	mesh {
		triangle { <20,8,0>, <18.48,8,7.65>, <16,8,11.36> }
		triangle { <16,8,11.36>, <16,8,0>, <20,8,0> }
		triangle { <0,8,20>, <7.65,8,18.48>, <11.36,8,16> }
		triangle { <11.36,8,16>, <0,8,16>, <0,8,20> }
		triangle { <-20,8,0>, <-18.48,8,7.65>, <-16,8,11.36> }
		triangle { <-16,8,11.36>, <-16,8,0>, <-20,8,0> }
		triangle { <0,8,20>, <-7.65,8,18.48>, <-11.36,8,16> }
		triangle { <-11.36,8,16>, <0,8,16>, <0,8,20> }
		triangle { <20,8,0>, <18.48,8,-7.65>, <16,8,-11.36> }
		triangle { <16,8,-11.36>, <16,8,0>, <20,8,0> }
		triangle { <0,8,-20>, <7.65,8,-18.48>, <11.36,8,-16> }
		triangle { <11.36,8,-16>, <0,8,-16>, <0,8,-20> }
		triangle { <-20,8,0>, <-18.48,8,-7.65>, <-16,8,-11.36> }
		triangle { <-16,8,-11.36>, <-16,8,0>, <-20,8,0> }
		triangle { <0,8,-20>, <-7.65,8,-18.48>, <-11.36,8,-16> }
		triangle { <-11.36,8,-16>, <0,8,-16>, <0,8,-20> }
		triangle { <20,8,0>, <20,4,0>, <18.48,4,7.65> }
		triangle { <18.48,4,7.65>, <18.48,8,7.65>, <20,8,0> }
		triangle { <0,8,20>, <0,4,20>, <7.65,4,18.48> }
		triangle { <7.65,4,18.48>, <7.65,8,18.48>, <0,8,20> }
		triangle { <18.48,8,7.65>, <18.48,4,7.65>, <16,4,11.36> }
		triangle { <16,4,11.36>, <16,8,11.36>, <18.48,8,7.65> }
		triangle { <7.65,8,18.48>, <7.65,4,18.48>, <11.36,4,16> }
		triangle { <11.36,4,16>, <11.36,8,16>, <7.65,8,18.48> }
		triangle { <16,8,11.36>, <16,4,11.36>, <16,4,0> }
		triangle { <16,4,0>, <16,8,0>, <16,8,11.36> }
		triangle { <11.36,8,16>, <11.36,4,16>, <0,4,16> }
		triangle { <0,4,16>, <0,8,16>, <11.36,8,16> }
		triangle { <-20,8,0>, <-20,4,0>, <-18.48,4,7.65> }
		triangle { <-18.48,4,7.65>, <-18.48,8,7.65>, <-20,8,0> }
		triangle { <0,8,20>, <0,4,20>, <-7.65,4,18.48> }
		triangle { <-7.65,4,18.48>, <-7.65,8,18.48>, <0,8,20> }
		triangle { <-18.48,8,7.65>, <-18.48,4,7.65>, <-16,4,11.36> }
		triangle { <-16,4,11.36>, <-16,8,11.36>, <-18.48,8,7.65> }
		triangle { <-7.65,8,18.48>, <-7.65,4,18.48>, <-11.36,4,16> }
		triangle { <-11.36,4,16>, <-11.36,8,16>, <-7.65,8,18.48> }
		triangle { <-16,8,11.36>, <-16,4,11.36>, <-16,4,0> }
		triangle { <-16,4,0>, <-16,8,0>, <-16,8,11.36> }
		triangle { <-11.36,8,16>, <-11.36,4,16>, <0,4,16> }
		triangle { <0,4,16>, <0,8,16>, <-11.36,8,16> }
		triangle { <20,8,0>, <20,4,0>, <18.48,4,-7.65> }
		triangle { <18.48,4,-7.65>, <18.48,8,-7.65>, <20,8,0> }
		triangle { <0,8,-20>, <0,4,-20>, <7.65,4,-18.48> }
		triangle { <7.65,4,-18.48>, <7.65,8,-18.48>, <0,8,-20> }
		triangle { <18.48,8,-7.65>, <18.48,4,-7.65>, <16,4,-11.36> }
		triangle { <16,4,-11.36>, <16,8,-11.36>, <18.48,8,-7.65> }
		triangle { <7.65,8,-18.48>, <7.65,4,-18.48>, <11.36,4,-16> }
		triangle { <11.36,4,-16>, <11.36,8,-16>, <7.65,8,-18.48> }
		triangle { <16,8,-11.36>, <16,4,-11.36>, <16,4,0> }
		triangle { <16,4,0>, <16,8,0>, <16,8,-11.36> }
		triangle { <11.36,8,-16>, <11.36,4,-16>, <0,4,-16> }
		triangle { <0,4,-16>, <0,8,-16>, <11.36,8,-16> }
		triangle { <-20,8,0>, <-20,4,0>, <-18.48,4,-7.65> }
		triangle { <-18.48,4,-7.65>, <-18.48,8,-7.65>, <-20,8,0> }
		triangle { <0,8,-20>, <0,4,-20>, <-7.65,4,-18.48> }
		triangle { <-7.65,4,-18.48>, <-7.65,8,-18.48>, <0,8,-20> }
		triangle { <-18.48,8,-7.65>, <-18.48,4,-7.65>, <-16,4,-11.36> }
		triangle { <-16,4,-11.36>, <-16,8,-11.36>, <-18.48,8,-7.65> }
		triangle { <-7.65,8,-18.48>, <-7.65,4,-18.48>, <-11.36,4,-16> }
		triangle { <-11.36,4,-16>, <-11.36,8,-16>, <-7.65,8,-18.48> }
		triangle { <-16,8,-11.36>, <-16,4,-11.36>, <-16,4,0> }
		triangle { <-16,4,0>, <-16,8,0>, <-16,8,-11.36> }
		triangle { <-11.36,8,-16>, <-11.36,4,-16>, <0,4,-16> }
		triangle { <0,4,-16>, <0,8,-16>, <-11.36,8,-16> }
	}
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,4,0,0,0,20,0,0,0> }
	mesh {
		triangle { <8,4,0>, <16,4,0>, <16,4,11.36> }
		triangle { <16,4,11.36>, <5.65,4,5.65>, <8,4,0> }
		triangle { <16,4,11.36>, <14.14,4,14.14>, <11.36,4,16> }
		triangle { <11.36,4,16>, <5.65,4,5.65>, <16,4,11.36> }
		triangle { <0,4,8>, <0,4,16>, <11.36,4,16> }
		triangle { <11.36,4,16>, <5.65,4,5.65>, <0,4,8> }
		triangle { <-8,4,0>, <-16,4,0>, <-16,4,11.36> }
		triangle { <-16,4,11.36>, <-5.65,4,5.65>, <-8,4,0> }
		triangle { <-16,4,11.36>, <-14.14,4,14.14>, <-11.36,4,16> }
		triangle { <-11.36,4,16>, <-5.65,4,5.65>, <-16,4,11.36> }
		triangle { <0,4,8>, <0,4,16>, <-11.36,4,16> }
		triangle { <-11.36,4,16>, <-5.65,4,5.65>, <0,4,8> }
		triangle { <8,4,0>, <16,4,0>, <16,4,-11.36> }
		triangle { <16,4,-11.36>, <5.65,4,-5.65>, <8,4,0> }
		triangle { <16,4,-11.36>, <14.14,4,-14.14>, <11.36,4,-16> }
		triangle { <11.36,4,-16>, <5.65,4,-5.65>, <16,4,-11.36> }
		triangle { <0,4,-8>, <0,4,-16>, <11.36,4,-16> }
		triangle { <11.36,4,-16>, <5.65,4,-5.65>, <0,4,-8> }
		triangle { <-8,4,0>, <-16,4,0>, <-16,4,-11.36> }
		triangle { <-16,4,-11.36>, <-5.65,4,-5.65>, <-8,4,0> }
		triangle { <-16,4,-11.36>, <-14.14,4,-14.14>, <-11.36,4,-16> }
		triangle { <-11.36,4,-16>, <-5.65,4,-5.65>, <-16,4,-11.36> }
		triangle { <0,4,-8>, <0,4,-16>, <-11.36,4,-16> }
		triangle { <-11.36,4,-16>, <-5.65,4,-5.65>, <0,4,-8> }
		triangle { <0,0,6>, <-2.3,0,5.54>, <-7.65,0,18.48> }
		triangle { <-7.65,0,18.48>, <0,0,20>, <0,0,6> }
		triangle { <-2.3,0,5.54>, <-4.24,0,4.24>, <-14.14,0,14.14> }
		triangle { <-14.14,0,14.14>, <-7.65,0,18.48>, <-2.3,0,5.54> }
		triangle { <-4.24,0,4.24>, <-5.54,0,2.3>, <-18.48,0,7.65> }
		triangle { <-18.48,0,7.65>, <-14.14,0,14.14>, <-4.24,0,4.24> }
		triangle { <-5.54,0,2.3>, <-6,0,0>, <-20,0,0> }
		triangle { <-20,0,0>, <-18.48,0,7.65>, <-5.54,0,2.3> }
		triangle { <-6,0,0>, <-5.54,0,-2.3>, <-18.48,0,-7.65> }
		triangle { <-18.48,0,-7.65>, <-20,0,0>, <-6,0,0> }
		triangle { <-5.54,0,-2.3>, <-4.24,0,-4.24>, <-14.14,0,-14.14> }
		triangle { <-14.14,0,-14.14>, <-18.48,0,-7.65>, <-5.54,0,-2.3> }
		triangle { <-4.24,0,-4.24>, <-2.3,0,-5.54>, <-7.65,0,-18.48> }
		triangle { <-7.65,0,-18.48>, <-14.14,0,-14.14>, <-4.24,0,-4.24> }
		triangle { <-2.3,0,-5.54>, <0,0,-6>, <0,0,-20> }
		triangle { <0,0,-20>, <-7.65,0,-18.48>, <-2.3,0,-5.54> }
		triangle { <0,0,-6>, <2.3,0,-5.54>, <7.65,0,-18.48> }
		triangle { <7.65,0,-18.48>, <0,0,-20>, <0,0,-6> }
		triangle { <2.3,0,-5.54>, <4.24,0,-4.24>, <14.14,0,-14.14> }
		triangle { <14.14,0,-14.14>, <7.65,0,-18.48>, <2.3,0,-5.54> }
		triangle { <4.24,0,-4.24>, <5.54,0,-2.3>, <18.48,0,-7.65> }
		triangle { <18.48,0,-7.65>, <14.14,0,-14.14>, <4.24,0,-4.24> }
		triangle { <5.54,0,-2.3>, <6,0,0>, <20,0,0> }
		triangle { <20,0,0>, <18.48,0,-7.65>, <5.54,0,-2.3> }
		triangle { <6,0,0>, <5.54,0,2.3>, <18.48,0,7.65> }
		triangle { <18.48,0,7.65>, <20,0,0>, <6,0,0> }
		triangle { <5.54,0,2.3>, <4.24,0,4.24>, <14.14,0,14.14> }
		triangle { <14.14,0,14.14>, <18.48,0,7.65>, <5.54,0,2.3> }
		triangle { <4.24,0,4.24>, <2.3,0,5.54>, <7.65,0,18.48> }
		triangle { <7.65,0,18.48>, <14.14,0,14.14>, <4.24,0,4.24> }
		triangle { <2.3,0,5.54>, <0,0,6>, <0,0,20> }
		triangle { <0,0,20>, <7.65,0,18.48>, <2.3,0,5.54> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _4162_dot_dat = #if (QUAL = 0) box { <-80,0,-10>, <80,8,10> } #else union {
// Tile  1 x  8
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
	#end
	object { box5_dot_dat matrix <76,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <80,8,10>, <76,8,6>, <-76,8,6> }
		triangle { <-76,8,6>, <-80,8,10>, <80,8,10> }
		triangle { <-80,8,10>, <-76,8,6>, <-76,8,-6> }
		triangle { <-76,8,-6>, <-80,8,-10>, <-80,8,10> }
		triangle { <-80,8,-10>, <-76,8,-6>, <76,8,-6> }
		triangle { <76,8,-6>, <80,8,-10>, <-80,8,-10> }
		triangle { <80,8,-10>, <76,8,-6>, <76,8,6> }
		triangle { <76,8,6>, <80,8,10>, <80,8,-10> }
	}
	object { box5_dot_dat matrix <80,0,0,0,-8,0,0,0,10,0,8,0> }
}
#end

#declare _3022_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,8,20> } #else union {
// Plate  2 x  2
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <20,8,20>, <16,8,16>, <-16,8,16> }
		triangle { <-16,8,16>, <-20,8,20>, <20,8,20> }
		triangle { <20,8,-20>, <16,8,-16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <20,8,-20> }
		triangle { <20,8,20>, <16,8,16>, <16,8,-16> }
		triangle { <16,8,-16>, <20,8,-20>, <20,8,20> }
		triangle { <-20,8,20>, <-16,8,16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <-20,8,20> }
	}
	object { box5_dot_dat matrix <20,0,0,0,-8,0,0,0,20,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _6212_dot_dat = #if (QUAL = 0) box { <-100,-4,-40>, <100,24,40> } #else union {
// Brick  4 x 10
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,80,4,20> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,20,0,0,0,14,60,4,22> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,40,4,20> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,20,0,0,0,14,20,4,22> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,20> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,20,0,0,0,14,-20,4,22> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-40,4,20> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,20,0,0,0,14,-60,4,22> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-80,4,20> }
	#end
	object { box5_dot_dat matrix <14,0,0,0,20,0,0,0,2,82,4,0> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,60,4,0> }
	#end
	object { box5_dot_dat matrix <12,0,0,0,20,0,0,0,2,40,4,0> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
	#end
	object { box5_dot_dat matrix <12,0,0,0,20,0,0,0,2,0,4,0> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <12,0,0,0,20,0,0,0,2,-40,4,0> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-60,4,0> }
	#end
	object { box5_dot_dat matrix <14,0,0,0,20,0,0,0,2,-82,4,0> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,80,4,-20> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,20,0,0,0,14,60,4,-22> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,40,4,-20> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,20,0,0,0,14,20,4,-22> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,-20> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,20,0,0,0,14,-20,4,-22> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-40,4,-20> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,20,0,0,0,14,-60,4,-22> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-80,4,-20> }
	#end
	object { box5_dot_dat matrix <96,0,0,0,-20,0,0,0,36,0,24,0> }
	mesh {
		triangle { <100,24,40>, <96,24,36>, <-96,24,36> }
		triangle { <-96,24,36>, <-100,24,40>, <100,24,40> }
		triangle { <100,24,-40>, <96,24,-36>, <-96,24,-36> }
		triangle { <-96,24,-36>, <-100,24,-40>, <100,24,-40> }
		triangle { <100,24,40>, <96,24,36>, <96,24,-36> }
		triangle { <96,24,-36>, <100,24,-40>, <100,24,40> }
		triangle { <-100,24,40>, <-96,24,36>, <-96,24,-36> }
		triangle { <-96,24,-36>, <-100,24,-40>, <-100,24,40> }
	}
	object { box5_dot_dat matrix <100,0,0,0,-24,0,0,0,40,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-30> }
	#end
}
#end

#declare _2444_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,20,20> } #else union {
// Plate  2 x  2 with Hole
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-10,4,0> }
	#end
	object { peghole_dot_dat matrix <0,1,0,-1,0,0,0,0,1,20,10,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,8,1,0,0,0,-8,0,20,10,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,6,1,0,0,0,-6,0,2,10,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,-16,0,0,0,0,6,18,10,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,10,-18,0,0,0,10,0,20,10,0> }
	mesh {
		triangle { <20,8,10>, <16,8,10>, <16,8,16> }
		triangle { <16,8,16>, <20,8,20>, <20,8,10> }
		triangle { <20,8,20>, <16,8,16>, <-16,8,16> }
		triangle { <-16,8,16>, <-20,8,20>, <20,8,20> }
		triangle { <-20,8,20>, <-16,8,16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <-20,8,20> }
		triangle { <-20,8,-20>, <-16,8,-16>, <16,8,-16> }
		triangle { <16,8,-16>, <20,8,-20>, <-20,8,-20> }
		triangle { <20,8,-20>, <16,8,-16>, <16,8,-10> }
		triangle { <16,8,-10>, <20,8,-10>, <20,8,-20> }
		triangle { <16,4,16>, <16,4,10>, <2,4,10> }
		triangle { <2,4,10>, <-16,4,16>, <16,4,16> }
		triangle { <16,4,-16>, <16,4,-10>, <2,4,-10> }
		triangle { <2,4,-10>, <-16,4,-16>, <16,4,-16> }
		triangle { <-16,4,16>, <2,4,10>, <2,4,-10> }
		triangle { <2,4,-10>, <-16,4,-16>, <-16,4,16> }
		triangle { <20,0,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <20,0,-20>, <20,0,20> }
		triangle { <20,10,10>, <20,10,8>, <20,8,8> }
		triangle { <20,8,8>, <20,8,10>, <20,10,10> }
		triangle { <20,10,-10>, <20,10,-8>, <20,8,-8> }
		triangle { <20,8,-8>, <20,8,-10>, <20,10,-10> }
		triangle { <20,8,20>, <20,0,20>, <20,2,8> }
		triangle { <20,2,8>, <20,8,8>, <20,8,20> }
		triangle { <20,8,-20>, <20,0,-20>, <20,2,-8> }
		triangle { <20,2,-8>, <20,8,-8>, <20,8,-20> }
		triangle { <20,0,20>, <20,2,8>, <20,2,-8> }
		triangle { <20,2,-8>, <20,0,-20>, <20,0,20> }
		triangle { <16,8,16>, <16,4,16>, <16,4,10> }
		triangle { <16,4,10>, <16,8,10>, <16,8,16> }
		triangle { <16,8,-16>, <16,4,-16>, <16,4,-10> }
		triangle { <16,4,-10>, <16,8,-10>, <16,8,-16> }
		triangle { <2,10,10>, <2,4,10>, <2,4,6> }
		triangle { <2,4,6>, <2,10,6>, <2,10,10> }
		triangle { <2,10,-10>, <2,4,-10>, <2,4,-6> }
		triangle { <2,4,-6>, <2,10,-6>, <2,10,-10> }
		triangle { <-16,8,16>, <-16,4,16>, <-16,4,-16> }
		triangle { <-16,4,-16>, <-16,8,-16>, <-16,8,16> }
		triangle { <-20,8,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,8,-20>, <-20,8,20> }
		triangle { <20,8,20>, <20,0,20>, <-20,0,20> }
		triangle { <-20,0,20>, <-20,8,20>, <20,8,20> }
		triangle { <16,8,16>, <16,4,16>, <-16,4,16> }
		triangle { <-16,4,16>, <-16,8,16>, <16,8,16> }
		triangle { <20,10,10>, <20,8,10>, <16,8,10> }
		triangle { <16,8,10>, <2,10,10>, <20,10,10> }
		triangle { <16,8,10>, <16,4,10>, <2,4,10> }
		triangle { <2,4,10>, <2,10,10>, <16,8,10> }
		triangle { <20,10,-10>, <20,8,-10>, <16,8,-10> }
		triangle { <16,8,-10>, <2,10,-10>, <20,10,-10> }
		triangle { <16,8,-10>, <16,4,-10>, <2,4,-10> }
		triangle { <2,4,-10>, <2,10,-10>, <16,8,-10> }
		triangle { <16,8,-16>, <16,4,-16>, <-16,4,-16> }
		triangle { <-16,4,-16>, <-16,8,-16>, <16,8,-16> }
		triangle { <20,8,-20>, <20,0,-20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,8,-20>, <20,8,-20> }
		triangle { <20,10,-8>, <20,13.06,-7.39>, <20,13.83,-9.24> }
		triangle { <20,13.83,-9.24>, <20,10,-10>, <20,10,-8> }
		triangle { <2,10,-6>, <2,12.3,-5.54>, <2,13.83,-9.24> }
		triangle { <2,13.83,-9.24>, <2,10,-10>, <2,10,-6> }
		triangle { <20,13.06,-7.39>, <20,15.66,-5.66>, <20,17.07,-7.07> }
		triangle { <20,17.07,-7.07>, <20,13.83,-9.24>, <20,13.06,-7.39> }
		triangle { <2,12.3,-5.54>, <2,14.24,-4.24>, <2,17.07,-7.07> }
		triangle { <2,17.07,-7.07>, <2,13.83,-9.24>, <2,12.3,-5.54> }
		triangle { <20,15.66,-5.66>, <20,17.39,-3.06>, <20,19.24,-3.83> }
		triangle { <20,19.24,-3.83>, <20,17.07,-7.07>, <20,15.66,-5.66> }
		triangle { <2,14.24,-4.24>, <2,15.54,-2.3>, <2,19.24,-3.83> }
		triangle { <2,19.24,-3.83>, <2,17.07,-7.07>, <2,14.24,-4.24> }
		triangle { <20,17.39,-3.06>, <20,18,0>, <20,20,0> }
		triangle { <20,20,0>, <20,19.24,-3.83>, <20,17.39,-3.06> }
		triangle { <2,15.54,-2.3>, <2,16,0>, <2,20,0> }
		triangle { <2,20,0>, <2,19.24,-3.83>, <2,15.54,-2.3> }
		triangle { <20,18,0>, <20,17.39,3.06>, <20,19.24,3.83> }
		triangle { <20,19.24,3.83>, <20,20,0>, <20,18,0> }
		triangle { <2,16,0>, <2,15.54,2.3>, <2,19.24,3.83> }
		triangle { <2,19.24,3.83>, <2,20,0>, <2,16,0> }
		triangle { <20,17.39,3.06>, <20,15.66,5.66>, <20,17.07,7.07> }
		triangle { <20,17.07,7.07>, <20,19.24,3.83>, <20,17.39,3.06> }
		triangle { <2,15.54,2.3>, <2,14.24,4.24>, <2,17.07,7.07> }
		triangle { <2,17.07,7.07>, <2,19.24,3.83>, <2,15.54,2.3> }
		triangle { <20,15.66,5.66>, <20,13.06,7.39>, <20,13.83,9.24> }
		triangle { <20,13.83,9.24>, <20,17.07,7.07>, <20,15.66,5.66> }
		triangle { <2,14.24,4.24>, <2,12.3,5.54>, <2,13.83,9.24> }
		triangle { <2,13.83,9.24>, <2,17.07,7.07>, <2,14.24,4.24> }
		triangle { <20,13.06,7.39>, <20,10,8>, <20,10,10> }
		triangle { <20,10,10>, <20,13.83,9.24>, <20,13.06,7.39> }
		triangle { <2,12.3,5.54>, <2,10,6>, <2,10,10> }
		triangle { <2,10,10>, <2,13.83,9.24>, <2,12.3,5.54> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _3039_dot_dat = #if (QUAL = 0) box { <-20,-4,-30>, <20,24,10> } #else union {
// Slope Brick 45  2 x  2
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,6,0,0,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,-6,0,0,0,10,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,-6,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,8,0,0,0,12,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,-8,0,0,0,12,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,8,0,0,0,-8,0,12,-10> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-26> }
		triangle { <-16,24,-26>, <-20,24,-30>, <-20,24,10> }
		triangle { <-20,24,-30>, <-16,24,-26>, <16,24,-26> }
		triangle { <16,24,-26>, <20,24,-30>, <-20,24,-30> }
		triangle { <20,24,-30>, <16,24,-26>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-30> }
		triangle { <16,4,6>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,4,6>, <16,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,24,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <20,24,10> }
		triangle { <16,24,6>, <16,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,24,-26>, <16,20,-26>, <-16,20,-26> }
		triangle { <-16,20,-26>, <-16,24,-26>, <16,24,-26> }
		triangle { <20,24,-30>, <20,20,-30>, <-20,20,-30> }
		triangle { <-20,20,-30>, <-20,24,-30>, <20,24,-30> }
		triangle { <20,24,10>, <20,0,10>, <20,20,-30> }
		triangle { <20,20,-30>, <20,24,-30>, <20,24,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,20,-30> }
		triangle { <16,24,6>, <16,4,6>, <16,20,-26> }
		triangle { <16,20,-26>, <16,24,-26>, <16,24,6> }
		triangle { <16,4,6>, <16,4,-10>, <16,20,-26> }
		triangle { <-16,24,6>, <-16,4,6>, <-16,20,-26> }
		triangle { <-16,20,-26>, <-16,24,-26>, <-16,24,6> }
		triangle { <-16,4,6>, <-16,4,-10>, <-16,20,-26> }
		triangle { <-20,24,10>, <-20,0,10>, <-20,20,-30> }
		triangle { <-20,20,-30>, <-20,24,-30>, <-20,24,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-20,20,-30> }
		triangle { <16,20,-26>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,20,-26>, <16,20,-26> }
		triangle { <20,20,-30>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,20,-30>, <20,20,-30> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
	#end
}
#end

#declare _3039p05_dot_dat = #if (QUAL = 0) box { <-20,-4,-30>, <20,24,10> } #else union {
// Slope Brick 45  2 x  2 with Black Grille Pattern
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,6,0,0,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,-6,0,0,0,10,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,-6,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,8,0,0,0,12,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,-8,0,0,0,12,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,8,0,0,0,-8,0,12,-10> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-26> }
		triangle { <-16,24,-26>, <-20,24,-30>, <-20,24,10> }
		triangle { <-20,24,-30>, <-16,24,-26>, <16,24,-26> }
		triangle { <16,24,-26>, <20,24,-30>, <-20,24,-30> }
		triangle { <20,24,-30>, <16,24,-26>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-30> }
		triangle { <16,4,6>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,4,6>, <16,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,24,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <20,24,10> }
		triangle { <16,24,6>, <16,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,24,-26>, <16,20,-26>, <-16,20,-26> }
		triangle { <-16,20,-26>, <-16,24,-26>, <16,24,-26> }
		triangle { <20,24,-30>, <20,20,-30>, <-20,20,-30> }
		triangle { <-20,20,-30>, <-20,24,-30>, <20,24,-30> }
		triangle { <20,24,10>, <20,0,10>, <20,20,-30> }
		triangle { <20,20,-30>, <20,24,-30>, <20,24,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,20,-30> }
		triangle { <16,24,6>, <16,4,6>, <16,20,-26> }
		triangle { <16,20,-26>, <16,24,-26>, <16,24,6> }
		triangle { <16,4,6>, <16,4,-10>, <16,20,-26> }
		triangle { <-16,24,6>, <-16,4,6>, <-16,20,-26> }
		triangle { <-16,20,-26>, <-16,24,-26>, <-16,24,6> }
		triangle { <-16,4,6>, <-16,4,-10>, <-16,20,-26> }
		triangle { <-20,24,10>, <-20,0,10>, <-20,20,-30> }
		triangle { <-20,20,-30>, <-20,24,-30>, <-20,24,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-20,20,-30> }
		triangle { <16,20,-26>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,20,-26>, <16,20,-26> }
// 4 16 20 20 -30 20 0 -10 -20 0 -10 -20 20 -30
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
	#end
	object { rect_dot_dat matrix <1,0,0,1,1,0,0,8,-8,-15,10,-20> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,1,1,0,0,8,-8,-10,10,-20> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,1,1,0,0,8,-8,-5,10,-20> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,1,1,0,0,8,-8,0,10,-20> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,1,1,0,0,8,-8,5,10,-20> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,1,1,0,0,8,-8,10,10,-20> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,1,1,0,0,8,-8,15,10,-20> #if (ver >= 3.1) material #else texture #end { Color0 } }
	mesh {
		triangle { <20,20,-30>, <16,18,-28>, <-16,18,-28> }
		triangle { <-16,18,-28>, <-20,20,-30>, <20,20,-30> }
		triangle { <-20,20,-30>, <-16,18,-28>, <-16,2,-12> }
		triangle { <-16,2,-12>, <-20,0,-10>, <-20,20,-30> }
		triangle { <-20,0,-10>, <-16,2,-12>, <16,2,-12> }
		triangle { <16,2,-12>, <20,0,-10>, <-20,0,-10> }
		triangle { <20,0,-10>, <16,2,-12>, <16,18,-28> }
		triangle { <16,18,-28>, <20,20,-30>, <20,0,-10> }
		triangle { <14,18,-28>, <14,2,-12>, <11,2,-12> }
		triangle { <11,2,-12>, <11,18,-28>, <14,18,-28> }
		triangle { <9,18,-28>, <9,2,-12>, <6,2,-12> }
		triangle { <6,2,-12>, <6,18,-28>, <9,18,-28> }
		triangle { <4,18,-28>, <4,2,-12>, <1,2,-12> }
		triangle { <1,2,-12>, <1,18,-28>, <4,18,-28> }
		triangle { <-1,18,-28>, <-1,2,-12>, <-4,2,-12> }
		triangle { <-4,2,-12>, <-4,18,-28>, <-1,18,-28> }
		triangle { <-6,18,-28>, <-6,2,-12>, <-9,2,-12> }
		triangle { <-9,2,-12>, <-9,18,-28>, <-6,18,-28> }
		triangle { <-11,18,-28>, <-11,2,-12>, <-14,2,-12> }
		triangle { <-14,2,-12>, <-14,18,-28>, <-11,18,-28> }
	}
}
#end

#declare _3038_dot_dat = #if (QUAL = 0) box { <-30,-4,-30>, <30,24,10> } #else union {
// Slope Brick 45  2 x  3
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,10,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,6,0,0,10,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,-6,0,0,10,10,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,10,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,-6,10,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,8,0,0,10,12,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,-8,0,0,10,12,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,10,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,8,0,0,0,-8,10,12,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-10,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,6,0,0,-10,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,-6,0,0,-10,10,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,-10,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,-6,-10,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,8,0,0,-10,12,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,-8,0,0,-10,12,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,-10,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,8,0,0,0,-8,-10,12,-10> }
	mesh {
		triangle { <30,24,10>, <26,24,6>, <-26,24,6> }
		triangle { <-26,24,6>, <-30,24,10>, <30,24,10> }
		triangle { <-30,24,10>, <-26,24,6>, <-26,24,-26> }
		triangle { <-26,24,-26>, <-30,24,-30>, <-30,24,10> }
		triangle { <-30,24,-30>, <-26,24,-26>, <26,24,-26> }
		triangle { <26,24,-26>, <30,24,-30>, <-30,24,-30> }
		triangle { <30,24,-30>, <26,24,-26>, <26,24,6> }
		triangle { <26,24,6>, <30,24,10>, <30,24,-30> }
		triangle { <26,4,6>, <26,4,-10>, <-26,4,-10> }
		triangle { <-26,4,-10>, <-26,4,6>, <26,4,6> }
		triangle { <30,0,10>, <30,0,-10>, <-30,0,-10> }
		triangle { <-30,0,-10>, <-30,0,10>, <30,0,10> }
		triangle { <30,24,10>, <30,0,10>, <-30,0,10> }
		triangle { <-30,0,10>, <-30,24,10>, <30,24,10> }
		triangle { <26,24,6>, <26,4,6>, <-26,4,6> }
		triangle { <-26,4,6>, <-26,24,6>, <26,24,6> }
		triangle { <26,24,-26>, <26,20,-26>, <-26,20,-26> }
		triangle { <-26,20,-26>, <-26,24,-26>, <26,24,-26> }
		triangle { <30,24,-30>, <30,20,-30>, <-30,20,-30> }
		triangle { <-30,20,-30>, <-30,24,-30>, <30,24,-30> }
		triangle { <30,24,10>, <30,0,10>, <30,20,-30> }
		triangle { <30,20,-30>, <30,24,-30>, <30,24,10> }
		triangle { <30,0,10>, <30,0,-10>, <30,20,-30> }
		triangle { <26,24,6>, <26,4,6>, <26,20,-26> }
		triangle { <26,20,-26>, <26,24,-26>, <26,24,6> }
		triangle { <26,4,6>, <26,4,-10>, <26,20,-26> }
		triangle { <-26,24,6>, <-26,4,6>, <-26,20,-26> }
		triangle { <-26,20,-26>, <-26,24,-26>, <-26,24,6> }
		triangle { <-26,4,6>, <-26,4,-10>, <-26,20,-26> }
		triangle { <-30,24,10>, <-30,0,10>, <-30,20,-30> }
		triangle { <-30,20,-30>, <-30,24,-30>, <-30,24,10> }
		triangle { <-30,0,10>, <-30,0,-10>, <-30,20,-30> }
		triangle { <26,20,-26>, <26,4,-10>, <-26,4,-10> }
		triangle { <-26,4,-10>, <-26,20,-26>, <26,20,-26> }
		triangle { <30,20,-30>, <30,0,-10>, <-30,0,-10> }
		triangle { <-30,0,-10>, <-30,20,-30>, <30,20,-30> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,0> }
	#end
}
#end

#declare _3037_dot_dat = #if (QUAL = 0) box { <-40,-4,-30>, <40,24,10> } #else union {
// Slope Brick 45  2 x  4
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,6,0,0,20,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,-6,0,0,20,10,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,20,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,-6,20,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,8,0,0,20,12,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,-8,0,0,20,12,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,20,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,8,0,0,0,-8,20,12,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,6,0,0,-20,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,-6,0,0,-20,10,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,-20,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,-6,-20,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,8,0,0,-20,12,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,-8,0,0,-20,12,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,-20,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,8,0,0,0,-8,-20,12,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,6,0,0,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,-6,0,0,0,10,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,-6,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,8,0,0,0,12,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,-8,0,0,0,12,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,8,0,0,0,-8,0,12,-10> }
	mesh {
		triangle { <40,24,10>, <36,24,6>, <-36,24,6> }
		triangle { <-36,24,6>, <-40,24,10>, <40,24,10> }
		triangle { <-40,24,10>, <-36,24,6>, <-36,24,-26> }
		triangle { <-36,24,-26>, <-40,24,-30>, <-40,24,10> }
		triangle { <-40,24,-30>, <-36,24,-26>, <36,24,-26> }
		triangle { <36,24,-26>, <40,24,-30>, <-40,24,-30> }
		triangle { <40,24,-30>, <36,24,-26>, <36,24,6> }
		triangle { <36,24,6>, <40,24,10>, <40,24,-30> }
		triangle { <36,4,6>, <36,4,-10>, <-36,4,-10> }
		triangle { <-36,4,-10>, <-36,4,6>, <36,4,6> }
		triangle { <40,0,10>, <40,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,0,10>, <40,0,10> }
		triangle { <40,24,10>, <40,0,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-40,24,10>, <40,24,10> }
		triangle { <36,24,6>, <36,4,6>, <-36,4,6> }
		triangle { <-36,4,6>, <-36,24,6>, <36,24,6> }
		triangle { <36,24,-26>, <36,20,-26>, <-36,20,-26> }
		triangle { <-36,20,-26>, <-36,24,-26>, <36,24,-26> }
		triangle { <40,24,-30>, <40,20,-30>, <-40,20,-30> }
		triangle { <-40,20,-30>, <-40,24,-30>, <40,24,-30> }
		triangle { <40,24,10>, <40,0,10>, <40,20,-30> }
		triangle { <40,20,-30>, <40,24,-30>, <40,24,10> }
		triangle { <40,0,10>, <40,0,-10>, <40,20,-30> }
		triangle { <36,24,6>, <36,4,6>, <36,20,-26> }
		triangle { <36,20,-26>, <36,24,-26>, <36,24,6> }
		triangle { <36,4,6>, <36,4,-10>, <36,20,-26> }
		triangle { <-36,24,6>, <-36,4,6>, <-36,20,-26> }
		triangle { <-36,20,-26>, <-36,24,-26>, <-36,24,6> }
		triangle { <-36,4,6>, <-36,4,-10>, <-36,20,-26> }
		triangle { <-40,24,10>, <-40,0,10>, <-40,20,-30> }
		triangle { <-40,20,-30>, <-40,24,-30>, <-40,24,10> }
		triangle { <-40,0,10>, <-40,0,-10>, <-40,20,-30> }
		triangle { <36,20,-26>, <36,4,-10>, <-36,4,-10> }
		triangle { <-36,4,-10>, <-36,20,-26>, <36,20,-26> }
		triangle { <40,20,-30>, <40,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,20,-30>, <40,20,-30> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
	#end
}
#end

#declare stud3a_dot_dat = cylinder { <0,0,0>, <0,-4,0>, 4 }

#declare _3040_dot_dat = #if (QUAL = 0) box { <-10,-4,-30>, <10,24,10> } #else union {
// Slope Brick 45  2 x  1
	#if (STUDS)
		object { stud3a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-4,0,-4,0,4,0,0,0,8,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-4,0,-4,0,-4,0,0,0,8,-10> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,16,0,0,0,4,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,12,0,0,0,-4,0,8,-10> }
	mesh {
		triangle { <10,24,10>, <6,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-26> }
		triangle { <-6,24,-26>, <-10,24,-30>, <-10,24,10> }
		triangle { <-10,24,-30>, <-6,24,-26>, <6,24,-26> }
		triangle { <6,24,-26>, <10,24,-30>, <-10,24,-30> }
		triangle { <10,24,-30>, <6,24,-26>, <6,24,6> }
		triangle { <6,24,6>, <10,24,10>, <10,24,-30> }
		triangle { <6,4,6>, <6,4,-10>, <-6,4,-10> }
		triangle { <-6,4,-10>, <-6,4,6>, <6,4,6> }
		triangle { <10,0,10>, <10,0,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,0,10>, <10,0,10> }
		triangle { <10,24,10>, <10,0,10>, <-10,0,10> }
		triangle { <-10,0,10>, <-10,24,10>, <10,24,10> }
		triangle { <6,24,6>, <6,4,6>, <-6,4,6> }
		triangle { <-6,4,6>, <-6,24,6>, <6,24,6> }
		triangle { <6,24,-26>, <6,20,-26>, <-6,20,-26> }
		triangle { <-6,20,-26>, <-6,24,-26>, <6,24,-26> }
		triangle { <10,24,-30>, <10,20,-30>, <-10,20,-30> }
		triangle { <-10,20,-30>, <-10,24,-30>, <10,24,-30> }
		triangle { <10,24,10>, <10,0,10>, <10,20,-30> }
		triangle { <10,20,-30>, <10,24,-30>, <10,24,10> }
		triangle { <10,0,10>, <10,0,-10>, <10,20,-30> }
		triangle { <6,24,6>, <6,4,6>, <6,20,-26> }
		triangle { <6,20,-26>, <6,24,-26>, <6,24,6> }
		triangle { <6,4,6>, <6,4,-10>, <6,20,-26> }
		triangle { <-6,24,6>, <-6,4,6>, <-6,20,-26> }
		triangle { <-6,20,-26>, <-6,24,-26>, <-6,24,6> }
		triangle { <-6,4,6>, <-6,4,-10>, <-6,20,-26> }
		triangle { <-10,24,10>, <-10,0,10>, <-10,20,-30> }
		triangle { <-10,20,-30>, <-10,24,-30>, <-10,24,10> }
		triangle { <-10,0,10>, <-10,0,-10>, <-10,20,-30> }
		triangle { <6,20,-26>, <6,4,-10>, <-6,4,-10> }
		triangle { <-6,4,-10>, <-6,20,-26>, <6,20,-26> }
		triangle { <10,20,-30>, <10,0,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,20,-30>, <10,20,-30> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _4274_dot_dat = #if (QUAL = 0) box { <-20,-8,-8>, <4,8,8> } #else union {
// Technic Pin 1/2
	object { connect_dot_dat matrix <0,0,1,1,0,0,0,1,0,0,0,0> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <0,0,1,-1,0,0,0,1,0,0,0,0> }
	#end
	mesh {
		triangle { <0,0,6>, <0,-2.3,5.54>, <0,-3.06,7.39> }
		triangle { <0,-3.06,7.39>, <0,0,8>, <0,0,6> }
		triangle { <0,-2.3,5.54>, <0,-4.24,4.24>, <0,-5.66,5.66> }
		triangle { <0,-5.66,5.66>, <0,-3.06,7.39>, <0,-2.3,5.54> }
		triangle { <0,-4.24,4.24>, <0,-5.54,2.3>, <0,-7.39,3.06> }
		triangle { <0,-7.39,3.06>, <0,-5.66,5.66>, <0,-4.24,4.24> }
		triangle { <0,-5.54,2.3>, <0,-6,0>, <0,-8,0> }
		triangle { <0,-8,0>, <0,-7.39,3.06>, <0,-5.54,2.3> }
		triangle { <0,-6,0>, <0,-5.54,-2.3>, <0,-7.39,-3.06> }
		triangle { <0,-7.39,-3.06>, <0,-8,0>, <0,-6,0> }
		triangle { <0,-5.54,-2.3>, <0,-4.24,-4.24>, <0,-5.66,-5.66> }
		triangle { <0,-5.66,-5.66>, <0,-7.39,-3.06>, <0,-5.54,-2.3> }
		triangle { <0,-4.24,-4.24>, <0,-2.3,-5.54>, <0,-3.06,-7.39> }
		triangle { <0,-3.06,-7.39>, <0,-5.66,-5.66>, <0,-4.24,-4.24> }
		triangle { <0,-2.3,-5.54>, <0,0,-6>, <0,0,-8> }
		triangle { <0,0,-8>, <0,-3.06,-7.39>, <0,-2.3,-5.54> }
		triangle { <0,0,-6>, <0,2.3,-5.54>, <0,3.06,-7.39> }
		triangle { <0,3.06,-7.39>, <0,0,-8>, <0,0,-6> }
		triangle { <0,2.3,-5.54>, <0,4.24,-4.24>, <0,5.66,-5.66> }
		triangle { <0,5.66,-5.66>, <0,3.06,-7.39>, <0,2.3,-5.54> }
		triangle { <0,4.24,-4.24>, <0,5.54,-2.3>, <0,7.39,-3.06> }
		triangle { <0,7.39,-3.06>, <0,5.66,-5.66>, <0,4.24,-4.24> }
		triangle { <0,5.54,-2.3>, <0,6,0>, <0,8,0> }
		triangle { <0,8,0>, <0,7.39,-3.06>, <0,5.54,-2.3> }
		triangle { <0,6,0>, <0,5.54,2.3>, <0,7.39,3.06> }
		triangle { <0,7.39,3.06>, <0,8,0>, <0,6,0> }
		triangle { <0,5.54,2.3>, <0,4.24,4.24>, <0,5.66,5.66> }
		triangle { <0,5.66,5.66>, <0,7.39,3.06>, <0,5.54,2.3> }
		triangle { <0,4.24,4.24>, <0,2.3,5.54>, <0,3.06,7.39> }
		triangle { <0,3.06,7.39>, <0,5.66,5.66>, <0,4.24,4.24> }
		triangle { <0,2.3,5.54>, <0,0,6>, <0,0,8> }
		triangle { <0,0,8>, <0,3.06,7.39>, <0,2.3,5.54> }
	}
}
#end

#declare _2431p52_dot_dat = #if (QUAL = 0) box { <-40,0,-10>, <40,8,10> } #else union {
// Tile  1 x  4 with Danger Stripes Black Pattern
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <40,8,10>, <36,8,6>, <-36,8,6> }
		triangle { <-36,8,6>, <-40,8,10>, <40,8,10> }
		triangle { <-40,8,10>, <-36,8,6>, <-36,8,-6> }
		triangle { <-36,8,-6>, <-40,8,-10>, <-40,8,10> }
		triangle { <-40,8,-10>, <-36,8,-6>, <36,8,-6> }
		triangle { <36,8,-6>, <40,8,-10>, <-40,8,-10> }
		triangle { <40,8,-10>, <36,8,-6>, <36,8,6> }
		triangle { <36,8,6>, <40,8,10>, <40,8,-10> }
	}
	object { box4_dot_dat matrix <40,0,0,0,-8,0,0,0,10,0,8,0> }
	mesh {
		triangle { <40,0,-10>, <35,0,-10>, <40,0,-5> }
		triangle { <-40,0,-10>, <-35,0,-10>, <-40,0,-5> }
		triangle { <40,0,10>, <35,0,10>, <40,0,5> }
		triangle { <-40,0,10>, <-35,0,10>, <-40,0,5> }
		triangle { <25,0,-10>, <15,0,-10>, <35,0,10> }
		triangle { <35,0,10>, <40,0,5>, <25,0,-10> }
		triangle { <5,0,-10>, <-5,0,-10>, <15,0,10> }
		triangle { <15,0,10>, <25,0,10>, <5,0,-10> }
		triangle { <-15,0,-10>, <-25,0,-10>, <-5,0,10> }
		triangle { <-5,0,10>, <5,0,10>, <-15,0,-10> }
		triangle { <-35,0,-10>, <-40,0,-5>, <-25,0,10> }
		triangle { <-25,0,10>, <-15,0,10>, <-35,0,-10> }
	}
	mesh {
		triangle { <35,0,-10>, <25,0,-10>, <40,0,5> }
		triangle { <40,0,5>, <40,0,-5>, <35,0,-10> }
		triangle { <15,0,-10>, <5,0,-10>, <25,0,10> }
		triangle { <25,0,10>, <35,0,10>, <15,0,-10> }
		triangle { <-5,0,-10>, <-15,0,-10>, <5,0,10> }
		triangle { <5,0,10>, <15,0,10>, <-5,0,-10> }
		triangle { <-25,0,-10>, <-35,0,-10>, <-15,0,10> }
		triangle { <-15,0,10>, <-5,0,10>, <-25,0,-10> }
		triangle { <-40,0,-5>, <-40,0,5>, <-35,0,10> }
		triangle { <-35,0,10>, <-25,0,10>, <-40,0,-5> }
// 
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
}
#end

#declare _4150_dot_dat = #if (QUAL = 0) box { <-20,0,-20>, <20,8,20> } #else union {
// Tile  2 x  2 Round
	mesh {
		triangle { <4,8,6>, <6,8,4>, <-4,8,-6> }
		triangle { <-4,8,-6>, <-6,8,-4>, <4,8,6> }
		triangle { <-4,8,6>, <-6,8,4>, <4,8,-6> }
		triangle { <4,8,-6>, <6,8,-4>, <-4,8,6> }
		triangle { <0,8,2>, <4,8,6>, <4,4,6> }
		triangle { <4,4,6>, <0,4,2>, <0,8,2> }
		triangle { <4,8,6>, <6,8,4>, <6,4,4> }
		triangle { <6,4,4>, <4,4,6>, <4,8,6> }
		triangle { <6,8,4>, <2,8,0>, <2,4,0> }
		triangle { <2,4,0>, <6,4,4>, <6,8,4> }
		triangle { <0,8,2>, <-4,8,6>, <-4,4,6> }
		triangle { <-4,4,6>, <0,4,2>, <0,8,2> }
		triangle { <-4,8,6>, <-6,8,4>, <-6,4,4> }
		triangle { <-6,4,4>, <-4,4,6>, <-4,8,6> }
		triangle { <-6,8,4>, <-2,8,0>, <-2,4,0> }
		triangle { <-2,4,0>, <-6,4,4>, <-6,8,4> }
		triangle { <0,8,-2>, <4,8,-6>, <4,4,-6> }
		triangle { <4,4,-6>, <0,4,-2>, <0,8,-2> }
		triangle { <4,8,-6>, <6,8,-4>, <6,4,-4> }
		triangle { <6,4,-4>, <4,4,-6>, <4,8,-6> }
		triangle { <6,8,-4>, <2,8,0>, <2,4,0> }
		triangle { <2,4,0>, <6,4,-4>, <6,8,-4> }
		triangle { <0,8,-2>, <-4,8,-6>, <-4,4,-6> }
		triangle { <-4,4,-6>, <0,4,-2>, <0,8,-2> }
		triangle { <-4,8,-6>, <-6,8,-4>, <-6,4,-4> }
		triangle { <-6,4,-4>, <-4,4,-6>, <-4,8,-6> }
		triangle { <-6,8,-4>, <-2,8,0>, <-2,4,0> }
		triangle { <-2,4,0>, <-6,4,-4>, <-6,8,-4> }
		triangle { <20,8,0>, <18.48,8,7.65>, <16,8,11.36> }
		triangle { <16,8,11.36>, <16,8,0>, <20,8,0> }
		triangle { <0,8,20>, <7.65,8,18.48>, <11.36,8,16> }
		triangle { <11.36,8,16>, <0,8,16>, <0,8,20> }
		triangle { <-20,8,0>, <-18.48,8,7.65>, <-16,8,11.36> }
		triangle { <-16,8,11.36>, <-16,8,0>, <-20,8,0> }
		triangle { <0,8,20>, <-7.65,8,18.48>, <-11.36,8,16> }
		triangle { <-11.36,8,16>, <0,8,16>, <0,8,20> }
		triangle { <20,8,0>, <18.48,8,-7.65>, <16,8,-11.36> }
		triangle { <16,8,-11.36>, <16,8,0>, <20,8,0> }
		triangle { <0,8,-20>, <7.65,8,-18.48>, <11.36,8,-16> }
		triangle { <11.36,8,-16>, <0,8,-16>, <0,8,-20> }
		triangle { <-20,8,0>, <-18.48,8,-7.65>, <-16,8,-11.36> }
		triangle { <-16,8,-11.36>, <-16,8,0>, <-20,8,0> }
		triangle { <0,8,-20>, <-7.65,8,-18.48>, <-11.36,8,-16> }
		triangle { <-11.36,8,-16>, <0,8,-16>, <0,8,-20> }
		triangle { <20,8,0>, <20,4,0>, <18.48,4,7.65> }
		triangle { <18.48,4,7.65>, <18.48,8,7.65>, <20,8,0> }
		triangle { <0,8,20>, <0,4,20>, <7.65,4,18.48> }
		triangle { <7.65,4,18.48>, <7.65,8,18.48>, <0,8,20> }
		triangle { <18.48,8,7.65>, <18.48,4,7.65>, <16,4,11.36> }
		triangle { <16,4,11.36>, <16,8,11.36>, <18.48,8,7.65> }
		triangle { <7.65,8,18.48>, <7.65,4,18.48>, <11.36,4,16> }
		triangle { <11.36,4,16>, <11.36,8,16>, <7.65,8,18.48> }
		triangle { <16,8,11.36>, <16,4,11.36>, <16,4,0> }
		triangle { <16,4,0>, <16,8,0>, <16,8,11.36> }
		triangle { <11.36,8,16>, <11.36,4,16>, <0,4,16> }
		triangle { <0,4,16>, <0,8,16>, <11.36,8,16> }
		triangle { <-20,8,0>, <-20,4,0>, <-18.48,4,7.65> }
		triangle { <-18.48,4,7.65>, <-18.48,8,7.65>, <-20,8,0> }
		triangle { <0,8,20>, <0,4,20>, <-7.65,4,18.48> }
		triangle { <-7.65,4,18.48>, <-7.65,8,18.48>, <0,8,20> }
		triangle { <-18.48,8,7.65>, <-18.48,4,7.65>, <-16,4,11.36> }
		triangle { <-16,4,11.36>, <-16,8,11.36>, <-18.48,8,7.65> }
		triangle { <-7.65,8,18.48>, <-7.65,4,18.48>, <-11.36,4,16> }
		triangle { <-11.36,4,16>, <-11.36,8,16>, <-7.65,8,18.48> }
		triangle { <-16,8,11.36>, <-16,4,11.36>, <-16,4,0> }
		triangle { <-16,4,0>, <-16,8,0>, <-16,8,11.36> }
		triangle { <-11.36,8,16>, <-11.36,4,16>, <0,4,16> }
		triangle { <0,4,16>, <0,8,16>, <-11.36,8,16> }
		triangle { <20,8,0>, <20,4,0>, <18.48,4,-7.65> }
		triangle { <18.48,4,-7.65>, <18.48,8,-7.65>, <20,8,0> }
		triangle { <0,8,-20>, <0,4,-20>, <7.65,4,-18.48> }
		triangle { <7.65,4,-18.48>, <7.65,8,-18.48>, <0,8,-20> }
		triangle { <18.48,8,-7.65>, <18.48,4,-7.65>, <16,4,-11.36> }
		triangle { <16,4,-11.36>, <16,8,-11.36>, <18.48,8,-7.65> }
		triangle { <7.65,8,-18.48>, <7.65,4,-18.48>, <11.36,4,-16> }
		triangle { <11.36,4,-16>, <11.36,8,-16>, <7.65,8,-18.48> }
		triangle { <16,8,-11.36>, <16,4,-11.36>, <16,4,0> }
		triangle { <16,4,0>, <16,8,0>, <16,8,-11.36> }
		triangle { <11.36,8,-16>, <11.36,4,-16>, <0,4,-16> }
		triangle { <0,4,-16>, <0,8,-16>, <11.36,8,-16> }
		triangle { <-20,8,0>, <-20,4,0>, <-18.48,4,-7.65> }
		triangle { <-18.48,4,-7.65>, <-18.48,8,-7.65>, <-20,8,0> }
		triangle { <0,8,-20>, <0,4,-20>, <-7.65,4,-18.48> }
		triangle { <-7.65,4,-18.48>, <-7.65,8,-18.48>, <0,8,-20> }
		triangle { <-18.48,8,-7.65>, <-18.48,4,-7.65>, <-16,4,-11.36> }
		triangle { <-16,4,-11.36>, <-16,8,-11.36>, <-18.48,8,-7.65> }
		triangle { <-7.65,8,-18.48>, <-7.65,4,-18.48>, <-11.36,4,-16> }
		triangle { <-11.36,4,-16>, <-11.36,8,-16>, <-7.65,8,-18.48> }
		triangle { <-16,8,-11.36>, <-16,4,-11.36>, <-16,4,0> }
		triangle { <-16,4,0>, <-16,8,0>, <-16,8,-11.36> }
		triangle { <-11.36,8,-16>, <-11.36,4,-16>, <0,4,-16> }
		triangle { <0,4,-16>, <0,8,-16>, <-11.36,8,-16> }
	}
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,4,0,0,0,20,0,0,0> }
	object { _4_dash_4disc_dot_dat matrix <20,0,0,0,1,0,0,0,20,0,4,0> }
	object { _4_dash_4disc_dot_dat matrix <20,0,0,0,1,0,0,0,20,0,0,0> }
}
#end

#declare _3_dash_4disc_dot_dat = object {
	mesh {
		triangle { <0,0,0>, <1,0,0>, <0.9239,0,0.3827> }
		triangle { <0,0,0>, <0.9239,0,0.3827>, <0.7071,0,0.7071> }
		triangle { <0,0,0>, <0.7071,0,0.7071>, <0.3827,0,0.9239> }
		triangle { <0,0,0>, <0.3827,0,0.9239>, <0,0,1> }
		triangle { <0,0,0>, <0,0,1>, <-0.3827,0,0.9239> }
		triangle { <0,0,0>, <-0.3827,0,0.9239>, <-0.7071,0,0.7071> }
		triangle { <0,0,0>, <-0.7071,0,0.7071>, <-0.9239,0,0.3827> }
		triangle { <0,0,0>, <-0.9239,0,0.3827>, <-1,0,0> }
		triangle { <0,0,0>, <-1,0,0>, <-0.9239,0,-0.3827> }
		triangle { <0,0,0>, <-0.9239,0,-0.3827>, <-0.7071,0,-0.7071> }
		triangle { <0,0,0>, <-0.7071,0,-0.7071>, <-0.3827,0,-0.9239> }
		triangle { <0,0,0>, <-0.3827,0,-0.9239>, <0,0,-1> }
	}
}

#declare _4285_dot_dat = #if (QUAL = 0) box { <-60,-4,-60>, <60,16,60> } #else union {
// Space Radar Dish  6 x  6 Webbed
	mesh {
		triangle { <60,10,0>, <58.8,10,11.7>, <58.8,16,11.7> }
		triangle { <58.8,16,11.7>, <60,16,0>, <60,10,0> }
		triangle { <58.8,10,11.7>, <55.44,10,22.98>, <55.44,16,22.98> }
		triangle { <55.44,16,22.98>, <58.8,16,11.7>, <58.8,10,11.7> }
		triangle { <55.44,10,22.98>, <49.8,10,33.36>, <49.8,16,33.36> }
		triangle { <49.8,16,33.36>, <55.44,16,22.98>, <55.44,10,22.98> }
		triangle { <49.8,10,33.36>, <42.42,10,42.42>, <42.42,16,42.42> }
		triangle { <42.42,16,42.42>, <49.8,16,33.36>, <49.8,10,33.36> }
		triangle { <42.42,10,42.42>, <33.36,10,49.8>, <33.36,16,49.8> }
		triangle { <33.36,16,49.8>, <42.42,16,42.42>, <42.42,10,42.42> }
		triangle { <33.36,10,49.8>, <22.98,10,55.44>, <22.98,16,55.44> }
		triangle { <22.98,16,55.44>, <33.36,16,49.8>, <33.36,10,49.8> }
		triangle { <22.98,10,55.44>, <11.7,10,58.8>, <11.7,16,58.8> }
		triangle { <11.7,16,58.8>, <22.98,16,55.44>, <22.98,10,55.44> }
		triangle { <11.7,10,58.8>, <0,10,60>, <0,16,60> }
		triangle { <0,16,60>, <11.7,16,58.8>, <11.7,10,58.8> }
		triangle { <-60,10,0>, <-58.8,10,11.7>, <-58.8,16,11.7> }
		triangle { <-58.8,16,11.7>, <-60,16,0>, <-60,10,0> }
		triangle { <-58.8,10,11.7>, <-55.44,10,22.98>, <-55.44,16,22.98> }
		triangle { <-55.44,16,22.98>, <-58.8,16,11.7>, <-58.8,10,11.7> }
		triangle { <-55.44,10,22.98>, <-49.8,10,33.36>, <-49.8,16,33.36> }
		triangle { <-49.8,16,33.36>, <-55.44,16,22.98>, <-55.44,10,22.98> }
		triangle { <-49.8,10,33.36>, <-42.42,10,42.42>, <-42.42,16,42.42> }
		triangle { <-42.42,16,42.42>, <-49.8,16,33.36>, <-49.8,10,33.36> }
		triangle { <-42.42,10,42.42>, <-33.36,10,49.8>, <-33.36,16,49.8> }
		triangle { <-33.36,16,49.8>, <-42.42,16,42.42>, <-42.42,10,42.42> }
		triangle { <-33.36,10,49.8>, <-22.98,10,55.44>, <-22.98,16,55.44> }
		triangle { <-22.98,16,55.44>, <-33.36,16,49.8>, <-33.36,10,49.8> }
		triangle { <-22.98,10,55.44>, <-11.7,10,58.8>, <-11.7,16,58.8> }
		triangle { <-11.7,16,58.8>, <-22.98,16,55.44>, <-22.98,10,55.44> }
		triangle { <-11.7,10,58.8>, <0,10,60>, <0,16,60> }
		triangle { <0,16,60>, <-11.7,16,58.8>, <-11.7,10,58.8> }
		triangle { <-60,10,0>, <-58.8,10,-11.7>, <-58.8,16,-11.7> }
		triangle { <-58.8,16,-11.7>, <-60,16,0>, <-60,10,0> }
		triangle { <-58.8,10,-11.7>, <-55.44,10,-22.98>, <-55.44,16,-22.98> }
		triangle { <-55.44,16,-22.98>, <-58.8,16,-11.7>, <-58.8,10,-11.7> }
		triangle { <-55.44,10,-22.98>, <-49.8,10,-33.36>, <-49.8,16,-33.36> }
		triangle { <-49.8,16,-33.36>, <-55.44,16,-22.98>, <-55.44,10,-22.98> }
		triangle { <-49.8,10,-33.36>, <-42.42,10,-42.42>, <-42.42,16,-42.42> }
		triangle { <-42.42,16,-42.42>, <-49.8,16,-33.36>, <-49.8,10,-33.36> }
		triangle { <-42.42,10,-42.42>, <-33.36,10,-49.8>, <-33.36,16,-49.8> }
		triangle { <-33.36,16,-49.8>, <-42.42,16,-42.42>, <-42.42,10,-42.42> }
		triangle { <-33.36,10,-49.8>, <-22.98,10,-55.44>, <-22.98,16,-55.44> }
		triangle { <-22.98,16,-55.44>, <-33.36,16,-49.8>, <-33.36,10,-49.8> }
		triangle { <-22.98,10,-55.44>, <-11.7,10,-58.8>, <-11.7,16,-58.8> }
		triangle { <-11.7,16,-58.8>, <-22.98,16,-55.44>, <-22.98,10,-55.44> }
		triangle { <-11.7,10,-58.8>, <0,10,-60>, <0,16,-60> }
		triangle { <0,16,-60>, <-11.7,16,-58.8>, <-11.7,10,-58.8> }
		triangle { <60,10,0>, <58.8,10,-11.7>, <58.8,16,-11.7> }
		triangle { <58.8,16,-11.7>, <60,16,0>, <60,10,0> }
		triangle { <58.8,10,-11.7>, <55.44,10,-22.98>, <55.44,16,-22.98> }
		triangle { <55.44,16,-22.98>, <58.8,16,-11.7>, <58.8,10,-11.7> }
		triangle { <55.44,10,-22.98>, <49.8,10,-33.36>, <49.8,16,-33.36> }
		triangle { <49.8,16,-33.36>, <55.44,16,-22.98>, <55.44,10,-22.98> }
		triangle { <49.8,10,-33.36>, <42.42,10,-42.42>, <42.42,16,-42.42> }
		triangle { <42.42,16,-42.42>, <49.8,16,-33.36>, <49.8,10,-33.36> }
		triangle { <42.42,10,-42.42>, <33.36,10,-49.8>, <33.36,16,-49.8> }
		triangle { <33.36,16,-49.8>, <42.42,16,-42.42>, <42.42,10,-42.42> }
		triangle { <33.36,10,-49.8>, <22.98,10,-55.44>, <22.98,16,-55.44> }
		triangle { <22.98,16,-55.44>, <33.36,16,-49.8>, <33.36,10,-49.8> }
		triangle { <22.98,10,-55.44>, <11.7,10,-58.8>, <11.7,16,-58.8> }
		triangle { <11.7,16,-58.8>, <22.98,16,-55.44>, <22.98,10,-55.44> }
		triangle { <11.7,10,-58.8>, <0,10,-60>, <0,16,-60> }
		triangle { <0,16,-60>, <11.7,16,-58.8>, <11.7,10,-58.8> }
// Inlined: 1 16  0 10.75 0  57 0 0  0 5.25 0  0 0 57  3232cyed.dat
		triangle { <57,10.75,0>, <55.86,10.75,11.115>, <55.86,16,11.115> }
		triangle { <55.86,16,11.115>, <57,16,0>, <57,10.75,0> }
		triangle { <55.86,10.75,11.115>, <52.668,10.75,21.831>, <52.668,16,21.831> }
		triangle { <52.668,16,21.831>, <55.86,16,11.115>, <55.86,10.75,11.115> }
		triangle { <52.668,10.75,21.831>, <47.31,10.75,31.692>, <47.31,16,31.692> }
		triangle { <47.31,16,31.692>, <52.668,16,21.831>, <52.668,10.75,21.831> }
		triangle { <47.31,10.75,31.692>, <40.299,10.75,40.299>, <40.299,16,40.299> }
		triangle { <40.299,16,40.299>, <47.31,16,31.692>, <47.31,10.75,31.692> }
		triangle { <40.299,10.75,40.299>, <31.692,10.75,47.31>, <31.692,16,47.31> }
		triangle { <31.692,16,47.31>, <40.299,16,40.299>, <40.299,10.75,40.299> }
		triangle { <31.692,10.75,47.31>, <21.831,10.75,52.668>, <21.831,16,52.668> }
		triangle { <21.831,16,52.668>, <31.692,16,47.31>, <31.692,10.75,47.31> }
		triangle { <21.831,10.75,52.668>, <11.115,10.75,55.86>, <11.115,16,55.86> }
		triangle { <11.115,16,55.86>, <21.831,16,52.668>, <21.831,10.75,52.668> }
		triangle { <11.115,10.75,55.86>, <0,10.75,57>, <0,16,57> }
		triangle { <0,16,57>, <11.115,16,55.86>, <11.115,10.75,55.86> }
		triangle { <-57,10.75,0>, <-55.86,10.75,11.115>, <-55.86,16,11.115> }
		triangle { <-55.86,16,11.115>, <-57,16,0>, <-57,10.75,0> }
		triangle { <-55.86,10.75,11.115>, <-52.668,10.75,21.831>, <-52.668,16,21.831> }
		triangle { <-52.668,16,21.831>, <-55.86,16,11.115>, <-55.86,10.75,11.115> }
		triangle { <-52.668,10.75,21.831>, <-47.31,10.75,31.692>, <-47.31,16,31.692> }
		triangle { <-47.31,16,31.692>, <-52.668,16,21.831>, <-52.668,10.75,21.831> }
		triangle { <-47.31,10.75,31.692>, <-40.299,10.75,40.299>, <-40.299,16,40.299> }
		triangle { <-40.299,16,40.299>, <-47.31,16,31.692>, <-47.31,10.75,31.692> }
		triangle { <-40.299,10.75,40.299>, <-31.692,10.75,47.31>, <-31.692,16,47.31> }
		triangle { <-31.692,16,47.31>, <-40.299,16,40.299>, <-40.299,10.75,40.299> }
		triangle { <-31.692,10.75,47.31>, <-21.831,10.75,52.668>, <-21.831,16,52.668> }
		triangle { <-21.831,16,52.668>, <-31.692,16,47.31>, <-31.692,10.75,47.31> }
		triangle { <-21.831,10.75,52.668>, <-11.115,10.75,55.86>, <-11.115,16,55.86> }
		triangle { <-11.115,16,55.86>, <-21.831,16,52.668>, <-21.831,10.75,52.668> }
		triangle { <-11.115,10.75,55.86>, <0,10.75,57>, <0,16,57> }
		triangle { <0,16,57>, <-11.115,16,55.86>, <-11.115,10.75,55.86> }
		triangle { <-57,10.75,0>, <-55.86,10.75,-11.115>, <-55.86,16,-11.115> }
		triangle { <-55.86,16,-11.115>, <-57,16,0>, <-57,10.75,0> }
		triangle { <-55.86,10.75,-11.115>, <-52.668,10.75,-21.831>, <-52.668,16,-21.831> }
		triangle { <-52.668,16,-21.831>, <-55.86,16,-11.115>, <-55.86,10.75,-11.115> }
		triangle { <-52.668,10.75,-21.831>, <-47.31,10.75,-31.692>, <-47.31,16,-31.692> }
		triangle { <-47.31,16,-31.692>, <-52.668,16,-21.831>, <-52.668,10.75,-21.831> }
		triangle { <-47.31,10.75,-31.692>, <-40.299,10.75,-40.299>, <-40.299,16,-40.299> }
		triangle { <-40.299,16,-40.299>, <-47.31,16,-31.692>, <-47.31,10.75,-31.692> }
		triangle { <-40.299,10.75,-40.299>, <-31.692,10.75,-47.31>, <-31.692,16,-47.31> }
		triangle { <-31.692,16,-47.31>, <-40.299,16,-40.299>, <-40.299,10.75,-40.299> }
		triangle { <-31.692,10.75,-47.31>, <-21.831,10.75,-52.668>, <-21.831,16,-52.668> }
		triangle { <-21.831,16,-52.668>, <-31.692,16,-47.31>, <-31.692,10.75,-47.31> }
		triangle { <-21.831,10.75,-52.668>, <-11.115,10.75,-55.86>, <-11.115,16,-55.86> }
		triangle { <-11.115,16,-55.86>, <-21.831,16,-52.668>, <-21.831,10.75,-52.668> }
		triangle { <-11.115,10.75,-55.86>, <0,10.75,-57>, <0,16,-57> }
		triangle { <0,16,-57>, <-11.115,16,-55.86>, <-11.115,10.75,-55.86> }
		triangle { <57,10.75,0>, <55.86,10.75,-11.115>, <55.86,16,-11.115> }
		triangle { <55.86,16,-11.115>, <57,16,0>, <57,10.75,0> }
		triangle { <55.86,10.75,-11.115>, <52.668,10.75,-21.831>, <52.668,16,-21.831> }
		triangle { <52.668,16,-21.831>, <55.86,16,-11.115>, <55.86,10.75,-11.115> }
		triangle { <52.668,10.75,-21.831>, <47.31,10.75,-31.692>, <47.31,16,-31.692> }
		triangle { <47.31,16,-31.692>, <52.668,16,-21.831>, <52.668,10.75,-21.831> }
		triangle { <47.31,10.75,-31.692>, <40.299,10.75,-40.299>, <40.299,16,-40.299> }
		triangle { <40.299,16,-40.299>, <47.31,16,-31.692>, <47.31,10.75,-31.692> }
		triangle { <40.299,10.75,-40.299>, <31.692,10.75,-47.31>, <31.692,16,-47.31> }
		triangle { <31.692,16,-47.31>, <40.299,16,-40.299>, <40.299,10.75,-40.299> }
		triangle { <31.692,10.75,-47.31>, <21.831,10.75,-52.668>, <21.831,16,-52.668> }
		triangle { <21.831,16,-52.668>, <31.692,16,-47.31>, <31.692,10.75,-47.31> }
		triangle { <21.831,10.75,-52.668>, <11.115,10.75,-55.86>, <11.115,16,-55.86> }
		triangle { <11.115,16,-55.86>, <21.831,16,-52.668>, <21.831,10.75,-52.668> }
		triangle { <11.115,10.75,-55.86>, <0,10.75,-57>, <0,16,-57> }
		triangle { <0,16,-57>, <11.115,16,-55.86>, <11.115,10.75,-55.86> }
	}
	object { ring1_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	object { ring2_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	object { ring3_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <24,0,0,0,6,0,0,0,24,0,2,0> }
// Inlined: 1 16  0 0 0  1 0 0  0 1 0  0 0 1 1-8web.dat
	mesh {
		triangle { <60,16,0>, <58.63,16,-12.73>, <55.7,16,-12.09> }
		triangle { <55.7,16,-12.09>, <57,16,0>, <60,16,0> }
		triangle { <58.63,16,-12.73>, <55.7,16,-12.09>, <52.66,16,-21.81> }
		triangle { <52.66,16,-21.81>, <55.43,16,-22.96>, <58.63,16,-12.73> }
		triangle { <58.63,16,12.73>, <55.7,16,12.09>, <52.66,16,21.81> }
		triangle { <52.66,16,21.81>, <55.43,16,22.96>, <58.63,16,12.73> }
		triangle { <60,16,0>, <58.63,16,12.73>, <55.7,16,12.09> }
		triangle { <55.7,16,12.09>, <57,16,0>, <60,16,0> }
		triangle { <23.5,0,4>, <23.5,0,-4>, <35.78,2,-4> }
		triangle { <35.78,2,-4>, <35.78,2,4>, <23.5,0,4> }
		triangle { <23.5,2,4>, <23.5,2,-4>, <35.78,4,-4> }
		triangle { <35.78,4,-4>, <35.78,4,4>, <23.5,2,4> }
		triangle { <23.5,0,-4>, <35.78,2,-4>, <35.78,4,-4> }
		triangle { <35.78,4,-4>, <23.5,2,-4>, <23.5,0,-4> }
		triangle { <23.5,0,4>, <35.78,2,4>, <35.78,4,4> }
		triangle { <35.78,4,4>, <23.5,2,4>, <23.5,0,4> }
		triangle { <41.8,3.5,-4>, <53.85,7.5,-4>, <54.85,9.9,-4> }
		triangle { <54.85,9.9,-4>, <41.8,5.5,-4>, <41.8,3.5,-4> }
		triangle { <41.8,3.5,4>, <53.85,7.5,4>, <54.85,9.9,4> }
		triangle { <54.85,9.9,4>, <41.8,5.5,4>, <41.8,3.5,4> }
		triangle { <41.8,3.5,4>, <41.8,3.5,-4>, <53.85,7.5,-4> }
		triangle { <53.85,7.5,-4>, <53.85,7.5,4>, <41.8,3.5,4> }
		triangle { <41.8,5.5,4>, <41.8,5.5,-4>, <54.85,9.9,-4> }
		triangle { <54.85,9.9,-4>, <54.85,9.9,4>, <41.8,5.5,4> }
		triangle { <57,10.75,0>, <55,9.9,0>, <53.94,9.9,-10.73> }
		triangle { <53.94,9.9,-10.73>, <55.9,10.75,-11.12>, <57,10.75,0> }
		triangle { <57,10.75,0>, <55,9.9,0>, <53.94,9.9,10.73> }
		triangle { <53.94,9.9,10.73>, <55.9,10.75,11.12>, <57,10.75,0> }
		triangle { <55.9,10.75,11.12>, <53.94,9.9,10.73>, <50.81,9.9,21.05> }
		triangle { <50.81,9.9,21.05>, <52.66,10.75,21.81>, <55.9,10.75,11.12> }
		triangle { <35.78,2,4>, <35.78,2,-4>, <41.8,3.5,-4> }
		triangle { <41.8,3.5,-4>, <41.8,3.5,4>, <35.78,2,4> }
		triangle { <35.18,2,-7.64>, <33.26,2,-13.78>, <38.8,3.5,-16.07> }
		triangle { <38.8,3.5,-16.07>, <41,3.5,-8.91>, <35.18,2,-7.64> }
		triangle { <35.18,4,-7.64>, <33.26,4,-13.78>, <38.8,5.5,-16.07> }
		triangle { <38.8,5.5,-16.07>, <41,5.5,-8.91>, <35.18,4,-7.64> }
		triangle { <35.18,2,-7.64>, <33.26,2,-13.78>, <33.26,4,-13.78> }
		triangle { <33.26,4,-13.78>, <35.18,4,-7.64>, <35.18,2,-7.64> }
		triangle { <38.8,3.5,-16.07>, <41,3.5,-8.91>, <41,5.5,-8.91> }
		triangle { <41,5.5,-8.91>, <38.8,5.5,-16.07>, <38.8,3.5,-16.07> }
		triangle { <35.78,2,-4>, <35.18,2,-7.64>, <41,3.5,-8.91> }
		triangle { <41,3.5,-8.91>, <41.8,3.5,-4>, <35.78,2,-4> }
		triangle { <35.78,4,-4>, <35.18,4,-7.64>, <41,5.5,-8.91> }
		triangle { <41,5.5,-8.91>, <41.8,5.5,-4>, <35.78,4,-4> }
		triangle { <35.78,2,-4>, <35.18,2,-7.64>, <35.18,4,-7.64> }
		triangle { <35.18,4,-7.64>, <35.78,4,-4>, <35.78,2,-4> }
		triangle { <41,3.5,-8.91>, <41.8,3.5,-4>, <41.8,5.5,-4> }
		triangle { <41.8,5.5,-4>, <41,5.5,-8.91>, <41,3.5,-8.91> }
		triangle { <35.78,2,4>, <35.18,2,7.64>, <41,3.5,8.91> }
		triangle { <41,3.5,8.91>, <41.8,3.5,4>, <35.78,2,4> }
		triangle { <35.78,4,4>, <35.18,4,7.64>, <41,5.5,8.91> }
		triangle { <41,5.5,8.91>, <41.8,5.5,4>, <35.78,4,4> }
		triangle { <35.78,2,4>, <35.18,2,7.64>, <35.18,4,7.64> }
		triangle { <35.18,4,7.64>, <35.78,4,4>, <35.78,2,4> }
		triangle { <41,3.5,8.91>, <41.8,3.5,4>, <41.8,5.5,4> }
		triangle { <41.8,5.5,4>, <41,5.5,8.91>, <41,3.5,8.91> }
		triangle { <35.18,2,7.64>, <33.26,2,13.78>, <38.8,3.5,16.07> }
		triangle { <38.8,3.5,16.07>, <41,3.5,8.91>, <35.18,2,7.64> }
		triangle { <35.18,4,7.64>, <33.26,4,13.78>, <38.8,5.5,16.07> }
		triangle { <38.8,5.5,16.07>, <41,5.5,8.91>, <35.18,4,7.64> }
		triangle { <35.18,2,7.64>, <33.26,2,13.78>, <33.26,4,13.78> }
		triangle { <33.26,4,13.78>, <35.18,4,7.64>, <35.18,2,7.64> }
		triangle { <38.8,3.5,16.07>, <41,3.5,8.91>, <41,5.5,8.91> }
		triangle { <41,5.5,8.91>, <38.8,5.5,16.07>, <38.8,3.5,16.07> }
		triangle { <35.78,4,4>, <35.78,4,-4>, <41.8,5.5,-4> }
		triangle { <41.8,5.5,-4>, <41.8,5.5,4>, <35.78,4,4> }
		triangle { <53.85,7.5,-4>, <53.85,7.5,4>, <60,10,0> }
		triangle { <53.85,7.5,-4>, <60,10,0>, <58.85,10,-12.73> }
		triangle { <58.85,10,-12.73>, <52.77,7.5,-11.46>, <53.85,7.5,-4> }
		triangle { <53.85,7.5,4>, <60,10,0>, <58.85,10,12.73> }
		triangle { <58.85,10,12.73>, <52.77,7.5,11.46>, <53.85,7.5,4> }
		triangle { <52.77,7.5,11.46>, <49.89,7.5,20.66>, <55.43,10,22.96> }
		triangle { <55.43,10,22.96>, <58.85,10,12.73>, <52.77,7.5,11.46> }
		triangle { <52.77,7.5,-11.46>, <49.89,7.5,-20.66>, <55.43,10,-22.96> }
		triangle { <55.43,10,-22.96>, <58.85,10,-12.73>, <52.77,7.5,-11.46> }
// Inlined: 1 16  0 0 0  0.707 0 -0.707 0 1 0  0.707 0 0.707 1-8web.dat
		triangle { <42.42,16,42.42>, <50.45,16,32.45>, <47.93,16,30.83> }
		triangle { <47.93,16,30.83>, <40.3,16,40.3>, <42.42,16,42.42> }
		triangle { <50.45,16,32.45>, <47.93,16,30.83>, <52.65,16,21.81> }
		triangle { <52.65,16,21.81>, <55.42,16,22.96>, <50.45,16,32.45> }
		triangle { <32.45,16,50.45>, <30.83,16,47.93>, <21.81,16,52.65> }
		triangle { <21.81,16,52.65>, <22.96,16,55.42>, <32.45,16,50.45> }
		triangle { <42.42,16,42.42>, <32.45,16,50.45>, <30.83,16,47.93> }
		triangle { <30.83,16,47.93>, <40.3,16,40.3>, <42.42,16,42.42> }
		triangle { <13.786,0,19.44>, <19.44,0,13.786>, <28.12,2,22.47> }
		triangle { <28.12,2,22.47>, <22.47,2,28.12>, <13.786,0,19.44> }
		triangle { <13.786,2,19.44>, <19.44,2,13.786>, <28.12,4,22.47> }
		triangle { <28.12,4,22.47>, <22.47,4,28.12>, <13.786,2,19.44> }
		triangle { <19.44,0,13.786>, <28.12,2,22.47>, <28.12,4,22.47> }
		triangle { <28.12,4,22.47>, <19.44,2,13.786>, <19.44,0,13.786> }
		triangle { <13.786,0,19.44>, <22.47,2,28.12>, <22.47,4,28.12> }
		triangle { <22.47,4,28.12>, <13.786,2,19.44>, <13.786,0,19.44> }
		triangle { <32.38,3.5,26.725>, <40.9,7.5,35.24>, <41.61,9.9,35.95> }
		triangle { <41.61,9.9,35.95>, <32.38,5.5,26.725>, <32.38,3.5,26.725> }
		triangle { <26.725,3.5,32.38>, <35.24,7.5,40.9>, <35.95,9.9,41.61> }
		triangle { <35.95,9.9,41.61>, <26.725,5.5,32.38>, <26.725,3.5,32.38> }
		triangle { <26.725,3.5,32.38>, <32.38,3.5,26.725>, <40.9,7.5,35.24> }
		triangle { <40.9,7.5,35.24>, <35.24,7.5,40.9>, <26.725,3.5,32.38> }
		triangle { <26.725,5.5,32.38>, <32.38,5.5,26.725>, <41.61,9.9,35.95> }
		triangle { <41.61,9.9,35.95>, <35.95,9.9,41.61>, <26.725,5.5,32.38> }
		triangle { <40.3,10.75,40.3>, <38.885,9.9,38.885>, <45.72,9.9,30.55> }
		triangle { <45.72,9.9,30.55>, <47.38,10.75,31.66>, <40.3,10.75,40.3> }
		triangle { <40.3,10.75,40.3>, <38.885,9.9,38.885>, <30.55,9.9,45.72> }
		triangle { <30.55,9.9,45.72>, <31.66,10.75,47.38>, <40.3,10.75,40.3> }
		triangle { <31.66,10.75,47.38>, <30.55,9.9,45.72>, <21.04,9.9,50.805> }
		triangle { <21.04,9.9,50.805>, <21.81,10.75,52.65>, <31.66,10.75,47.38> }
		triangle { <22.47,2,28.12>, <28.12,2,22.47>, <32.38,3.5,26.725> }
		triangle { <32.38,3.5,26.725>, <26.725,3.5,32.38>, <22.47,2,28.12> }
		triangle { <30.274,2,19.47>, <33.26,2,13.77>, <38.79,3.5,16.07> }
		triangle { <38.79,3.5,16.07>, <35.286,3.5,22.69>, <30.274,2,19.47> }
		triangle { <30.274,4,19.47>, <33.26,4,13.77>, <38.79,5.5,16.07> }
		triangle { <38.79,5.5,16.07>, <35.286,5.5,22.69>, <30.274,4,19.47> }
		triangle { <30.274,2,19.47>, <33.26,2,13.77>, <33.26,4,13.77> }
		triangle { <33.26,4,13.77>, <30.274,4,19.47>, <30.274,2,19.47> }
		triangle { <38.79,3.5,16.07>, <35.286,3.5,22.69>, <35.286,5.5,22.69> }
		triangle { <35.286,5.5,22.69>, <38.79,5.5,16.07>, <38.79,3.5,16.07> }
		triangle { <28.12,2,22.47>, <30.274,2,19.47>, <35.286,3.5,22.69> }
		triangle { <35.286,3.5,22.69>, <32.38,3.5,26.725>, <28.12,2,22.47> }
		triangle { <28.12,4,22.47>, <30.274,4,19.47>, <35.286,5.5,22.69> }
		triangle { <35.286,5.5,22.69>, <32.38,5.5,26.725>, <28.12,4,22.47> }
		triangle { <28.12,2,22.47>, <30.274,2,19.47>, <30.274,4,19.47> }
		triangle { <30.274,4,19.47>, <28.12,4,22.47>, <28.12,2,22.47> }
		triangle { <35.286,3.5,22.69>, <32.38,3.5,26.725>, <32.38,5.5,26.725> }
		triangle { <32.38,5.5,26.725>, <35.286,5.5,22.69>, <35.286,3.5,22.69> }
		triangle { <22.47,2,28.12>, <19.47,2,30.274>, <22.69,3.5,35.286> }
		triangle { <22.69,3.5,35.286>, <26.725,3.5,32.38>, <22.47,2,28.12> }
		triangle { <22.47,4,28.12>, <19.47,4,30.274>, <22.69,5.5,35.286> }
		triangle { <22.69,5.5,35.286>, <26.725,5.5,32.38>, <22.47,4,28.12> }
		triangle { <22.47,2,28.12>, <19.47,2,30.274>, <19.47,4,30.274> }
		triangle { <19.47,4,30.274>, <22.47,4,28.12>, <22.47,2,28.12> }
		triangle { <22.69,3.5,35.286>, <26.725,3.5,32.38>, <26.725,5.5,32.38> }
		triangle { <26.725,5.5,32.38>, <22.69,5.5,35.286>, <22.69,3.5,35.286> }
		triangle { <19.47,2,30.274>, <13.77,2,33.26>, <16.07,3.5,38.79> }
		triangle { <16.07,3.5,38.79>, <22.69,3.5,35.286>, <19.47,2,30.274> }
		triangle { <19.47,4,30.274>, <13.77,4,33.26>, <16.07,5.5,38.79> }
		triangle { <16.07,5.5,38.79>, <22.69,5.5,35.286>, <19.47,4,30.274> }
		triangle { <19.47,2,30.274>, <13.77,2,33.26>, <13.77,4,33.26> }
		triangle { <13.77,4,33.26>, <19.47,4,30.274>, <19.47,2,30.274> }
		triangle { <16.07,3.5,38.79>, <22.69,3.5,35.286>, <22.69,5.5,35.286> }
		triangle { <22.69,5.5,35.286>, <16.07,5.5,38.79>, <16.07,3.5,38.79> }
		triangle { <22.47,4,28.12>, <28.12,4,22.47>, <32.38,5.5,26.725> }
		triangle { <32.38,5.5,26.725>, <26.725,5.5,32.38>, <22.47,4,28.12> }
		triangle { <40.9,7.5,35.24>, <35.24,7.5,40.9>, <42.42,10,42.42> }
		triangle { <40.9,7.5,35.24>, <42.42,10,42.42>, <50.61,10,32.61> }
		triangle { <50.61,10,32.61>, <45.41,7.5,29.21>, <40.9,7.5,35.24> }
		triangle { <35.24,7.5,40.9>, <42.42,10,42.42>, <32.61,10,50.61> }
		triangle { <32.61,10,50.61>, <29.21,7.5,45.41>, <35.24,7.5,40.9> }
		triangle { <29.21,7.5,45.41>, <20.67,7.5,49.88>, <22.96,10,55.42> }
		triangle { <22.96,10,55.42>, <32.61,10,50.61>, <29.21,7.5,45.41> }
		triangle { <45.41,7.5,29.21>, <49.88,7.5,20.67>, <55.42,10,22.96> }
		triangle { <55.42,10,22.96>, <50.61,10,32.61>, <45.41,7.5,29.21> }
// Inlined: 1 16  0 0 0  0 0 -1  0 1 0  1 0 0 1-8web.dat
		triangle { <0,16,60>, <12.73,16,58.63>, <12.09,16,55.7> }
		triangle { <12.09,16,55.7>, <0,16,57>, <0,16,60> }
		triangle { <12.73,16,58.63>, <12.09,16,55.7>, <21.81,16,52.66> }
		triangle { <21.81,16,52.66>, <22.96,16,55.43>, <12.73,16,58.63> }
		triangle { <-12.73,16,58.63>, <-12.09,16,55.7>, <-21.81,16,52.66> }
		triangle { <-21.81,16,52.66>, <-22.96,16,55.43>, <-12.73,16,58.63> }
		triangle { <0,16,60>, <-12.73,16,58.63>, <-12.09,16,55.7> }
		triangle { <-12.09,16,55.7>, <0,16,57>, <0,16,60> }
		triangle { <-4,0,23.5>, <4,0,23.5>, <4,2,35.78> }
		triangle { <4,2,35.78>, <-4,2,35.78>, <-4,0,23.5> }
		triangle { <-4,2,23.5>, <4,2,23.5>, <4,4,35.78> }
		triangle { <4,4,35.78>, <-4,4,35.78>, <-4,2,23.5> }
		triangle { <4,0,23.5>, <4,2,35.78>, <4,4,35.78> }
		triangle { <4,4,35.78>, <4,2,23.5>, <4,0,23.5> }
		triangle { <-4,0,23.5>, <-4,2,35.78>, <-4,4,35.78> }
		triangle { <-4,4,35.78>, <-4,2,23.5>, <-4,0,23.5> }
		triangle { <4,3.5,41.8>, <4,7.5,53.85>, <4,9.9,54.85> }
		triangle { <4,9.9,54.85>, <4,5.5,41.8>, <4,3.5,41.8> }
		triangle { <-4,3.5,41.8>, <-4,7.5,53.85>, <-4,9.9,54.85> }
		triangle { <-4,9.9,54.85>, <-4,5.5,41.8>, <-4,3.5,41.8> }
		triangle { <-4,3.5,41.8>, <4,3.5,41.8>, <4,7.5,53.85> }
		triangle { <4,7.5,53.85>, <-4,7.5,53.85>, <-4,3.5,41.8> }
		triangle { <-4,5.5,41.8>, <4,5.5,41.8>, <4,9.9,54.85> }
		triangle { <4,9.9,54.85>, <-4,9.9,54.85>, <-4,5.5,41.8> }
		triangle { <0,10.75,57>, <0,9.9,55>, <10.73,9.9,53.94> }
		triangle { <10.73,9.9,53.94>, <11.12,10.75,55.9>, <0,10.75,57> }
		triangle { <0,10.75,57>, <0,9.9,55>, <-10.73,9.9,53.94> }
		triangle { <-10.73,9.9,53.94>, <-11.12,10.75,55.9>, <0,10.75,57> }
		triangle { <-11.12,10.75,55.9>, <-10.73,9.9,53.94>, <-21.05,9.9,50.81> }
		triangle { <-21.05,9.9,50.81>, <-21.81,10.75,52.66>, <-11.12,10.75,55.9> }
		triangle { <-4,2,35.78>, <4,2,35.78>, <4,3.5,41.8> }
		triangle { <4,3.5,41.8>, <-4,3.5,41.8>, <-4,2,35.78> }
		triangle { <7.64,2,35.18>, <13.78,2,33.26>, <16.07,3.5,38.8> }
		triangle { <16.07,3.5,38.8>, <8.91,3.5,41>, <7.64,2,35.18> }
		triangle { <7.64,4,35.18>, <13.78,4,33.26>, <16.07,5.5,38.8> }
		triangle { <16.07,5.5,38.8>, <8.91,5.5,41>, <7.64,4,35.18> }
		triangle { <7.64,2,35.18>, <13.78,2,33.26>, <13.78,4,33.26> }
		triangle { <13.78,4,33.26>, <7.64,4,35.18>, <7.64,2,35.18> }
		triangle { <16.07,3.5,38.8>, <8.91,3.5,41>, <8.91,5.5,41> }
		triangle { <8.91,5.5,41>, <16.07,5.5,38.8>, <16.07,3.5,38.8> }
		triangle { <4,2,35.78>, <7.64,2,35.18>, <8.91,3.5,41> }
		triangle { <8.91,3.5,41>, <4,3.5,41.8>, <4,2,35.78> }
		triangle { <4,4,35.78>, <7.64,4,35.18>, <8.91,5.5,41> }
		triangle { <8.91,5.5,41>, <4,5.5,41.8>, <4,4,35.78> }
		triangle { <4,2,35.78>, <7.64,2,35.18>, <7.64,4,35.18> }
		triangle { <7.64,4,35.18>, <4,4,35.78>, <4,2,35.78> }
		triangle { <8.91,3.5,41>, <4,3.5,41.8>, <4,5.5,41.8> }
		triangle { <4,5.5,41.8>, <8.91,5.5,41>, <8.91,3.5,41> }
		triangle { <-4,2,35.78>, <-7.64,2,35.18>, <-8.91,3.5,41> }
		triangle { <-8.91,3.5,41>, <-4,3.5,41.8>, <-4,2,35.78> }
		triangle { <-4,4,35.78>, <-7.64,4,35.18>, <-8.91,5.5,41> }
		triangle { <-8.91,5.5,41>, <-4,5.5,41.8>, <-4,4,35.78> }
		triangle { <-4,2,35.78>, <-7.64,2,35.18>, <-7.64,4,35.18> }
		triangle { <-7.64,4,35.18>, <-4,4,35.78>, <-4,2,35.78> }
		triangle { <-8.91,3.5,41>, <-4,3.5,41.8>, <-4,5.5,41.8> }
		triangle { <-4,5.5,41.8>, <-8.91,5.5,41>, <-8.91,3.5,41> }
		triangle { <-7.64,2,35.18>, <-13.78,2,33.26>, <-16.07,3.5,38.8> }
		triangle { <-16.07,3.5,38.8>, <-8.91,3.5,41>, <-7.64,2,35.18> }
		triangle { <-7.64,4,35.18>, <-13.78,4,33.26>, <-16.07,5.5,38.8> }
		triangle { <-16.07,5.5,38.8>, <-8.91,5.5,41>, <-7.64,4,35.18> }
		triangle { <-7.64,2,35.18>, <-13.78,2,33.26>, <-13.78,4,33.26> }
		triangle { <-13.78,4,33.26>, <-7.64,4,35.18>, <-7.64,2,35.18> }
		triangle { <-16.07,3.5,38.8>, <-8.91,3.5,41>, <-8.91,5.5,41> }
		triangle { <-8.91,5.5,41>, <-16.07,5.5,38.8>, <-16.07,3.5,38.8> }
		triangle { <-4,4,35.78>, <4,4,35.78>, <4,5.5,41.8> }
		triangle { <4,5.5,41.8>, <-4,5.5,41.8>, <-4,4,35.78> }
		triangle { <4,7.5,53.85>, <-4,7.5,53.85>, <0,10,60> }
		triangle { <4,7.5,53.85>, <0,10,60>, <12.73,10,58.85> }
		triangle { <12.73,10,58.85>, <11.46,7.5,52.77>, <4,7.5,53.85> }
		triangle { <-4,7.5,53.85>, <0,10,60>, <-12.73,10,58.85> }
		triangle { <-12.73,10,58.85>, <-11.46,7.5,52.77>, <-4,7.5,53.85> }
		triangle { <-11.46,7.5,52.77>, <-20.66,7.5,49.89>, <-22.96,10,55.43> }
		triangle { <-22.96,10,55.43>, <-12.73,10,58.85>, <-11.46,7.5,52.77> }
		triangle { <11.46,7.5,52.77>, <20.66,7.5,49.89>, <22.96,10,55.43> }
		triangle { <22.96,10,55.43>, <12.73,10,58.85>, <11.46,7.5,52.77> }
// Inlined: 1 16  0 0 0  -0.707 0 -0.707 0 1 0  0.707 0 -0.707 1-8web.dat
		triangle { <-42.42,16,42.42>, <-32.45,16,50.45>, <-30.83,16,47.93> }
		triangle { <-30.83,16,47.93>, <-40.3,16,40.3>, <-42.42,16,42.42> }
		triangle { <-32.45,16,50.45>, <-30.83,16,47.93>, <-21.81,16,52.65> }
		triangle { <-21.81,16,52.65>, <-22.96,16,55.42>, <-32.45,16,50.45> }
		triangle { <-50.45,16,32.45>, <-47.93,16,30.83>, <-52.65,16,21.81> }
		triangle { <-52.65,16,21.81>, <-55.42,16,22.96>, <-50.45,16,32.45> }
		triangle { <-42.42,16,42.42>, <-50.45,16,32.45>, <-47.93,16,30.83> }
		triangle { <-47.93,16,30.83>, <-40.3,16,40.3>, <-42.42,16,42.42> }
		triangle { <-19.44,0,13.786>, <-13.786,0,19.44>, <-22.47,2,28.12> }
		triangle { <-22.47,2,28.12>, <-28.12,2,22.47>, <-19.44,0,13.786> }
		triangle { <-19.44,2,13.786>, <-13.786,2,19.44>, <-22.47,4,28.12> }
		triangle { <-22.47,4,28.12>, <-28.12,4,22.47>, <-19.44,2,13.786> }
		triangle { <-13.786,0,19.44>, <-22.47,2,28.12>, <-22.47,4,28.12> }
		triangle { <-22.47,4,28.12>, <-13.786,2,19.44>, <-13.786,0,19.44> }
		triangle { <-19.44,0,13.786>, <-28.12,2,22.47>, <-28.12,4,22.47> }
		triangle { <-28.12,4,22.47>, <-19.44,2,13.786>, <-19.44,0,13.786> }
		triangle { <-26.725,3.5,32.38>, <-35.24,7.5,40.9>, <-35.95,9.9,41.61> }
		triangle { <-35.95,9.9,41.61>, <-26.725,5.5,32.38>, <-26.725,3.5,32.38> }
		triangle { <-32.38,3.5,26.725>, <-40.9,7.5,35.24>, <-41.61,9.9,35.95> }
		triangle { <-41.61,9.9,35.95>, <-32.38,5.5,26.725>, <-32.38,3.5,26.725> }
		triangle { <-32.38,3.5,26.725>, <-26.725,3.5,32.38>, <-35.24,7.5,40.9> }
		triangle { <-35.24,7.5,40.9>, <-40.9,7.5,35.24>, <-32.38,3.5,26.725> }
		triangle { <-32.38,5.5,26.725>, <-26.725,5.5,32.38>, <-35.95,9.9,41.61> }
		triangle { <-35.95,9.9,41.61>, <-41.61,9.9,35.95>, <-32.38,5.5,26.725> }
		triangle { <-40.3,10.75,40.3>, <-38.885,9.9,38.885>, <-30.55,9.9,45.72> }
		triangle { <-30.55,9.9,45.72>, <-31.66,10.75,47.38>, <-40.3,10.75,40.3> }
		triangle { <-40.3,10.75,40.3>, <-38.885,9.9,38.885>, <-45.72,9.9,30.55> }
		triangle { <-45.72,9.9,30.55>, <-47.38,10.75,31.66>, <-40.3,10.75,40.3> }
		triangle { <-47.38,10.75,31.66>, <-45.72,9.9,30.55>, <-50.805,9.9,21.04> }
		triangle { <-50.805,9.9,21.04>, <-52.65,10.75,21.81>, <-47.38,10.75,31.66> }
		triangle { <-28.12,2,22.47>, <-22.47,2,28.12>, <-26.725,3.5,32.38> }
		triangle { <-26.725,3.5,32.38>, <-32.38,3.5,26.725>, <-28.12,2,22.47> }
		triangle { <-19.47,2,30.274>, <-13.77,2,33.26>, <-16.07,3.5,38.79> }
		triangle { <-16.07,3.5,38.79>, <-22.69,3.5,35.286>, <-19.47,2,30.274> }
		triangle { <-19.47,4,30.274>, <-13.77,4,33.26>, <-16.07,5.5,38.79> }
		triangle { <-16.07,5.5,38.79>, <-22.69,5.5,35.286>, <-19.47,4,30.274> }
		triangle { <-19.47,2,30.274>, <-13.77,2,33.26>, <-13.77,4,33.26> }
		triangle { <-13.77,4,33.26>, <-19.47,4,30.274>, <-19.47,2,30.274> }
		triangle { <-16.07,3.5,38.79>, <-22.69,3.5,35.286>, <-22.69,5.5,35.286> }
		triangle { <-22.69,5.5,35.286>, <-16.07,5.5,38.79>, <-16.07,3.5,38.79> }
		triangle { <-22.47,2,28.12>, <-19.47,2,30.274>, <-22.69,3.5,35.286> }
		triangle { <-22.69,3.5,35.286>, <-26.725,3.5,32.38>, <-22.47,2,28.12> }
		triangle { <-22.47,4,28.12>, <-19.47,4,30.274>, <-22.69,5.5,35.286> }
		triangle { <-22.69,5.5,35.286>, <-26.725,5.5,32.38>, <-22.47,4,28.12> }
		triangle { <-22.47,2,28.12>, <-19.47,2,30.274>, <-19.47,4,30.274> }
		triangle { <-19.47,4,30.274>, <-22.47,4,28.12>, <-22.47,2,28.12> }
		triangle { <-22.69,3.5,35.286>, <-26.725,3.5,32.38>, <-26.725,5.5,32.38> }
		triangle { <-26.725,5.5,32.38>, <-22.69,5.5,35.286>, <-22.69,3.5,35.286> }
		triangle { <-28.12,2,22.47>, <-30.274,2,19.47>, <-35.286,3.5,22.69> }
		triangle { <-35.286,3.5,22.69>, <-32.38,3.5,26.725>, <-28.12,2,22.47> }
		triangle { <-28.12,4,22.47>, <-30.274,4,19.47>, <-35.286,5.5,22.69> }
		triangle { <-35.286,5.5,22.69>, <-32.38,5.5,26.725>, <-28.12,4,22.47> }
		triangle { <-28.12,2,22.47>, <-30.274,2,19.47>, <-30.274,4,19.47> }
		triangle { <-30.274,4,19.47>, <-28.12,4,22.47>, <-28.12,2,22.47> }
		triangle { <-35.286,3.5,22.69>, <-32.38,3.5,26.725>, <-32.38,5.5,26.725> }
		triangle { <-32.38,5.5,26.725>, <-35.286,5.5,22.69>, <-35.286,3.5,22.69> }
		triangle { <-30.274,2,19.47>, <-33.26,2,13.77>, <-38.79,3.5,16.07> }
		triangle { <-38.79,3.5,16.07>, <-35.286,3.5,22.69>, <-30.274,2,19.47> }
		triangle { <-30.274,4,19.47>, <-33.26,4,13.77>, <-38.79,5.5,16.07> }
		triangle { <-38.79,5.5,16.07>, <-35.286,5.5,22.69>, <-30.274,4,19.47> }
		triangle { <-30.274,2,19.47>, <-33.26,2,13.77>, <-33.26,4,13.77> }
		triangle { <-33.26,4,13.77>, <-30.274,4,19.47>, <-30.274,2,19.47> }
		triangle { <-38.79,3.5,16.07>, <-35.286,3.5,22.69>, <-35.286,5.5,22.69> }
		triangle { <-35.286,5.5,22.69>, <-38.79,5.5,16.07>, <-38.79,3.5,16.07> }
		triangle { <-28.12,4,22.47>, <-22.47,4,28.12>, <-26.725,5.5,32.38> }
		triangle { <-26.725,5.5,32.38>, <-32.38,5.5,26.725>, <-28.12,4,22.47> }
		triangle { <-35.24,7.5,40.9>, <-40.9,7.5,35.24>, <-42.42,10,42.42> }
		triangle { <-35.24,7.5,40.9>, <-42.42,10,42.42>, <-32.61,10,50.61> }
		triangle { <-32.61,10,50.61>, <-29.21,7.5,45.41>, <-35.24,7.5,40.9> }
		triangle { <-40.9,7.5,35.24>, <-42.42,10,42.42>, <-50.61,10,32.61> }
		triangle { <-50.61,10,32.61>, <-45.41,7.5,29.21>, <-40.9,7.5,35.24> }
		triangle { <-45.41,7.5,29.21>, <-49.88,7.5,20.67>, <-55.42,10,22.96> }
		triangle { <-55.42,10,22.96>, <-50.61,10,32.61>, <-45.41,7.5,29.21> }
		triangle { <-29.21,7.5,45.41>, <-20.67,7.5,49.88>, <-22.96,10,55.42> }
		triangle { <-22.96,10,55.42>, <-32.61,10,50.61>, <-29.21,7.5,45.41> }
// Inlined: 1 16  0 0 0  -1 0 0  0 1 0  0 0 -1 1-8web.dat
		triangle { <-60,16,0>, <-58.63,16,12.73>, <-55.7,16,12.09> }
		triangle { <-55.7,16,12.09>, <-57,16,0>, <-60,16,0> }
		triangle { <-58.63,16,12.73>, <-55.7,16,12.09>, <-52.66,16,21.81> }
		triangle { <-52.66,16,21.81>, <-55.43,16,22.96>, <-58.63,16,12.73> }
		triangle { <-58.63,16,-12.73>, <-55.7,16,-12.09>, <-52.66,16,-21.81> }
		triangle { <-52.66,16,-21.81>, <-55.43,16,-22.96>, <-58.63,16,-12.73> }
		triangle { <-60,16,0>, <-58.63,16,-12.73>, <-55.7,16,-12.09> }
		triangle { <-55.7,16,-12.09>, <-57,16,0>, <-60,16,0> }
		triangle { <-23.5,0,-4>, <-23.5,0,4>, <-35.78,2,4> }
		triangle { <-35.78,2,4>, <-35.78,2,-4>, <-23.5,0,-4> }
		triangle { <-23.5,2,-4>, <-23.5,2,4>, <-35.78,4,4> }
		triangle { <-35.78,4,4>, <-35.78,4,-4>, <-23.5,2,-4> }
		triangle { <-23.5,0,4>, <-35.78,2,4>, <-35.78,4,4> }
		triangle { <-35.78,4,4>, <-23.5,2,4>, <-23.5,0,4> }
		triangle { <-23.5,0,-4>, <-35.78,2,-4>, <-35.78,4,-4> }
		triangle { <-35.78,4,-4>, <-23.5,2,-4>, <-23.5,0,-4> }
		triangle { <-41.8,3.5,4>, <-53.85,7.5,4>, <-54.85,9.9,4> }
		triangle { <-54.85,9.9,4>, <-41.8,5.5,4>, <-41.8,3.5,4> }
		triangle { <-41.8,3.5,-4>, <-53.85,7.5,-4>, <-54.85,9.9,-4> }
		triangle { <-54.85,9.9,-4>, <-41.8,5.5,-4>, <-41.8,3.5,-4> }
		triangle { <-41.8,3.5,-4>, <-41.8,3.5,4>, <-53.85,7.5,4> }
		triangle { <-53.85,7.5,4>, <-53.85,7.5,-4>, <-41.8,3.5,-4> }
		triangle { <-41.8,5.5,-4>, <-41.8,5.5,4>, <-54.85,9.9,4> }
		triangle { <-54.85,9.9,4>, <-54.85,9.9,-4>, <-41.8,5.5,-4> }
		triangle { <-57,10.75,0>, <-55,9.9,0>, <-53.94,9.9,10.73> }
		triangle { <-53.94,9.9,10.73>, <-55.9,10.75,11.12>, <-57,10.75,0> }
		triangle { <-57,10.75,0>, <-55,9.9,0>, <-53.94,9.9,-10.73> }
		triangle { <-53.94,9.9,-10.73>, <-55.9,10.75,-11.12>, <-57,10.75,0> }
		triangle { <-55.9,10.75,-11.12>, <-53.94,9.9,-10.73>, <-50.81,9.9,-21.05> }
		triangle { <-50.81,9.9,-21.05>, <-52.66,10.75,-21.81>, <-55.9,10.75,-11.12> }
		triangle { <-35.78,2,-4>, <-35.78,2,4>, <-41.8,3.5,4> }
		triangle { <-41.8,3.5,4>, <-41.8,3.5,-4>, <-35.78,2,-4> }
		triangle { <-35.18,2,7.64>, <-33.26,2,13.78>, <-38.8,3.5,16.07> }
		triangle { <-38.8,3.5,16.07>, <-41,3.5,8.91>, <-35.18,2,7.64> }
		triangle { <-35.18,4,7.64>, <-33.26,4,13.78>, <-38.8,5.5,16.07> }
		triangle { <-38.8,5.5,16.07>, <-41,5.5,8.91>, <-35.18,4,7.64> }
		triangle { <-35.18,2,7.64>, <-33.26,2,13.78>, <-33.26,4,13.78> }
		triangle { <-33.26,4,13.78>, <-35.18,4,7.64>, <-35.18,2,7.64> }
		triangle { <-38.8,3.5,16.07>, <-41,3.5,8.91>, <-41,5.5,8.91> }
		triangle { <-41,5.5,8.91>, <-38.8,5.5,16.07>, <-38.8,3.5,16.07> }
		triangle { <-35.78,2,4>, <-35.18,2,7.64>, <-41,3.5,8.91> }
		triangle { <-41,3.5,8.91>, <-41.8,3.5,4>, <-35.78,2,4> }
		triangle { <-35.78,4,4>, <-35.18,4,7.64>, <-41,5.5,8.91> }
		triangle { <-41,5.5,8.91>, <-41.8,5.5,4>, <-35.78,4,4> }
		triangle { <-35.78,2,4>, <-35.18,2,7.64>, <-35.18,4,7.64> }
		triangle { <-35.18,4,7.64>, <-35.78,4,4>, <-35.78,2,4> }
		triangle { <-41,3.5,8.91>, <-41.8,3.5,4>, <-41.8,5.5,4> }
		triangle { <-41.8,5.5,4>, <-41,5.5,8.91>, <-41,3.5,8.91> }
		triangle { <-35.78,2,-4>, <-35.18,2,-7.64>, <-41,3.5,-8.91> }
		triangle { <-41,3.5,-8.91>, <-41.8,3.5,-4>, <-35.78,2,-4> }
		triangle { <-35.78,4,-4>, <-35.18,4,-7.64>, <-41,5.5,-8.91> }
		triangle { <-41,5.5,-8.91>, <-41.8,5.5,-4>, <-35.78,4,-4> }
		triangle { <-35.78,2,-4>, <-35.18,2,-7.64>, <-35.18,4,-7.64> }
		triangle { <-35.18,4,-7.64>, <-35.78,4,-4>, <-35.78,2,-4> }
		triangle { <-41,3.5,-8.91>, <-41.8,3.5,-4>, <-41.8,5.5,-4> }
		triangle { <-41.8,5.5,-4>, <-41,5.5,-8.91>, <-41,3.5,-8.91> }
		triangle { <-35.18,2,-7.64>, <-33.26,2,-13.78>, <-38.8,3.5,-16.07> }
		triangle { <-38.8,3.5,-16.07>, <-41,3.5,-8.91>, <-35.18,2,-7.64> }
		triangle { <-35.18,4,-7.64>, <-33.26,4,-13.78>, <-38.8,5.5,-16.07> }
		triangle { <-38.8,5.5,-16.07>, <-41,5.5,-8.91>, <-35.18,4,-7.64> }
		triangle { <-35.18,2,-7.64>, <-33.26,2,-13.78>, <-33.26,4,-13.78> }
		triangle { <-33.26,4,-13.78>, <-35.18,4,-7.64>, <-35.18,2,-7.64> }
		triangle { <-38.8,3.5,-16.07>, <-41,3.5,-8.91>, <-41,5.5,-8.91> }
		triangle { <-41,5.5,-8.91>, <-38.8,5.5,-16.07>, <-38.8,3.5,-16.07> }
		triangle { <-35.78,4,-4>, <-35.78,4,4>, <-41.8,5.5,4> }
		triangle { <-41.8,5.5,4>, <-41.8,5.5,-4>, <-35.78,4,-4> }
		triangle { <-53.85,7.5,4>, <-53.85,7.5,-4>, <-60,10,0> }
		triangle { <-53.85,7.5,4>, <-60,10,0>, <-58.85,10,12.73> }
		triangle { <-58.85,10,12.73>, <-52.77,7.5,11.46>, <-53.85,7.5,4> }
		triangle { <-53.85,7.5,-4>, <-60,10,0>, <-58.85,10,-12.73> }
		triangle { <-58.85,10,-12.73>, <-52.77,7.5,-11.46>, <-53.85,7.5,-4> }
		triangle { <-52.77,7.5,-11.46>, <-49.89,7.5,-20.66>, <-55.43,10,-22.96> }
		triangle { <-55.43,10,-22.96>, <-58.85,10,-12.73>, <-52.77,7.5,-11.46> }
		triangle { <-52.77,7.5,11.46>, <-49.89,7.5,20.66>, <-55.43,10,22.96> }
		triangle { <-55.43,10,22.96>, <-58.85,10,12.73>, <-52.77,7.5,11.46> }
// Inlined: 1 16  0 0 0  -0.707 0 0.707 0 1 0  -0.707 0 -0.707 1-8web.dat
		triangle { <-42.42,16,-42.42>, <-50.45,16,-32.45>, <-47.93,16,-30.83> }
		triangle { <-47.93,16,-30.83>, <-40.3,16,-40.3>, <-42.42,16,-42.42> }
		triangle { <-50.45,16,-32.45>, <-47.93,16,-30.83>, <-52.65,16,-21.81> }
		triangle { <-52.65,16,-21.81>, <-55.42,16,-22.96>, <-50.45,16,-32.45> }
		triangle { <-32.45,16,-50.45>, <-30.83,16,-47.93>, <-21.81,16,-52.65> }
		triangle { <-21.81,16,-52.65>, <-22.96,16,-55.42>, <-32.45,16,-50.45> }
		triangle { <-42.42,16,-42.42>, <-32.45,16,-50.45>, <-30.83,16,-47.93> }
		triangle { <-30.83,16,-47.93>, <-40.3,16,-40.3>, <-42.42,16,-42.42> }
		triangle { <-13.786,0,-19.44>, <-19.44,0,-13.786>, <-28.12,2,-22.47> }
		triangle { <-28.12,2,-22.47>, <-22.47,2,-28.12>, <-13.786,0,-19.44> }
		triangle { <-13.786,2,-19.44>, <-19.44,2,-13.786>, <-28.12,4,-22.47> }
		triangle { <-28.12,4,-22.47>, <-22.47,4,-28.12>, <-13.786,2,-19.44> }
		triangle { <-19.44,0,-13.786>, <-28.12,2,-22.47>, <-28.12,4,-22.47> }
		triangle { <-28.12,4,-22.47>, <-19.44,2,-13.786>, <-19.44,0,-13.786> }
		triangle { <-13.786,0,-19.44>, <-22.47,2,-28.12>, <-22.47,4,-28.12> }
		triangle { <-22.47,4,-28.12>, <-13.786,2,-19.44>, <-13.786,0,-19.44> }
		triangle { <-32.38,3.5,-26.725>, <-40.9,7.5,-35.24>, <-41.61,9.9,-35.95> }
		triangle { <-41.61,9.9,-35.95>, <-32.38,5.5,-26.725>, <-32.38,3.5,-26.725> }
		triangle { <-26.725,3.5,-32.38>, <-35.24,7.5,-40.9>, <-35.95,9.9,-41.61> }
		triangle { <-35.95,9.9,-41.61>, <-26.725,5.5,-32.38>, <-26.725,3.5,-32.38> }
		triangle { <-26.725,3.5,-32.38>, <-32.38,3.5,-26.725>, <-40.9,7.5,-35.24> }
		triangle { <-40.9,7.5,-35.24>, <-35.24,7.5,-40.9>, <-26.725,3.5,-32.38> }
		triangle { <-26.725,5.5,-32.38>, <-32.38,5.5,-26.725>, <-41.61,9.9,-35.95> }
		triangle { <-41.61,9.9,-35.95>, <-35.95,9.9,-41.61>, <-26.725,5.5,-32.38> }
		triangle { <-40.3,10.75,-40.3>, <-38.885,9.9,-38.885>, <-45.72,9.9,-30.55> }
		triangle { <-45.72,9.9,-30.55>, <-47.38,10.75,-31.66>, <-40.3,10.75,-40.3> }
		triangle { <-40.3,10.75,-40.3>, <-38.885,9.9,-38.885>, <-30.55,9.9,-45.72> }
		triangle { <-30.55,9.9,-45.72>, <-31.66,10.75,-47.38>, <-40.3,10.75,-40.3> }
		triangle { <-31.66,10.75,-47.38>, <-30.55,9.9,-45.72>, <-21.04,9.9,-50.805> }
		triangle { <-21.04,9.9,-50.805>, <-21.81,10.75,-52.65>, <-31.66,10.75,-47.38> }
		triangle { <-22.47,2,-28.12>, <-28.12,2,-22.47>, <-32.38,3.5,-26.725> }
		triangle { <-32.38,3.5,-26.725>, <-26.725,3.5,-32.38>, <-22.47,2,-28.12> }
		triangle { <-30.274,2,-19.47>, <-33.26,2,-13.77>, <-38.79,3.5,-16.07> }
		triangle { <-38.79,3.5,-16.07>, <-35.286,3.5,-22.69>, <-30.274,2,-19.47> }
		triangle { <-30.274,4,-19.47>, <-33.26,4,-13.77>, <-38.79,5.5,-16.07> }
		triangle { <-38.79,5.5,-16.07>, <-35.286,5.5,-22.69>, <-30.274,4,-19.47> }
		triangle { <-30.274,2,-19.47>, <-33.26,2,-13.77>, <-33.26,4,-13.77> }
		triangle { <-33.26,4,-13.77>, <-30.274,4,-19.47>, <-30.274,2,-19.47> }
		triangle { <-38.79,3.5,-16.07>, <-35.286,3.5,-22.69>, <-35.286,5.5,-22.69> }
		triangle { <-35.286,5.5,-22.69>, <-38.79,5.5,-16.07>, <-38.79,3.5,-16.07> }
		triangle { <-28.12,2,-22.47>, <-30.274,2,-19.47>, <-35.286,3.5,-22.69> }
		triangle { <-35.286,3.5,-22.69>, <-32.38,3.5,-26.725>, <-28.12,2,-22.47> }
		triangle { <-28.12,4,-22.47>, <-30.274,4,-19.47>, <-35.286,5.5,-22.69> }
		triangle { <-35.286,5.5,-22.69>, <-32.38,5.5,-26.725>, <-28.12,4,-22.47> }
		triangle { <-28.12,2,-22.47>, <-30.274,2,-19.47>, <-30.274,4,-19.47> }
		triangle { <-30.274,4,-19.47>, <-28.12,4,-22.47>, <-28.12,2,-22.47> }
		triangle { <-35.286,3.5,-22.69>, <-32.38,3.5,-26.725>, <-32.38,5.5,-26.725> }
		triangle { <-32.38,5.5,-26.725>, <-35.286,5.5,-22.69>, <-35.286,3.5,-22.69> }
		triangle { <-22.47,2,-28.12>, <-19.47,2,-30.274>, <-22.69,3.5,-35.286> }
		triangle { <-22.69,3.5,-35.286>, <-26.725,3.5,-32.38>, <-22.47,2,-28.12> }
		triangle { <-22.47,4,-28.12>, <-19.47,4,-30.274>, <-22.69,5.5,-35.286> }
		triangle { <-22.69,5.5,-35.286>, <-26.725,5.5,-32.38>, <-22.47,4,-28.12> }
		triangle { <-22.47,2,-28.12>, <-19.47,2,-30.274>, <-19.47,4,-30.274> }
		triangle { <-19.47,4,-30.274>, <-22.47,4,-28.12>, <-22.47,2,-28.12> }
		triangle { <-22.69,3.5,-35.286>, <-26.725,3.5,-32.38>, <-26.725,5.5,-32.38> }
		triangle { <-26.725,5.5,-32.38>, <-22.69,5.5,-35.286>, <-22.69,3.5,-35.286> }
		triangle { <-19.47,2,-30.274>, <-13.77,2,-33.26>, <-16.07,3.5,-38.79> }
		triangle { <-16.07,3.5,-38.79>, <-22.69,3.5,-35.286>, <-19.47,2,-30.274> }
		triangle { <-19.47,4,-30.274>, <-13.77,4,-33.26>, <-16.07,5.5,-38.79> }
		triangle { <-16.07,5.5,-38.79>, <-22.69,5.5,-35.286>, <-19.47,4,-30.274> }
		triangle { <-19.47,2,-30.274>, <-13.77,2,-33.26>, <-13.77,4,-33.26> }
		triangle { <-13.77,4,-33.26>, <-19.47,4,-30.274>, <-19.47,2,-30.274> }
		triangle { <-16.07,3.5,-38.79>, <-22.69,3.5,-35.286>, <-22.69,5.5,-35.286> }
		triangle { <-22.69,5.5,-35.286>, <-16.07,5.5,-38.79>, <-16.07,3.5,-38.79> }
		triangle { <-22.47,4,-28.12>, <-28.12,4,-22.47>, <-32.38,5.5,-26.725> }
		triangle { <-32.38,5.5,-26.725>, <-26.725,5.5,-32.38>, <-22.47,4,-28.12> }
		triangle { <-40.9,7.5,-35.24>, <-35.24,7.5,-40.9>, <-42.42,10,-42.42> }
		triangle { <-40.9,7.5,-35.24>, <-42.42,10,-42.42>, <-50.61,10,-32.61> }
		triangle { <-50.61,10,-32.61>, <-45.41,7.5,-29.21>, <-40.9,7.5,-35.24> }
		triangle { <-35.24,7.5,-40.9>, <-42.42,10,-42.42>, <-32.61,10,-50.61> }
		triangle { <-32.61,10,-50.61>, <-29.21,7.5,-45.41>, <-35.24,7.5,-40.9> }
		triangle { <-29.21,7.5,-45.41>, <-20.67,7.5,-49.88>, <-22.96,10,-55.42> }
		triangle { <-22.96,10,-55.42>, <-32.61,10,-50.61>, <-29.21,7.5,-45.41> }
		triangle { <-45.41,7.5,-29.21>, <-49.88,7.5,-20.67>, <-55.42,10,-22.96> }
		triangle { <-55.42,10,-22.96>, <-50.61,10,-32.61>, <-45.41,7.5,-29.21> }
// Inlined: 1 16  0 0 0  0 0 1  0 1 0  -1 0 0 1-8web.dat
		triangle { <0,16,-60>, <-12.73,16,-58.63>, <-12.09,16,-55.7> }
		triangle { <-12.09,16,-55.7>, <0,16,-57>, <0,16,-60> }
		triangle { <-12.73,16,-58.63>, <-12.09,16,-55.7>, <-21.81,16,-52.66> }
		triangle { <-21.81,16,-52.66>, <-22.96,16,-55.43>, <-12.73,16,-58.63> }
		triangle { <12.73,16,-58.63>, <12.09,16,-55.7>, <21.81,16,-52.66> }
		triangle { <21.81,16,-52.66>, <22.96,16,-55.43>, <12.73,16,-58.63> }
		triangle { <0,16,-60>, <12.73,16,-58.63>, <12.09,16,-55.7> }
		triangle { <12.09,16,-55.7>, <0,16,-57>, <0,16,-60> }
		triangle { <4,0,-23.5>, <-4,0,-23.5>, <-4,2,-35.78> }
		triangle { <-4,2,-35.78>, <4,2,-35.78>, <4,0,-23.5> }
		triangle { <4,2,-23.5>, <-4,2,-23.5>, <-4,4,-35.78> }
		triangle { <-4,4,-35.78>, <4,4,-35.78>, <4,2,-23.5> }
		triangle { <-4,0,-23.5>, <-4,2,-35.78>, <-4,4,-35.78> }
		triangle { <-4,4,-35.78>, <-4,2,-23.5>, <-4,0,-23.5> }
		triangle { <4,0,-23.5>, <4,2,-35.78>, <4,4,-35.78> }
		triangle { <4,4,-35.78>, <4,2,-23.5>, <4,0,-23.5> }
		triangle { <-4,3.5,-41.8>, <-4,7.5,-53.85>, <-4,9.9,-54.85> }
		triangle { <-4,9.9,-54.85>, <-4,5.5,-41.8>, <-4,3.5,-41.8> }
		triangle { <4,3.5,-41.8>, <4,7.5,-53.85>, <4,9.9,-54.85> }
		triangle { <4,9.9,-54.85>, <4,5.5,-41.8>, <4,3.5,-41.8> }
		triangle { <4,3.5,-41.8>, <-4,3.5,-41.8>, <-4,7.5,-53.85> }
		triangle { <-4,7.5,-53.85>, <4,7.5,-53.85>, <4,3.5,-41.8> }
		triangle { <4,5.5,-41.8>, <-4,5.5,-41.8>, <-4,9.9,-54.85> }
		triangle { <-4,9.9,-54.85>, <4,9.9,-54.85>, <4,5.5,-41.8> }
		triangle { <0,10.75,-57>, <0,9.9,-55>, <-10.73,9.9,-53.94> }
		triangle { <-10.73,9.9,-53.94>, <-11.12,10.75,-55.9>, <0,10.75,-57> }
		triangle { <0,10.75,-57>, <0,9.9,-55>, <10.73,9.9,-53.94> }
		triangle { <10.73,9.9,-53.94>, <11.12,10.75,-55.9>, <0,10.75,-57> }
		triangle { <11.12,10.75,-55.9>, <10.73,9.9,-53.94>, <21.05,9.9,-50.81> }
		triangle { <21.05,9.9,-50.81>, <21.81,10.75,-52.66>, <11.12,10.75,-55.9> }
		triangle { <4,2,-35.78>, <-4,2,-35.78>, <-4,3.5,-41.8> }
		triangle { <-4,3.5,-41.8>, <4,3.5,-41.8>, <4,2,-35.78> }
		triangle { <-7.64,2,-35.18>, <-13.78,2,-33.26>, <-16.07,3.5,-38.8> }
		triangle { <-16.07,3.5,-38.8>, <-8.91,3.5,-41>, <-7.64,2,-35.18> }
		triangle { <-7.64,4,-35.18>, <-13.78,4,-33.26>, <-16.07,5.5,-38.8> }
		triangle { <-16.07,5.5,-38.8>, <-8.91,5.5,-41>, <-7.64,4,-35.18> }
		triangle { <-7.64,2,-35.18>, <-13.78,2,-33.26>, <-13.78,4,-33.26> }
		triangle { <-13.78,4,-33.26>, <-7.64,4,-35.18>, <-7.64,2,-35.18> }
		triangle { <-16.07,3.5,-38.8>, <-8.91,3.5,-41>, <-8.91,5.5,-41> }
		triangle { <-8.91,5.5,-41>, <-16.07,5.5,-38.8>, <-16.07,3.5,-38.8> }
		triangle { <-4,2,-35.78>, <-7.64,2,-35.18>, <-8.91,3.5,-41> }
		triangle { <-8.91,3.5,-41>, <-4,3.5,-41.8>, <-4,2,-35.78> }
		triangle { <-4,4,-35.78>, <-7.64,4,-35.18>, <-8.91,5.5,-41> }
		triangle { <-8.91,5.5,-41>, <-4,5.5,-41.8>, <-4,4,-35.78> }
		triangle { <-4,2,-35.78>, <-7.64,2,-35.18>, <-7.64,4,-35.18> }
		triangle { <-7.64,4,-35.18>, <-4,4,-35.78>, <-4,2,-35.78> }
		triangle { <-8.91,3.5,-41>, <-4,3.5,-41.8>, <-4,5.5,-41.8> }
		triangle { <-4,5.5,-41.8>, <-8.91,5.5,-41>, <-8.91,3.5,-41> }
		triangle { <4,2,-35.78>, <7.64,2,-35.18>, <8.91,3.5,-41> }
		triangle { <8.91,3.5,-41>, <4,3.5,-41.8>, <4,2,-35.78> }
		triangle { <4,4,-35.78>, <7.64,4,-35.18>, <8.91,5.5,-41> }
		triangle { <8.91,5.5,-41>, <4,5.5,-41.8>, <4,4,-35.78> }
		triangle { <4,2,-35.78>, <7.64,2,-35.18>, <7.64,4,-35.18> }
		triangle { <7.64,4,-35.18>, <4,4,-35.78>, <4,2,-35.78> }
		triangle { <8.91,3.5,-41>, <4,3.5,-41.8>, <4,5.5,-41.8> }
		triangle { <4,5.5,-41.8>, <8.91,5.5,-41>, <8.91,3.5,-41> }
		triangle { <7.64,2,-35.18>, <13.78,2,-33.26>, <16.07,3.5,-38.8> }
		triangle { <16.07,3.5,-38.8>, <8.91,3.5,-41>, <7.64,2,-35.18> }
		triangle { <7.64,4,-35.18>, <13.78,4,-33.26>, <16.07,5.5,-38.8> }
		triangle { <16.07,5.5,-38.8>, <8.91,5.5,-41>, <7.64,4,-35.18> }
		triangle { <7.64,2,-35.18>, <13.78,2,-33.26>, <13.78,4,-33.26> }
		triangle { <13.78,4,-33.26>, <7.64,4,-35.18>, <7.64,2,-35.18> }
		triangle { <16.07,3.5,-38.8>, <8.91,3.5,-41>, <8.91,5.5,-41> }
		triangle { <8.91,5.5,-41>, <16.07,5.5,-38.8>, <16.07,3.5,-38.8> }
		triangle { <4,4,-35.78>, <-4,4,-35.78>, <-4,5.5,-41.8> }
		triangle { <-4,5.5,-41.8>, <4,5.5,-41.8>, <4,4,-35.78> }
		triangle { <-4,7.5,-53.85>, <4,7.5,-53.85>, <0,10,-60> }
		triangle { <-4,7.5,-53.85>, <0,10,-60>, <-12.73,10,-58.85> }
		triangle { <-12.73,10,-58.85>, <-11.46,7.5,-52.77>, <-4,7.5,-53.85> }
		triangle { <4,7.5,-53.85>, <0,10,-60>, <12.73,10,-58.85> }
		triangle { <12.73,10,-58.85>, <11.46,7.5,-52.77>, <4,7.5,-53.85> }
		triangle { <11.46,7.5,-52.77>, <20.66,7.5,-49.89>, <22.96,10,-55.43> }
		triangle { <22.96,10,-55.43>, <12.73,10,-58.85>, <11.46,7.5,-52.77> }
		triangle { <-11.46,7.5,-52.77>, <-20.66,7.5,-49.89>, <-22.96,10,-55.43> }
		triangle { <-22.96,10,-55.43>, <-12.73,10,-58.85>, <-11.46,7.5,-52.77> }
// Inlined: 1 16  0 0 0  0.707 0 0.707 0 1 0  -0.707 0 0.707 1-8web.dat
		triangle { <42.42,16,-42.42>, <32.45,16,-50.45>, <30.83,16,-47.93> }
		triangle { <30.83,16,-47.93>, <40.3,16,-40.3>, <42.42,16,-42.42> }
		triangle { <32.45,16,-50.45>, <30.83,16,-47.93>, <21.81,16,-52.65> }
		triangle { <21.81,16,-52.65>, <22.96,16,-55.42>, <32.45,16,-50.45> }
		triangle { <50.45,16,-32.45>, <47.93,16,-30.83>, <52.65,16,-21.81> }
		triangle { <52.65,16,-21.81>, <55.42,16,-22.96>, <50.45,16,-32.45> }
		triangle { <42.42,16,-42.42>, <50.45,16,-32.45>, <47.93,16,-30.83> }
		triangle { <47.93,16,-30.83>, <40.3,16,-40.3>, <42.42,16,-42.42> }
		triangle { <19.44,0,-13.786>, <13.786,0,-19.44>, <22.47,2,-28.12> }
		triangle { <22.47,2,-28.12>, <28.12,2,-22.47>, <19.44,0,-13.786> }
		triangle { <19.44,2,-13.786>, <13.786,2,-19.44>, <22.47,4,-28.12> }
		triangle { <22.47,4,-28.12>, <28.12,4,-22.47>, <19.44,2,-13.786> }
		triangle { <13.786,0,-19.44>, <22.47,2,-28.12>, <22.47,4,-28.12> }
		triangle { <22.47,4,-28.12>, <13.786,2,-19.44>, <13.786,0,-19.44> }
		triangle { <19.44,0,-13.786>, <28.12,2,-22.47>, <28.12,4,-22.47> }
		triangle { <28.12,4,-22.47>, <19.44,2,-13.786>, <19.44,0,-13.786> }
		triangle { <26.725,3.5,-32.38>, <35.24,7.5,-40.9>, <35.95,9.9,-41.61> }
		triangle { <35.95,9.9,-41.61>, <26.725,5.5,-32.38>, <26.725,3.5,-32.38> }
		triangle { <32.38,3.5,-26.725>, <40.9,7.5,-35.24>, <41.61,9.9,-35.95> }
		triangle { <41.61,9.9,-35.95>, <32.38,5.5,-26.725>, <32.38,3.5,-26.725> }
		triangle { <32.38,3.5,-26.725>, <26.725,3.5,-32.38>, <35.24,7.5,-40.9> }
		triangle { <35.24,7.5,-40.9>, <40.9,7.5,-35.24>, <32.38,3.5,-26.725> }
		triangle { <32.38,5.5,-26.725>, <26.725,5.5,-32.38>, <35.95,9.9,-41.61> }
		triangle { <35.95,9.9,-41.61>, <41.61,9.9,-35.95>, <32.38,5.5,-26.725> }
		triangle { <40.3,10.75,-40.3>, <38.885,9.9,-38.885>, <30.55,9.9,-45.72> }
		triangle { <30.55,9.9,-45.72>, <31.66,10.75,-47.38>, <40.3,10.75,-40.3> }
		triangle { <40.3,10.75,-40.3>, <38.885,9.9,-38.885>, <45.72,9.9,-30.55> }
		triangle { <45.72,9.9,-30.55>, <47.38,10.75,-31.66>, <40.3,10.75,-40.3> }
		triangle { <47.38,10.75,-31.66>, <45.72,9.9,-30.55>, <50.805,9.9,-21.04> }
		triangle { <50.805,9.9,-21.04>, <52.65,10.75,-21.81>, <47.38,10.75,-31.66> }
		triangle { <28.12,2,-22.47>, <22.47,2,-28.12>, <26.725,3.5,-32.38> }
		triangle { <26.725,3.5,-32.38>, <32.38,3.5,-26.725>, <28.12,2,-22.47> }
		triangle { <19.47,2,-30.274>, <13.77,2,-33.26>, <16.07,3.5,-38.79> }
		triangle { <16.07,3.5,-38.79>, <22.69,3.5,-35.286>, <19.47,2,-30.274> }
		triangle { <19.47,4,-30.274>, <13.77,4,-33.26>, <16.07,5.5,-38.79> }
		triangle { <16.07,5.5,-38.79>, <22.69,5.5,-35.286>, <19.47,4,-30.274> }
		triangle { <19.47,2,-30.274>, <13.77,2,-33.26>, <13.77,4,-33.26> }
		triangle { <13.77,4,-33.26>, <19.47,4,-30.274>, <19.47,2,-30.274> }
		triangle { <16.07,3.5,-38.79>, <22.69,3.5,-35.286>, <22.69,5.5,-35.286> }
		triangle { <22.69,5.5,-35.286>, <16.07,5.5,-38.79>, <16.07,3.5,-38.79> }
		triangle { <22.47,2,-28.12>, <19.47,2,-30.274>, <22.69,3.5,-35.286> }
		triangle { <22.69,3.5,-35.286>, <26.725,3.5,-32.38>, <22.47,2,-28.12> }
		triangle { <22.47,4,-28.12>, <19.47,4,-30.274>, <22.69,5.5,-35.286> }
		triangle { <22.69,5.5,-35.286>, <26.725,5.5,-32.38>, <22.47,4,-28.12> }
		triangle { <22.47,2,-28.12>, <19.47,2,-30.274>, <19.47,4,-30.274> }
		triangle { <19.47,4,-30.274>, <22.47,4,-28.12>, <22.47,2,-28.12> }
		triangle { <22.69,3.5,-35.286>, <26.725,3.5,-32.38>, <26.725,5.5,-32.38> }
		triangle { <26.725,5.5,-32.38>, <22.69,5.5,-35.286>, <22.69,3.5,-35.286> }
		triangle { <28.12,2,-22.47>, <30.274,2,-19.47>, <35.286,3.5,-22.69> }
		triangle { <35.286,3.5,-22.69>, <32.38,3.5,-26.725>, <28.12,2,-22.47> }
		triangle { <28.12,4,-22.47>, <30.274,4,-19.47>, <35.286,5.5,-22.69> }
		triangle { <35.286,5.5,-22.69>, <32.38,5.5,-26.725>, <28.12,4,-22.47> }
		triangle { <28.12,2,-22.47>, <30.274,2,-19.47>, <30.274,4,-19.47> }
		triangle { <30.274,4,-19.47>, <28.12,4,-22.47>, <28.12,2,-22.47> }
		triangle { <35.286,3.5,-22.69>, <32.38,3.5,-26.725>, <32.38,5.5,-26.725> }
		triangle { <32.38,5.5,-26.725>, <35.286,5.5,-22.69>, <35.286,3.5,-22.69> }
		triangle { <30.274,2,-19.47>, <33.26,2,-13.77>, <38.79,3.5,-16.07> }
		triangle { <38.79,3.5,-16.07>, <35.286,3.5,-22.69>, <30.274,2,-19.47> }
		triangle { <30.274,4,-19.47>, <33.26,4,-13.77>, <38.79,5.5,-16.07> }
		triangle { <38.79,5.5,-16.07>, <35.286,5.5,-22.69>, <30.274,4,-19.47> }
		triangle { <30.274,2,-19.47>, <33.26,2,-13.77>, <33.26,4,-13.77> }
		triangle { <33.26,4,-13.77>, <30.274,4,-19.47>, <30.274,2,-19.47> }
		triangle { <38.79,3.5,-16.07>, <35.286,3.5,-22.69>, <35.286,5.5,-22.69> }
		triangle { <35.286,5.5,-22.69>, <38.79,5.5,-16.07>, <38.79,3.5,-16.07> }
		triangle { <28.12,4,-22.47>, <22.47,4,-28.12>, <26.725,5.5,-32.38> }
		triangle { <26.725,5.5,-32.38>, <32.38,5.5,-26.725>, <28.12,4,-22.47> }
		triangle { <35.24,7.5,-40.9>, <40.9,7.5,-35.24>, <42.42,10,-42.42> }
		triangle { <35.24,7.5,-40.9>, <42.42,10,-42.42>, <32.61,10,-50.61> }
		triangle { <32.61,10,-50.61>, <29.21,7.5,-45.41>, <35.24,7.5,-40.9> }
		triangle { <40.9,7.5,-35.24>, <42.42,10,-42.42>, <50.61,10,-32.61> }
		triangle { <50.61,10,-32.61>, <45.41,7.5,-29.21>, <40.9,7.5,-35.24> }
		triangle { <45.41,7.5,-29.21>, <49.88,7.5,-20.67>, <55.42,10,-22.96> }
		triangle { <55.42,10,-22.96>, <50.61,10,-32.61>, <45.41,7.5,-29.21> }
		triangle { <29.21,7.5,-45.41>, <20.67,7.5,-49.88>, <22.96,10,-55.42> }
		triangle { <22.96,10,-55.42>, <32.61,10,-50.61>, <29.21,7.5,-45.41> }
	}
	object { ring1_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,4,0> }
	object { ring2_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,4,0> }
	object { ring3_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,4,0> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
// under
	#end
	object { _1_dash_4cyli_dot_dat matrix <-6,0,0,0,4,0,0,0,6,-10,4,10> }
	object { _1_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,-6,10,4,-10> }
	object { _1_dash_4cyli_dot_dat matrix <-6,0,0,0,4,0,0,0,-6,-10,4,-10> }
	object { _1_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,10,8,10> }
	object { _1_dash_4ndis_dot_dat matrix <-6,0,0,0,1,0,0,0,6,-10,8,10> }
	object { _1_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,-6,10,8,-10> }
	object { _1_dash_4ndis_dot_dat matrix <-6,0,0,0,1,0,0,0,-6,-10,8,-10> }
	mesh {
		triangle { <-10,4,-16>, <10,4,-16>, <10,8,-16> }
		triangle { <10,8,-16>, <-10,8,-16>, <-10,4,-16> }
		triangle { <-16,4,-10>, <-16,4,10>, <-16,8,10> }
		triangle { <-16,8,10>, <-16,8,-10>, <-16,4,-10> }
		triangle { <-10,4,16>, <10,4,16>, <10,8,16> }
		triangle { <10,8,16>, <-10,8,16>, <-10,4,16> }
		triangle { <16,4,-10>, <16,4,10>, <16,8,10> }
		triangle { <16,8,10>, <16,8,-10>, <16,4,-10> }
		triangle { <24,8,0>, <16,8,-16>, <16,8,16> }
		triangle { <-24,8,0>, <-16,8,-16>, <-16,8,16> }
		triangle { <0,8,24>, <-16,8,16>, <16,8,16> }
		triangle { <0,8,-24>, <-16,8,-16>, <16,8,-16> }
		triangle { <24,8,0>, <22.174,8,9.185>, <16.97,8,16.97> }
		triangle { <16.97,8,16.97>, <16,8,16>, <24,8,0> }
		triangle { <24,8,0>, <22.174,8,-9.185>, <16.97,8,-16.97> }
		triangle { <16.97,8,-16.97>, <16,8,-16>, <24,8,0> }
		triangle { <-24,8,0>, <-22.174,8,9.185>, <-16.97,8,16.97> }
		triangle { <-16.97,8,16.97>, <-16,8,16>, <-24,8,0> }
		triangle { <-24,8,0>, <-22.174,8,-9.185>, <-16.97,8,-16.97> }
		triangle { <-16.97,8,-16.97>, <-16,8,-16>, <-24,8,0> }
		triangle { <0,8,24>, <9.185,8,22.174>, <16.97,8,16.97> }
		triangle { <16.97,8,16.97>, <16,8,16>, <0,8,24> }
		triangle { <0,8,24>, <-9.185,8,22.174>, <-16.97,8,16.97> }
		triangle { <-16.97,8,16.97>, <-16,8,16>, <0,8,24> }
		triangle { <0,8,-24>, <9.185,8,-22.174>, <16.97,8,-16.97> }
		triangle { <16.97,8,-16.97>, <16,8,-16>, <0,8,-24> }
		triangle { <0,8,-24>, <-9.185,8,-22.174>, <-16.97,8,-16.97> }
		triangle { <-16.97,8,-16.97>, <-16,8,-16>, <0,8,-24> }
// 4 x 3-4studs...
	}
	object { _3_dash_4cyli_dot_dat matrix <1.414,0,1.414,0,4,0,-1.414,0,1.414,14.586,4,0> }
	object { _3_dash_4cyli_dot_dat matrix <-1.414,0,-1.414,0,4,0,-1.414,0,1.414,0,4,-14.586> }
	object { _3_dash_4cyli_dot_dat matrix <-1.414,0,-1.414,0,4,0,1.414,0,-1.414,-14.586,4,0> }
	object { _3_dash_4cyli_dot_dat matrix <1.414,0,1.414,0,4,0,1.414,0,-1.414,0,4,14.586> }
	object { _3_dash_4disc_dot_dat matrix <1.414,0,1.414,0,1,0,-1.414,0,1.414,14.586,8,0> }
	object { _3_dash_4disc_dot_dat matrix <-1.414,0,-1.414,0,1,0,-1.414,0,1.414,0,8,-14.586> }
	object { _3_dash_4disc_dot_dat matrix <-1.414,0,-1.414,0,1,0,1.414,0,-1.414,-14.586,8,0> }
	object { _3_dash_4disc_dot_dat matrix <1.414,0,1.414,0,1,0,1.414,0,-1.414,0,8,14.586> }
	mesh {
		triangle { <14.586,8,0>, <16,8,-1.414>, <16,8,1.414> }
		triangle { <-14.586,8,0>, <-16,8,-1.414>, <-16,8,1.414> }
		triangle { <0,8,-14.586>, <-1.414,8,-16>, <1.414,8,-16> }
		triangle { <0,8,14.586>, <-1.414,8,16>, <1.414,8,16> }
	}
}
#end

#declare _2_dash_8sphe_dot_dat = sphere { <0,0,0>, 1 clipped_by { box { <-1,0,0>, <2,2,2> } } }

#declare _4623_dot_dat = #if (QUAL = 0) box { <-20,-16,-26>, <20,8,10> } #else union {
// Plate  1 x  2 with Arm
	object { _3023_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,-16,-22> }
	object { _2_dash_8sphe_dot_dat matrix <4,0,0,0,4,0,0,0,-4,0,4,-22> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,-12,0,4,0,0,4,-10> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,20,0,0,0,4,0,-16,-22> }
}
#end

#declare _3068p07_dot_dat = #if (QUAL = 0) box { <-20,0,-20>, <20,8,20> } #else union {
// Tile  2 x  2 with Black Grille Pattern
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <20,8,20>, <16,8,16>, <-16,8,16> }
		triangle { <-16,8,16>, <-20,8,20>, <20,8,20> }
		triangle { <20,8,-20>, <16,8,-16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <20,8,-20> }
		triangle { <20,8,20>, <16,8,16>, <16,8,-16> }
		triangle { <16,8,-16>, <20,8,-20>, <20,8,20> }
		triangle { <-20,8,20>, <-16,8,16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <-20,8,20> }
	}
	object { box4_dot_dat matrix <20,0,0,0,-8,0,0,0,20,0,8,0> }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,17,-15,0,0> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,17,-10,0,0> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,17,-5,0,0> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,17,0,0,0> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,17,5,0,0> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,17,10,0,0> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,17,15,0,0> #if (ver >= 3.1) material #else texture #end { Color0 } }
	mesh {
		triangle { <20,0,20>, <16,0,17>, <-16,0,17> }
		triangle { <-16,0,17>, <-20,0,20>, <20,0,20> }
		triangle { <-20,0,20>, <-16,0,17>, <-16,0,-17> }
		triangle { <-16,0,-17>, <-20,0,-20>, <-20,0,20> }
		triangle { <-20,0,-20>, <-16,0,-17>, <16,0,-17> }
		triangle { <16,0,-17>, <20,0,-20>, <-20,0,-20> }
		triangle { <20,0,-20>, <16,0,-17>, <16,0,17> }
		triangle { <16,0,17>, <20,0,20>, <20,0,-20> }
		triangle { <14,0,17>, <14,0,-17>, <11,0,-17> }
		triangle { <11,0,-17>, <11,0,17>, <14,0,17> }
		triangle { <9,0,17>, <9,0,-17>, <6,0,-17> }
		triangle { <6,0,-17>, <6,0,17>, <9,0,17> }
		triangle { <4,0,17>, <4,0,-17>, <1,0,-17> }
		triangle { <1,0,-17>, <1,0,17>, <4,0,17> }
		triangle { <-1,0,17>, <-1,0,-17>, <-4,0,-17> }
		triangle { <-4,0,-17>, <-4,0,17>, <-1,0,17> }
		triangle { <-6,0,17>, <-6,0,-17>, <-9,0,-17> }
		triangle { <-9,0,-17>, <-9,0,17>, <-6,0,17> }
		triangle { <-11,0,17>, <-11,0,-17>, <-14,0,-17> }
		triangle { <-14,0,-17>, <-14,0,17>, <-11,0,17> }
	}
}
#end

#declare _2440p69_dot_dat = #if (QUAL = 0) box { <-60,-7,-30>, <60,15.6,30> } #else union {
// Hinge  6 x  3 Radar/Blade/Spoiler/Panel w/ Yellow Radar Pattern
	mesh {
		triangle { <-60,0,-20>, <60,0,-20>, <60,0,20> }
		triangle { <60,0,20>, <-60,0,20>, <-60,0,-20> }
		triangle { <-60,0,-20>, <-60,-3,-30>, <60,-3,-30> }
		triangle { <60,-3,-30>, <60,0,-20>, <-60,0,-20> }
		triangle { <-60,0,20>, <-60,-3,30>, <60,-3,30> }
		triangle { <60,-3,30>, <60,0,20>, <-60,0,20> }
		triangle { <-60,0,-20>, <-60,-3,-30>, <-60,-3,30> }
		triangle { <-60,-3,30>, <-60,0,20>, <-60,0,-20> }
		triangle { <60,0,20>, <60,-3,30>, <60,-3,-30> }
		triangle { <60,-3,-30>, <60,0,-20>, <60,0,20> }
		triangle { <-58.75,0,16>, <-53.75,5,16>, <-1,5,16> }
		triangle { <-1,5,16>, <-1,0,16>, <-58.75,0,16> }
		triangle { <53.75,5,16>, <58.75,0,16>, <1,0,16> }
		triangle { <1,0,16>, <1,5,16>, <53.75,5,16> }
		triangle { <-1,0,16>, <1,0,16>, <1,0,14> }
		triangle { <1,0,14>, <-1,0,14>, <-1,0,16> }
		triangle { <-1,0,16>, <-1,0,14>, <-1,5,14> }
		triangle { <-1,5,14>, <-1,5,16>, <-1,0,16> }
		triangle { <-1,0,14>, <1,0,14>, <1,5,14> }
		triangle { <1,5,14>, <-1,5,14>, <-1,0,14> }
		triangle { <1,0,14>, <1,0,16>, <1,5,16> }
		triangle { <1,5,16>, <1,5,14>, <1,0,14> }
		triangle { <-1,5,16>, <-1,5,14>, <1,5,14> }
		triangle { <1,5,14>, <1,5,16>, <-1,5,16> }
		triangle { <1,6,16>, <0.92,5.62,16>, <13.5,5,16> }
		triangle { <0.92,5.62,16>, <0.71,5.29,16>, <13.5,5,16> }
		triangle { <0.71,5.29,16>, <0.38,5.08,16>, <13.5,5,16> }
		triangle { <0.38,5.08,16>, <0,5,16>, <13.5,5,16> }
		triangle { <0,5,16>, <-0.38,5.08,16>, <-13.5,5,16> }
		triangle { <-0.38,5.08,16>, <-0.71,5.29,16>, <-13.5,5,16> }
		triangle { <-0.71,5.29,16>, <-0.92,5.62,16>, <-13.5,5,16> }
		triangle { <-0.92,5.62,16>, <-1,6,16>, <-13.5,5,16> }
		triangle { <2.87,12.87,16>, <3.68,11.52,16>, <13.5,5,16> }
		triangle { <3.68,11.52,16>, <4,10,16>, <13.5,5,16> }
		triangle { <4,10,16>, <3.68,8.48,16>, <13.5,5,16> }
		triangle { <3.68,8.48,16>, <2.8,7.2,16>, <13.5,5,16> }
		triangle { <2.8,7.2,16>, <1,6,16>, <13.5,5,16> }
		triangle { <-1,6,16>, <-2.8,7.2,16>, <-13.5,5,16> }
		triangle { <-2.8,7.2,16>, <-3.68,8.48,16>, <-13.5,5,16> }
		triangle { <-3.68,8.48,16>, <-4,10,16>, <-13.5,5,16> }
		triangle { <-4,10,16>, <-3.68,11.52,16>, <-13.5,5,16> }
		triangle { <-3.68,11.52,16>, <-2.87,12.87,16>, <-13.5,5,16> }
		triangle { <2.87,12.87,16>, <2.52,13.39,16>, <13.5,5,16> }
		triangle { <2.52,13.39,16>, <2.4,14,16>, <13.5,5,16> }
		triangle { <2.4,14,16>, <2.52,14.61,16>, <13.5,5,16> }
		triangle { <2.52,14.61,16>, <2.87,15.13,16>, <13.5,5,16> }
		triangle { <2.87,15.13,16>, <3.39,15.48,16>, <13.5,5,16> }
		triangle { <3.39,15.48,16>, <4,15.6,16>, <13.5,5,16> }
		triangle { <4,15.6,16>, <4.61,15.48,16>, <13.5,5,16> }
		triangle { <4.61,15.48,16>, <5.13,15.13,16>, <13.5,5,16> }
		triangle { <-5.13,15.13,16>, <-4.61,15.48,16>, <-13.5,5,16> }
		triangle { <-4.61,15.48,16>, <-4,15.6,16>, <-13.5,5,16> }
		triangle { <-4,15.6,16>, <-3.39,15.48,16>, <-13.5,5,16> }
		triangle { <-3.39,15.48,16>, <-2.87,15.13,16>, <-13.5,5,16> }
		triangle { <-2.87,15.13,16>, <-2.52,14.61,16>, <-13.5,5,16> }
		triangle { <-2.52,14.61,16>, <-2.4,14,16>, <-13.5,5,16> }
		triangle { <-2.4,14,16>, <-2.52,13.39,16>, <-13.5,5,16> }
		triangle { <-2.52,13.39,16>, <-2.87,12.87,16>, <-13.5,5,16> }
		triangle { <58.75,0,20>, <-58.75,0,20>, <-53.75,5,20> }
		triangle { <-53.75,5,20>, <53.75,5,20>, <58.75,0,20> }
		triangle { <-1,6,20>, <-0.92,5.62,20>, <-13.5,5,20> }
		triangle { <-0.92,5.62,20>, <-0.71,5.29,20>, <-13.5,5,20> }
		triangle { <-0.71,5.29,20>, <-0.38,5.08,20>, <-13.5,5,20> }
		triangle { <-0.38,5.08,20>, <0,5,20>, <-13.5,5,20> }
		triangle { <0,5,20>, <0.38,5.08,20>, <13.5,5,20> }
		triangle { <0.38,5.08,20>, <0.71,5.29,20>, <13.5,5,20> }
		triangle { <0.71,5.29,20>, <0.92,5.62,20>, <13.5,5,20> }
		triangle { <0.92,5.62,20>, <1,6,20>, <13.5,5,20> }
		triangle { <-2.87,12.87,20>, <-3.68,11.52,20>, <-13.5,5,20> }
		triangle { <-3.68,11.52,20>, <-4,10,20>, <-13.5,5,20> }
		triangle { <-4,10,20>, <-3.68,8.48,20>, <-13.5,5,20> }
		triangle { <-3.68,8.48,20>, <-2.8,7.2,20>, <-13.5,5,20> }
		triangle { <-2.8,7.2,20>, <-1,6,20>, <-13.5,5,20> }
		triangle { <1,6,20>, <2.8,7.2,20>, <13.5,5,20> }
		triangle { <2.8,7.2,20>, <3.68,8.48,20>, <13.5,5,20> }
		triangle { <3.68,8.48,20>, <4,10,20>, <13.5,5,20> }
		triangle { <4,10,20>, <3.68,11.52,20>, <13.5,5,20> }
		triangle { <3.68,11.52,20>, <2.87,12.87,20>, <13.5,5,20> }
		triangle { <-2.87,12.87,20>, <-2.52,13.39,20>, <-13.5,5,20> }
		triangle { <-2.52,13.39,20>, <-2.4,14,20>, <-13.5,5,20> }
		triangle { <-2.4,14,20>, <-2.52,14.61,20>, <-13.5,5,20> }
		triangle { <-2.52,14.61,20>, <-2.87,15.13,20>, <-13.5,5,20> }
		triangle { <-2.87,15.13,20>, <-3.39,15.48,20>, <-13.5,5,20> }
		triangle { <-3.39,15.48,20>, <-4,15.6,20>, <-13.5,5,20> }
		triangle { <-4,15.6,20>, <-4.61,15.48,20>, <-13.5,5,20> }
		triangle { <-4.61,15.48,20>, <-5.13,15.13,20>, <-13.5,5,20> }
		triangle { <5.13,15.13,20>, <4.61,15.48,20>, <13.5,5,20> }
		triangle { <4.61,15.48,20>, <4,15.6,20>, <13.5,5,20> }
		triangle { <4,15.6,20>, <3.39,15.48,20>, <13.5,5,20> }
		triangle { <3.39,15.48,20>, <2.87,15.13,20>, <13.5,5,20> }
		triangle { <2.87,15.13,20>, <2.52,14.61,20>, <13.5,5,20> }
		triangle { <2.52,14.61,20>, <2.4,14,20>, <13.5,5,20> }
		triangle { <2.4,14,20>, <2.52,13.39,20>, <13.5,5,20> }
		triangle { <2.52,13.39,20>, <2.87,12.87,20>, <13.5,5,20> }
		triangle { <1,6,16>, <0.92,5.62,16>, <0.92,5.62,20> }
		triangle { <0.92,5.62,20>, <1,6,20>, <1,6,16> }
		triangle { <0.92,5.62,16>, <0.71,5.29,16>, <0.71,5.29,20> }
		triangle { <0.71,5.29,20>, <0.92,5.62,20>, <0.92,5.62,16> }
		triangle { <0.71,5.29,16>, <0.38,5.08,16>, <0.38,5.08,20> }
		triangle { <0.38,5.08,20>, <0.71,5.29,20>, <0.71,5.29,16> }
		triangle { <0.38,5.08,16>, <0,5,16>, <0,5,20> }
		triangle { <0,5,20>, <0.38,5.08,20>, <0.38,5.08,16> }
		triangle { <-1,6,16>, <-0.92,5.62,16>, <-0.92,5.62,20> }
		triangle { <-0.92,5.62,20>, <-1,6,20>, <-1,6,16> }
		triangle { <-0.92,5.62,16>, <-0.71,5.29,16>, <-0.71,5.29,20> }
		triangle { <-0.71,5.29,20>, <-0.92,5.62,20>, <-0.92,5.62,16> }
		triangle { <-0.71,5.29,16>, <-0.38,5.08,16>, <-0.38,5.08,20> }
		triangle { <-0.38,5.08,20>, <-0.71,5.29,20>, <-0.71,5.29,16> }
		triangle { <-0.38,5.08,16>, <0,5,16>, <0,5,20> }
		triangle { <0,5,20>, <-0.38,5.08,20>, <-0.38,5.08,16> }
		triangle { <2.87,12.87,16>, <3.68,11.52,16>, <3.68,11.52,20> }
		triangle { <3.68,11.52,20>, <2.87,12.87,20>, <2.87,12.87,16> }
		triangle { <3.68,11.52,16>, <4,10,16>, <4,10,20> }
		triangle { <4,10,20>, <3.68,11.52,20>, <3.68,11.52,16> }
		triangle { <4,10,16>, <3.68,8.48,16>, <3.68,8.48,20> }
		triangle { <3.68,8.48,20>, <4,10,20>, <4,10,16> }
		triangle { <3.68,8.48,16>, <2.8,7.2,16>, <2.8,7.2,20> }
		triangle { <2.8,7.2,20>, <3.68,8.48,20>, <3.68,8.48,16> }
		triangle { <2.8,7.2,16>, <1,6,16>, <1,6,20> }
		triangle { <1,6,20>, <2.8,7.2,20>, <2.8,7.2,16> }
		triangle { <-2.87,12.87,16>, <-3.68,11.52,16>, <-3.68,11.52,20> }
		triangle { <-3.68,11.52,20>, <-2.87,12.87,20>, <-2.87,12.87,16> }
		triangle { <-3.68,11.52,16>, <-4,10,16>, <-4,10,20> }
		triangle { <-4,10,20>, <-3.68,11.52,20>, <-3.68,11.52,16> }
		triangle { <-4,10,16>, <-3.68,8.48,16>, <-3.68,8.48,20> }
		triangle { <-3.68,8.48,20>, <-4,10,20>, <-4,10,16> }
		triangle { <-3.68,8.48,16>, <-2.8,7.2,16>, <-2.8,7.2,20> }
		triangle { <-2.8,7.2,20>, <-3.68,8.48,20>, <-3.68,8.48,16> }
		triangle { <-2.8,7.2,16>, <-1,6,16>, <-1,6,20> }
		triangle { <-1,6,20>, <-2.8,7.2,20>, <-2.8,7.2,16> }
		triangle { <2.87,12.87,16>, <2.52,13.39,16>, <2.52,13.39,20> }
		triangle { <2.52,13.39,20>, <2.87,12.87,20>, <2.87,12.87,16> }
		triangle { <2.52,13.39,16>, <2.4,14,16>, <2.4,14,20> }
		triangle { <2.4,14,20>, <2.52,13.39,20>, <2.52,13.39,16> }
		triangle { <2.4,14,16>, <2.52,14.61,16>, <2.52,14.61,20> }
		triangle { <2.52,14.61,20>, <2.4,14,20>, <2.4,14,16> }
		triangle { <2.52,14.61,16>, <2.87,15.13,16>, <2.87,15.13,20> }
		triangle { <2.87,15.13,20>, <2.52,14.61,20>, <2.52,14.61,16> }
		triangle { <2.87,15.13,16>, <3.39,15.48,16>, <3.39,15.48,20> }
		triangle { <3.39,15.48,20>, <2.87,15.13,20>, <2.87,15.13,16> }
		triangle { <3.39,15.48,16>, <4,15.6,16>, <4,15.6,20> }
		triangle { <4,15.6,20>, <3.39,15.48,20>, <3.39,15.48,16> }
		triangle { <4,15.6,16>, <4.61,15.48,16>, <4.61,15.48,20> }
		triangle { <4.61,15.48,20>, <4,15.6,20>, <4,15.6,16> }
		triangle { <4.61,15.48,16>, <5.13,15.13,16>, <5.13,15.13,20> }
		triangle { <5.13,15.13,20>, <4.61,15.48,20>, <4.61,15.48,16> }
		triangle { <-2.87,12.87,16>, <-2.52,13.39,16>, <-2.52,13.39,20> }
		triangle { <-2.52,13.39,20>, <-2.87,12.87,20>, <-2.87,12.87,16> }
		triangle { <-2.52,13.39,16>, <-2.4,14,16>, <-2.4,14,20> }
		triangle { <-2.4,14,20>, <-2.52,13.39,20>, <-2.52,13.39,16> }
		triangle { <-2.4,14,16>, <-2.52,14.61,16>, <-2.52,14.61,20> }
		triangle { <-2.52,14.61,20>, <-2.4,14,20>, <-2.4,14,16> }
		triangle { <-2.52,14.61,16>, <-2.87,15.13,16>, <-2.87,15.13,20> }
		triangle { <-2.87,15.13,20>, <-2.52,14.61,20>, <-2.52,14.61,16> }
		triangle { <-2.87,15.13,16>, <-3.39,15.48,16>, <-3.39,15.48,20> }
		triangle { <-3.39,15.48,20>, <-2.87,15.13,20>, <-2.87,15.13,16> }
		triangle { <-3.39,15.48,16>, <-4,15.6,16>, <-4,15.6,20> }
		triangle { <-4,15.6,20>, <-3.39,15.48,20>, <-3.39,15.48,16> }
		triangle { <-4,15.6,16>, <-4.61,15.48,16>, <-4.61,15.48,20> }
		triangle { <-4.61,15.48,20>, <-4,15.6,20>, <-4,15.6,16> }
		triangle { <-4.61,15.48,16>, <-5.13,15.13,16>, <-5.13,15.13,20> }
		triangle { <-5.13,15.13,20>, <-4.61,15.48,20>, <-4.61,15.48,16> }
		triangle { <-58.75,0,16>, <-53.75,5,16>, <-53.75,5,20> }
		triangle { <-53.75,5,20>, <-58.75,0,20>, <-58.75,0,16> }
		triangle { <58.75,0,16>, <53.75,5,16>, <53.75,5,20> }
		triangle { <53.75,5,20>, <58.75,0,20>, <58.75,0,16> }
		triangle { <-53.75,5,16>, <-13.5,5,16>, <-13.5,5,20> }
		triangle { <-13.5,5,20>, <-53.75,5,20>, <-53.75,5,16> }
		triangle { <53.75,5,16>, <13.5,5,16>, <13.5,5,20> }
		triangle { <13.5,5,20>, <53.75,5,20>, <53.75,5,16> }
		triangle { <-13.5,5,16>, <-5.13,15.13,16>, <-5.13,15.13,20> }
		triangle { <-5.13,15.13,20>, <-13.5,5,20>, <-13.5,5,16> }
		triangle { <13.5,5,16>, <5.13,15.13,16>, <5.13,15.13,20> }
		triangle { <5.13,15.13,20>, <13.5,5,20>, <13.5,5,16> }
		triangle { <58.75,0,-16>, <53.75,5,-16>, <1,5,-16> }
		triangle { <1,5,-16>, <1,0,-16>, <58.75,0,-16> }
		triangle { <-53.75,5,-16>, <-58.75,0,-16>, <-1,0,-16> }
		triangle { <-1,0,-16>, <-1,5,-16>, <-53.75,5,-16> }
		triangle { <1,0,-16>, <-1,0,-16>, <-1,0,-14> }
		triangle { <-1,0,-14>, <1,0,-14>, <1,0,-16> }
		triangle { <1,0,-16>, <1,0,-14>, <1,5,-14> }
		triangle { <1,5,-14>, <1,5,-16>, <1,0,-16> }
		triangle { <1,0,-14>, <-1,0,-14>, <-1,5,-14> }
		triangle { <-1,5,-14>, <1,5,-14>, <1,0,-14> }
		triangle { <-1,0,-14>, <-1,0,-16>, <-1,5,-16> }
		triangle { <-1,5,-16>, <-1,5,-14>, <-1,0,-14> }
		triangle { <1,5,-16>, <1,5,-14>, <-1,5,-14> }
		triangle { <-1,5,-14>, <-1,5,-16>, <1,5,-16> }
		triangle { <-1,6,-16>, <-0.92,5.62,-16>, <-13.5,5,-16> }
		triangle { <-0.92,5.62,-16>, <-0.71,5.29,-16>, <-13.5,5,-16> }
		triangle { <-0.71,5.29,-16>, <-0.38,5.08,-16>, <-13.5,5,-16> }
		triangle { <-0.38,5.08,-16>, <0,5,-16>, <-13.5,5,-16> }
		triangle { <0,5,-16>, <0.38,5.08,-16>, <13.5,5,-16> }
		triangle { <0.38,5.08,-16>, <0.71,5.29,-16>, <13.5,5,-16> }
		triangle { <0.71,5.29,-16>, <0.92,5.62,-16>, <13.5,5,-16> }
		triangle { <0.92,5.62,-16>, <1,6,-16>, <13.5,5,-16> }
		triangle { <-2.87,12.87,-16>, <-3.68,11.52,-16>, <-13.5,5,-16> }
		triangle { <-3.68,11.52,-16>, <-4,10,-16>, <-13.5,5,-16> }
		triangle { <-4,10,-16>, <-3.68,8.48,-16>, <-13.5,5,-16> }
		triangle { <-3.68,8.48,-16>, <-2.8,7.2,-16>, <-13.5,5,-16> }
		triangle { <-2.8,7.2,-16>, <-1,6,-16>, <-13.5,5,-16> }
		triangle { <1,6,-16>, <2.8,7.2,-16>, <13.5,5,-16> }
		triangle { <2.8,7.2,-16>, <3.68,8.48,-16>, <13.5,5,-16> }
		triangle { <3.68,8.48,-16>, <4,10,-16>, <13.5,5,-16> }
		triangle { <4,10,-16>, <3.68,11.52,-16>, <13.5,5,-16> }
		triangle { <3.68,11.52,-16>, <2.87,12.87,-16>, <13.5,5,-16> }
		triangle { <-2.87,12.87,-16>, <-2.52,13.39,-16>, <-13.5,5,-16> }
		triangle { <-2.52,13.39,-16>, <-2.4,14,-16>, <-13.5,5,-16> }
		triangle { <-2.4,14,-16>, <-2.52,14.61,-16>, <-13.5,5,-16> }
		triangle { <-2.52,14.61,-16>, <-2.87,15.13,-16>, <-13.5,5,-16> }
		triangle { <-2.87,15.13,-16>, <-3.39,15.48,-16>, <-13.5,5,-16> }
		triangle { <-3.39,15.48,-16>, <-4,15.6,-16>, <-13.5,5,-16> }
		triangle { <-4,15.6,-16>, <-4.61,15.48,-16>, <-13.5,5,-16> }
		triangle { <-4.61,15.48,-16>, <-5.13,15.13,-16>, <-13.5,5,-16> }
		triangle { <5.13,15.13,-16>, <4.61,15.48,-16>, <13.5,5,-16> }
		triangle { <4.61,15.48,-16>, <4,15.6,-16>, <13.5,5,-16> }
		triangle { <4,15.6,-16>, <3.39,15.48,-16>, <13.5,5,-16> }
		triangle { <3.39,15.48,-16>, <2.87,15.13,-16>, <13.5,5,-16> }
		triangle { <2.87,15.13,-16>, <2.52,14.61,-16>, <13.5,5,-16> }
		triangle { <2.52,14.61,-16>, <2.4,14,-16>, <13.5,5,-16> }
		triangle { <2.4,14,-16>, <2.52,13.39,-16>, <13.5,5,-16> }
		triangle { <2.52,13.39,-16>, <2.87,12.87,-16>, <13.5,5,-16> }
		triangle { <-58.75,0,-20>, <58.75,0,-20>, <53.75,5,-20> }
		triangle { <53.75,5,-20>, <-53.75,5,-20>, <-58.75,0,-20> }
		triangle { <1,6,-20>, <0.92,5.62,-20>, <13.5,5,-20> }
		triangle { <0.92,5.62,-20>, <0.71,5.29,-20>, <13.5,5,-20> }
		triangle { <0.71,5.29,-20>, <0.38,5.08,-20>, <13.5,5,-20> }
		triangle { <0.38,5.08,-20>, <0,5,-20>, <13.5,5,-20> }
		triangle { <0,5,-20>, <-0.38,5.08,-20>, <-13.5,5,-20> }
		triangle { <-0.38,5.08,-20>, <-0.71,5.29,-20>, <-13.5,5,-20> }
		triangle { <-0.71,5.29,-20>, <-0.92,5.62,-20>, <-13.5,5,-20> }
		triangle { <-0.92,5.62,-20>, <-1,6,-20>, <-13.5,5,-20> }
		triangle { <2.87,12.87,-20>, <3.68,11.52,-20>, <13.5,5,-20> }
		triangle { <3.68,11.52,-20>, <4,10,-20>, <13.5,5,-20> }
		triangle { <4,10,-20>, <3.68,8.48,-20>, <13.5,5,-20> }
		triangle { <3.68,8.48,-20>, <2.8,7.2,-20>, <13.5,5,-20> }
		triangle { <2.8,7.2,-20>, <1,6,-20>, <13.5,5,-20> }
		triangle { <-1,6,-20>, <-2.8,7.2,-20>, <-13.5,5,-20> }
		triangle { <-2.8,7.2,-20>, <-3.68,8.48,-20>, <-13.5,5,-20> }
		triangle { <-3.68,8.48,-20>, <-4,10,-20>, <-13.5,5,-20> }
		triangle { <-4,10,-20>, <-3.68,11.52,-20>, <-13.5,5,-20> }
		triangle { <-3.68,11.52,-20>, <-2.87,12.87,-20>, <-13.5,5,-20> }
		triangle { <2.87,12.87,-20>, <2.52,13.39,-20>, <13.5,5,-20> }
		triangle { <2.52,13.39,-20>, <2.4,14,-20>, <13.5,5,-20> }
		triangle { <2.4,14,-20>, <2.52,14.61,-20>, <13.5,5,-20> }
		triangle { <2.52,14.61,-20>, <2.87,15.13,-20>, <13.5,5,-20> }
		triangle { <2.87,15.13,-20>, <3.39,15.48,-20>, <13.5,5,-20> }
		triangle { <3.39,15.48,-20>, <4,15.6,-20>, <13.5,5,-20> }
		triangle { <4,15.6,-20>, <4.61,15.48,-20>, <13.5,5,-20> }
		triangle { <4.61,15.48,-20>, <5.13,15.13,-20>, <13.5,5,-20> }
		triangle { <-5.13,15.13,-20>, <-4.61,15.48,-20>, <-13.5,5,-20> }
		triangle { <-4.61,15.48,-20>, <-4,15.6,-20>, <-13.5,5,-20> }
		triangle { <-4,15.6,-20>, <-3.39,15.48,-20>, <-13.5,5,-20> }
		triangle { <-3.39,15.48,-20>, <-2.87,15.13,-20>, <-13.5,5,-20> }
		triangle { <-2.87,15.13,-20>, <-2.52,14.61,-20>, <-13.5,5,-20> }
		triangle { <-2.52,14.61,-20>, <-2.4,14,-20>, <-13.5,5,-20> }
		triangle { <-2.4,14,-20>, <-2.52,13.39,-20>, <-13.5,5,-20> }
		triangle { <-2.52,13.39,-20>, <-2.87,12.87,-20>, <-13.5,5,-20> }
		triangle { <-1,6,-16>, <-0.92,5.62,-16>, <-0.92,5.62,-20> }
		triangle { <-0.92,5.62,-20>, <-1,6,-20>, <-1,6,-16> }
		triangle { <-0.92,5.62,-16>, <-0.71,5.29,-16>, <-0.71,5.29,-20> }
		triangle { <-0.71,5.29,-20>, <-0.92,5.62,-20>, <-0.92,5.62,-16> }
		triangle { <-0.71,5.29,-16>, <-0.38,5.08,-16>, <-0.38,5.08,-20> }
		triangle { <-0.38,5.08,-20>, <-0.71,5.29,-20>, <-0.71,5.29,-16> }
		triangle { <-0.38,5.08,-16>, <0,5,-16>, <0,5,-20> }
		triangle { <0,5,-20>, <-0.38,5.08,-20>, <-0.38,5.08,-16> }
		triangle { <1,6,-16>, <0.92,5.62,-16>, <0.92,5.62,-20> }
		triangle { <0.92,5.62,-20>, <1,6,-20>, <1,6,-16> }
		triangle { <0.92,5.62,-16>, <0.71,5.29,-16>, <0.71,5.29,-20> }
		triangle { <0.71,5.29,-20>, <0.92,5.62,-20>, <0.92,5.62,-16> }
		triangle { <0.71,5.29,-16>, <0.38,5.08,-16>, <0.38,5.08,-20> }
		triangle { <0.38,5.08,-20>, <0.71,5.29,-20>, <0.71,5.29,-16> }
		triangle { <0.38,5.08,-16>, <0,5,-16>, <0,5,-20> }
		triangle { <0,5,-20>, <0.38,5.08,-20>, <0.38,5.08,-16> }
		triangle { <-2.87,12.87,-16>, <-3.68,11.52,-16>, <-3.68,11.52,-20> }
		triangle { <-3.68,11.52,-20>, <-2.87,12.87,-20>, <-2.87,12.87,-16> }
		triangle { <-3.68,11.52,-16>, <-4,10,-16>, <-4,10,-20> }
		triangle { <-4,10,-20>, <-3.68,11.52,-20>, <-3.68,11.52,-16> }
		triangle { <-4,10,-16>, <-3.68,8.48,-16>, <-3.68,8.48,-20> }
		triangle { <-3.68,8.48,-20>, <-4,10,-20>, <-4,10,-16> }
		triangle { <-3.68,8.48,-16>, <-2.8,7.2,-16>, <-2.8,7.2,-20> }
		triangle { <-2.8,7.2,-20>, <-3.68,8.48,-20>, <-3.68,8.48,-16> }
		triangle { <-2.8,7.2,-16>, <-1,6,-16>, <-1,6,-20> }
		triangle { <-1,6,-20>, <-2.8,7.2,-20>, <-2.8,7.2,-16> }
		triangle { <2.87,12.87,-16>, <3.68,11.52,-16>, <3.68,11.52,-20> }
		triangle { <3.68,11.52,-20>, <2.87,12.87,-20>, <2.87,12.87,-16> }
		triangle { <3.68,11.52,-16>, <4,10,-16>, <4,10,-20> }
		triangle { <4,10,-20>, <3.68,11.52,-20>, <3.68,11.52,-16> }
		triangle { <4,10,-16>, <3.68,8.48,-16>, <3.68,8.48,-20> }
		triangle { <3.68,8.48,-20>, <4,10,-20>, <4,10,-16> }
		triangle { <3.68,8.48,-16>, <2.8,7.2,-16>, <2.8,7.2,-20> }
		triangle { <2.8,7.2,-20>, <3.68,8.48,-20>, <3.68,8.48,-16> }
		triangle { <2.8,7.2,-16>, <1,6,-16>, <1,6,-20> }
		triangle { <1,6,-20>, <2.8,7.2,-20>, <2.8,7.2,-16> }
		triangle { <-2.87,12.87,-16>, <-2.52,13.39,-16>, <-2.52,13.39,-20> }
		triangle { <-2.52,13.39,-20>, <-2.87,12.87,-20>, <-2.87,12.87,-16> }
		triangle { <-2.52,13.39,-16>, <-2.4,14,-16>, <-2.4,14,-20> }
		triangle { <-2.4,14,-20>, <-2.52,13.39,-20>, <-2.52,13.39,-16> }
		triangle { <-2.4,14,-16>, <-2.52,14.61,-16>, <-2.52,14.61,-20> }
		triangle { <-2.52,14.61,-20>, <-2.4,14,-20>, <-2.4,14,-16> }
		triangle { <-2.52,14.61,-16>, <-2.87,15.13,-16>, <-2.87,15.13,-20> }
		triangle { <-2.87,15.13,-20>, <-2.52,14.61,-20>, <-2.52,14.61,-16> }
		triangle { <-2.87,15.13,-16>, <-3.39,15.48,-16>, <-3.39,15.48,-20> }
		triangle { <-3.39,15.48,-20>, <-2.87,15.13,-20>, <-2.87,15.13,-16> }
		triangle { <-3.39,15.48,-16>, <-4,15.6,-16>, <-4,15.6,-20> }
		triangle { <-4,15.6,-20>, <-3.39,15.48,-20>, <-3.39,15.48,-16> }
		triangle { <-4,15.6,-16>, <-4.61,15.48,-16>, <-4.61,15.48,-20> }
		triangle { <-4.61,15.48,-20>, <-4,15.6,-20>, <-4,15.6,-16> }
		triangle { <-4.61,15.48,-16>, <-5.13,15.13,-16>, <-5.13,15.13,-20> }
		triangle { <-5.13,15.13,-20>, <-4.61,15.48,-20>, <-4.61,15.48,-16> }
		triangle { <2.87,12.87,-16>, <2.52,13.39,-16>, <2.52,13.39,-20> }
		triangle { <2.52,13.39,-20>, <2.87,12.87,-20>, <2.87,12.87,-16> }
		triangle { <2.52,13.39,-16>, <2.4,14,-16>, <2.4,14,-20> }
		triangle { <2.4,14,-20>, <2.52,13.39,-20>, <2.52,13.39,-16> }
		triangle { <2.4,14,-16>, <2.52,14.61,-16>, <2.52,14.61,-20> }
		triangle { <2.52,14.61,-20>, <2.4,14,-20>, <2.4,14,-16> }
		triangle { <2.52,14.61,-16>, <2.87,15.13,-16>, <2.87,15.13,-20> }
		triangle { <2.87,15.13,-20>, <2.52,14.61,-20>, <2.52,14.61,-16> }
		triangle { <2.87,15.13,-16>, <3.39,15.48,-16>, <3.39,15.48,-20> }
		triangle { <3.39,15.48,-20>, <2.87,15.13,-20>, <2.87,15.13,-16> }
		triangle { <3.39,15.48,-16>, <4,15.6,-16>, <4,15.6,-20> }
		triangle { <4,15.6,-20>, <3.39,15.48,-20>, <3.39,15.48,-16> }
		triangle { <4,15.6,-16>, <4.61,15.48,-16>, <4.61,15.48,-20> }
		triangle { <4.61,15.48,-20>, <4,15.6,-20>, <4,15.6,-16> }
		triangle { <4.61,15.48,-16>, <5.13,15.13,-16>, <5.13,15.13,-20> }
		triangle { <5.13,15.13,-20>, <4.61,15.48,-20>, <4.61,15.48,-16> }
		triangle { <58.75,0,-16>, <53.75,5,-16>, <53.75,5,-20> }
		triangle { <53.75,5,-20>, <58.75,0,-20>, <58.75,0,-16> }
		triangle { <-58.75,0,-16>, <-53.75,5,-16>, <-53.75,5,-20> }
		triangle { <-53.75,5,-20>, <-58.75,0,-20>, <-58.75,0,-16> }
		triangle { <53.75,5,-16>, <13.5,5,-16>, <13.5,5,-20> }
		triangle { <13.5,5,-20>, <53.75,5,-20>, <53.75,5,-16> }
		triangle { <-53.75,5,-16>, <-13.5,5,-16>, <-13.5,5,-20> }
		triangle { <-13.5,5,-20>, <-53.75,5,-20>, <-53.75,5,-16> }
		triangle { <13.5,5,-16>, <5.13,15.13,-16>, <5.13,15.13,-20> }
		triangle { <5.13,15.13,-20>, <13.5,5,-20>, <13.5,5,-16> }
		triangle { <-13.5,5,-16>, <-5.13,15.13,-16>, <-5.13,15.13,-20> }
		triangle { <-5.13,15.13,-20>, <-13.5,5,-20>, <-13.5,5,-16> }
		triangle { <-18.75,0,-2>, <18.75,0,-2>, <2.5,11,-2> }
		triangle { <2.5,11,-2>, <-2.5,11,-2>, <-18.75,0,-2> }
		triangle { <-18.75,0,-2>, <-2.5,11,-2>, <-5,15.6,-2> }
		triangle { <-5,15.6,-2>, <-12.5,13.75,-2>, <-18.75,0,-2> }
		triangle { <18.75,0,-2>, <2.5,11,-2>, <5,15.6,-2> }
		triangle { <5,15.6,-2>, <12.5,13.75,-2>, <18.75,0,-2> }
		triangle { <-18.75,0,2>, <18.75,0,2>, <2.5,11,2> }
		triangle { <2.5,11,2>, <-2.5,11,2>, <-18.75,0,2> }
		triangle { <-18.75,0,2>, <-2.5,11,2>, <-5,15.6,2> }
		triangle { <-5,15.6,2>, <-12.5,13.75,2>, <-18.75,0,2> }
		triangle { <18.75,0,2>, <2.5,11,2>, <5,15.6,2> }
		triangle { <5,15.6,2>, <12.5,13.75,2>, <18.75,0,2> }
		triangle { <-18.75,0,-2>, <-12.5,13.75,-2>, <-12.5,13.75,2> }
		triangle { <-12.5,13.75,2>, <-18.75,0,2>, <-18.75,0,-2> }
		triangle { <18.75,0,-2>, <12.5,13.75,-2>, <12.5,13.75,2> }
		triangle { <12.5,13.75,2>, <18.75,0,2>, <18.75,0,-2> }
		triangle { <-12.5,13.75,-2>, <-5,15.6,-2>, <-5,15.6,2> }
		triangle { <-5,15.6,2>, <-12.5,13.75,2>, <-12.5,13.75,-2> }
		triangle { <12.5,13.75,-2>, <5,15.6,-2>, <5,15.6,2> }
		triangle { <5,15.6,2>, <12.5,13.75,2>, <12.5,13.75,-2> }
		triangle { <-5,15.6,-2>, <-2.5,11,-2>, <-2.5,11,2> }
		triangle { <-2.5,11,2>, <-5,15.6,2>, <-5,15.6,-2> }
		triangle { <5,15.6,-2>, <2.5,11,-2>, <2.5,11,2> }
		triangle { <2.5,11,2>, <5,15.6,2>, <5,15.6,-2> }
		triangle { <-2.5,11,-2>, <2.5,11,-2>, <2.5,11,2> }
		triangle { <2.5,11,2>, <-2.5,11,2>, <-2.5,11,-2> }
	}
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,1,0,0,0,1,40,4,0> }
	#end
	mesh {
		triangle { <-60,-3,-16>, <-60,-4.5,-17>, <60,-4.5,-17> }
		triangle { <60,-4.5,-17>, <60,-3,-16>, <-60,-3,-16> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <-60,-7,-30>, <-60,-3,-30>, <60,-3,-30> }
		triangle { <60,-3,-30>, <60,-7,-30>, <-60,-7,-30> }
		triangle { <60,-3,-16>, <60,-4.5,-17>, <60,-7,-30> }
		triangle { <60,-7,-30>, <60,-3,-30>, <60,-3,-16> }
		triangle { <-60,-3,-30>, <-60,-7,-30>, <-60,-4.5,-17> }
		triangle { <-60,-4.5,-17>, <-60,-3,-16>, <-60,-3,-30> }
	}
	mesh {
		triangle { <60,-3,16>, <60,-4.5,17>, <-60,-4.5,17> }
		triangle { <-60,-4.5,17>, <-60,-3,16>, <60,-3,16> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <60,-7,30>, <60,-3,30>, <-60,-3,30> }
		triangle { <-60,-3,30>, <-60,-7,30>, <60,-7,30> }
		triangle { <-60,-3,16>, <-60,-4.5,17>, <-60,-7,30> }
		triangle { <-60,-7,30>, <-60,-3,30>, <-60,-3,16> }
		triangle { <60,-3,30>, <60,-7,30>, <60,-4.5,17> }
		triangle { <60,-4.5,17>, <60,-3,16>, <60,-3,30> }
// pattern
	}
	mesh {
		triangle { <22.875,-4.5,-17>, <22.249,-4.5,-17>, <21.614,-4.654,-17.8> }
		triangle { <21.614,-4.654,-17.8>, <22.258,-4.654,-17.8>, <22.875,-4.5,-17> }
		triangle { <22.258,-4.654,-17.8>, <21.614,-4.654,-17.8>, <21.278,-4.731,-18.2> }
		triangle { <21.278,-4.731,-18.2>, <21.932,-4.731,-18.2>, <22.258,-4.654,-17.8> }
		triangle { <21.932,-4.731,-18.2>, <21.278,-4.731,-18.2>, <19.45,-5.104,-20.142> }
		triangle { <19.45,-5.104,-20.142>, <19.798,-5.173,-20.501>, <21.932,-4.731,-18.2> }
		triangle { <19.798,-5.173,-20.501>, <19.45,-5.104,-20.142>, <17.045,-5.503,-22.214> }
		triangle { <17.045,-5.503,-22.214>, <17.35,-5.579,-22.611>, <19.798,-5.173,-20.501> }
		triangle { <17.35,-5.579,-22.611>, <17.045,-5.503,-22.214>, <14.421,-5.846,-24.001> }
		triangle { <14.421,-5.846,-24.001>, <14.679,-5.929,-24.429>, <17.35,-5.579,-22.611> }
		triangle { <14.679,-5.929,-24.429>, <14.421,-5.846,-24.001>, <12.2,-6.077,-25.202> }
		triangle { <12.2,-6.077,-25.202>, <12.2,-6.184,-25.757>, <14.679,-5.929,-24.429> }
		triangle { <12.2,-6.184,-25.757>, <12.2,-6.077,-25.202>, <11.8,-6.114,-25.392> }
		triangle { <11.8,-6.114,-25.392>, <11.8,-6.22,-25.942>, <12.2,-6.184,-25.757> }
		triangle { <11.8,-6.22,-25.942>, <11.8,-6.114,-25.392>, <9.116,-6.322,-26.475> }
		triangle { <9.116,-6.322,-26.475>, <9.279,-6.413,-26.947>, <11.8,-6.22,-25.942> }
		triangle { <9.279,-6.413,-26.947>, <9.116,-6.322,-26.475>, <6.06,-6.488,-27.336> }
		triangle { <6.06,-6.488,-27.336>, <6.169,-6.582,-27.824>, <9.279,-6.413,-26.947> }
		triangle { <6.169,-6.582,-27.824>, <6.06,-6.488,-27.336>, <2.927,-6.586,-27.847> }
		triangle { <2.927,-6.586,-27.847>, <2.979,-6.682,-28.344>, <6.169,-6.582,-27.824> }
		triangle { <2.979,-6.682,-28.344>, <2.927,-6.586,-27.847>, <0,-6.615,-28> }
		triangle { <0,-6.615,-28>, <0,-6.712,-28.5>, <2.979,-6.682,-28.344> }
		triangle { <-22.875,-4.5,-17>, <-22.249,-4.5,-17>, <-21.614,-4.654,-17.8> }
		triangle { <-21.614,-4.654,-17.8>, <-22.258,-4.654,-17.8>, <-22.875,-4.5,-17> }
		triangle { <-22.258,-4.654,-17.8>, <-21.614,-4.654,-17.8>, <-21.278,-4.731,-18.2> }
		triangle { <-21.278,-4.731,-18.2>, <-21.932,-4.731,-18.2>, <-22.258,-4.654,-17.8> }
		triangle { <-21.932,-4.731,-18.2>, <-21.278,-4.731,-18.2>, <-19.45,-5.104,-20.142> }
		triangle { <-19.45,-5.104,-20.142>, <-19.798,-5.173,-20.501>, <-21.932,-4.731,-18.2> }
		triangle { <-19.798,-5.173,-20.501>, <-19.45,-5.104,-20.142>, <-17.045,-5.503,-22.214> }
		triangle { <-17.045,-5.503,-22.214>, <-17.35,-5.579,-22.611>, <-19.798,-5.173,-20.501> }
		triangle { <-17.35,-5.579,-22.611>, <-17.045,-5.503,-22.214>, <-14.421,-5.846,-24.001> }
		triangle { <-14.421,-5.846,-24.001>, <-14.679,-5.929,-24.429>, <-17.35,-5.579,-22.611> }
		triangle { <-14.679,-5.929,-24.429>, <-14.421,-5.846,-24.001>, <-12.2,-6.077,-25.202> }
		triangle { <-12.2,-6.077,-25.202>, <-12.2,-6.184,-25.757>, <-14.679,-5.929,-24.429> }
		triangle { <-12.2,-6.184,-25.757>, <-12.2,-6.077,-25.202>, <-11.8,-6.114,-25.392> }
		triangle { <-11.8,-6.114,-25.392>, <-11.8,-6.22,-25.942>, <-12.2,-6.184,-25.757> }
		triangle { <-11.8,-6.22,-25.942>, <-11.8,-6.114,-25.392>, <-9.116,-6.322,-26.475> }
		triangle { <-9.116,-6.322,-26.475>, <-9.279,-6.413,-26.947>, <-11.8,-6.22,-25.942> }
		triangle { <-9.279,-6.413,-26.947>, <-9.116,-6.322,-26.475>, <-6.06,-6.488,-27.336> }
		triangle { <-6.06,-6.488,-27.336>, <-6.169,-6.582,-27.824>, <-9.279,-6.413,-26.947> }
		triangle { <-6.169,-6.582,-27.824>, <-6.06,-6.488,-27.336>, <-2.927,-6.586,-27.847> }
		triangle { <-2.927,-6.586,-27.847>, <-2.979,-6.682,-28.344>, <-6.169,-6.582,-27.824> }
		triangle { <-2.979,-6.682,-28.344>, <-2.927,-6.586,-27.847>, <0,-6.615,-28> }
		triangle { <0,-6.615,-28>, <0,-6.712,-28.5>, <-2.979,-6.682,-28.344> }
		triangle { <-22.875,-4.5,17>, <-22.249,-4.5,17>, <-21.614,-4.654,17.8> }
		triangle { <-21.614,-4.654,17.8>, <-22.258,-4.654,17.8>, <-22.875,-4.5,17> }
		triangle { <-22.258,-4.654,17.8>, <-21.614,-4.654,17.8>, <-21.278,-4.731,18.2> }
		triangle { <-21.278,-4.731,18.2>, <-21.932,-4.731,18.2>, <-22.258,-4.654,17.8> }
		triangle { <-21.932,-4.731,18.2>, <-21.278,-4.731,18.2>, <-19.45,-5.104,20.142> }
		triangle { <-19.45,-5.104,20.142>, <-19.798,-5.173,20.501>, <-21.932,-4.731,18.2> }
		triangle { <-19.798,-5.173,20.501>, <-19.45,-5.104,20.142>, <-17.045,-5.503,22.214> }
		triangle { <-17.045,-5.503,22.214>, <-17.35,-5.579,22.611>, <-19.798,-5.173,20.501> }
		triangle { <-17.35,-5.579,22.611>, <-17.045,-5.503,22.214>, <-14.421,-5.846,24.001> }
		triangle { <-14.421,-5.846,24.001>, <-14.679,-5.929,24.429>, <-17.35,-5.579,22.611> }
		triangle { <-14.679,-5.929,24.429>, <-14.421,-5.846,24.001>, <-12.2,-6.077,25.202> }
		triangle { <-12.2,-6.077,25.202>, <-12.2,-6.184,25.757>, <-14.679,-5.929,24.429> }
		triangle { <-12.2,-6.184,25.757>, <-12.2,-6.077,25.202>, <-11.8,-6.114,25.392> }
		triangle { <-11.8,-6.114,25.392>, <-11.8,-6.22,25.942>, <-12.2,-6.184,25.757> }
		triangle { <-11.8,-6.22,25.942>, <-11.8,-6.114,25.392>, <-9.116,-6.322,26.475> }
		triangle { <-9.116,-6.322,26.475>, <-9.279,-6.413,26.947>, <-11.8,-6.22,25.942> }
		triangle { <-9.279,-6.413,26.947>, <-9.116,-6.322,26.475>, <-6.06,-6.488,27.336> }
		triangle { <-6.06,-6.488,27.336>, <-6.169,-6.582,27.824>, <-9.279,-6.413,26.947> }
		triangle { <-6.169,-6.582,27.824>, <-6.06,-6.488,27.336>, <-2.927,-6.586,27.847> }
		triangle { <-2.927,-6.586,27.847>, <-2.979,-6.682,28.344>, <-6.169,-6.582,27.824> }
		triangle { <-2.979,-6.682,28.344>, <-2.927,-6.586,27.847>, <0,-6.615,28> }
		triangle { <0,-6.615,28>, <0,-6.712,28.5>, <-2.979,-6.682,28.344> }
		triangle { <22.875,-4.5,17>, <22.249,-4.5,17>, <21.614,-4.654,17.8> }
		triangle { <21.614,-4.654,17.8>, <22.258,-4.654,17.8>, <22.875,-4.5,17> }
		triangle { <22.258,-4.654,17.8>, <21.614,-4.654,17.8>, <21.278,-4.731,18.2> }
		triangle { <21.278,-4.731,18.2>, <21.932,-4.731,18.2>, <22.258,-4.654,17.8> }
		triangle { <21.932,-4.731,18.2>, <21.278,-4.731,18.2>, <19.45,-5.104,20.142> }
		triangle { <19.45,-5.104,20.142>, <19.798,-5.173,20.501>, <21.932,-4.731,18.2> }
		triangle { <19.798,-5.173,20.501>, <19.45,-5.104,20.142>, <17.045,-5.503,22.214> }
		triangle { <17.045,-5.503,22.214>, <17.35,-5.579,22.611>, <19.798,-5.173,20.501> }
		triangle { <17.35,-5.579,22.611>, <17.045,-5.503,22.214>, <14.421,-5.846,24.001> }
		triangle { <14.421,-5.846,24.001>, <14.679,-5.929,24.429>, <17.35,-5.579,22.611> }
		triangle { <14.679,-5.929,24.429>, <14.421,-5.846,24.001>, <12.2,-6.077,25.202> }
		triangle { <12.2,-6.077,25.202>, <12.2,-6.184,25.757>, <14.679,-5.929,24.429> }
		triangle { <12.2,-6.184,25.757>, <12.2,-6.077,25.202>, <11.8,-6.114,25.392> }
		triangle { <11.8,-6.114,25.392>, <11.8,-6.22,25.942>, <12.2,-6.184,25.757> }
		triangle { <11.8,-6.22,25.942>, <11.8,-6.114,25.392>, <9.116,-6.322,26.475> }
		triangle { <9.116,-6.322,26.475>, <9.279,-6.413,26.947>, <11.8,-6.22,25.942> }
		triangle { <9.279,-6.413,26.947>, <9.116,-6.322,26.475>, <6.06,-6.488,27.336> }
		triangle { <6.06,-6.488,27.336>, <6.169,-6.582,27.824>, <9.279,-6.413,26.947> }
		triangle { <6.169,-6.582,27.824>, <6.06,-6.488,27.336>, <2.927,-6.586,27.847> }
		triangle { <2.927,-6.586,27.847>, <2.979,-6.682,28.344>, <6.169,-6.582,27.824> }
		triangle { <2.979,-6.682,28.344>, <2.927,-6.586,27.847>, <0,-6.615,28> }
		triangle { <0,-6.615,28>, <0,-6.712,28.5>, <2.979,-6.682,28.344> }
		triangle { <13.5,-3,5>, <10.5,-3,5>, <10.5,-3,0> }
		triangle { <10.5,-3,0>, <13.5,-3,0>, <13.5,-3,5> }
		triangle { <5.5,-3,5>, <2.5,-3,5>, <2.5,-3,0> }
		triangle { <2.5,-3,0>, <5.5,-3,0>, <5.5,-3,5> }
		triangle { <23.58,-3,16>, <22.98,-3,16>, <23.52,-3,15.2> }
		triangle { <23.52,-3,15.2>, <24.11,-3,15.2>, <23.58,-3,16> }
		triangle { <24.11,-3,15.2>, <23.52,-3,15.2>, <23.77,-3,14.8> }
		triangle { <23.77,-3,14.8>, <24.36,-3,14.8>, <24.11,-3,15.2> }
		triangle { <24.36,-3,14.8>, <23.77,-3,14.8>, <25.17,-3,12.27> }
		triangle { <25.17,-3,12.27>, <25.62,-3,12.49>, <24.36,-3,14.8> }
		triangle { <25.62,-3,12.49>, <25.17,-3,12.27>, <26.08,-3,10.2> }
		triangle { <26.08,-3,10.2>, <26.61,-3,10.2>, <25.62,-3,12.49> }
		triangle { <26.61,-3,10.2>, <26.08,-3,10.2>, <26.23,-3,9.8> }
		triangle { <26.23,-3,9.8>, <26.76,-3,9.8>, <26.61,-3,10.2> }
		triangle { <26.76,-3,9.8>, <26.23,-3,9.8>, <27.05,-3,7.25> }
		triangle { <27.05,-3,7.25>, <27.53,-3,7.38>, <26.76,-3,9.8> }
		triangle { <27.53,-3,7.38>, <27.05,-3,7.25>, <27.57,-3,4.86> }
		triangle { <27.57,-3,4.86>, <28.07,-3,4.95>, <27.53,-3,7.38> }
		triangle { <28.07,-3,4.95>, <27.57,-3,4.86>, <27.89,-3,2.44> }
		triangle { <27.89,-3,2.44>, <28.39,-3,2.48>, <28.07,-3,4.95> }
		triangle { <28.39,-3,2.48>, <27.89,-3,2.44>, <28,-3,0.2> }
		triangle { <28,-3,0.2>, <28.5,-3,0.2>, <28.39,-3,2.48> }
		triangle { <28.5,-3,0.2>, <28,-3,0.2>, <28,-3,0> }
		triangle { <28,-3,0>, <28.5,-3,0>, <28.5,-3,0.2> }
		triangle { <-13.5,-3,-5>, <-10.5,-3,-5>, <-10.5,-3,0> }
		triangle { <-10.5,-3,0>, <-13.5,-3,0>, <-13.5,-3,-5> }
		triangle { <-5.5,-3,-5>, <-2.5,-3,-5>, <-2.5,-3,0> }
		triangle { <-2.5,-3,0>, <-5.5,-3,0>, <-5.5,-3,-5> }
		triangle { <-23.58,-3,-16>, <-22.98,-3,-16>, <-23.52,-3,-15.2> }
		triangle { <-23.52,-3,-15.2>, <-24.11,-3,-15.2>, <-23.58,-3,-16> }
		triangle { <-24.11,-3,-15.2>, <-23.52,-3,-15.2>, <-23.77,-3,-14.8> }
		triangle { <-23.77,-3,-14.8>, <-24.36,-3,-14.8>, <-24.11,-3,-15.2> }
		triangle { <-24.36,-3,-14.8>, <-23.77,-3,-14.8>, <-25.17,-3,-12.27> }
		triangle { <-25.17,-3,-12.27>, <-25.62,-3,-12.49>, <-24.36,-3,-14.8> }
		triangle { <-25.62,-3,-12.49>, <-25.17,-3,-12.27>, <-26.08,-3,-10.2> }
		triangle { <-26.08,-3,-10.2>, <-26.61,-3,-10.2>, <-25.62,-3,-12.49> }
		triangle { <-26.61,-3,-10.2>, <-26.08,-3,-10.2>, <-26.23,-3,-9.8> }
		triangle { <-26.23,-3,-9.8>, <-26.76,-3,-9.8>, <-26.61,-3,-10.2> }
		triangle { <-26.76,-3,-9.8>, <-26.23,-3,-9.8>, <-27.05,-3,-7.25> }
		triangle { <-27.05,-3,-7.25>, <-27.53,-3,-7.38>, <-26.76,-3,-9.8> }
		triangle { <-27.53,-3,-7.38>, <-27.05,-3,-7.25>, <-27.57,-3,-4.86> }
		triangle { <-27.57,-3,-4.86>, <-28.07,-3,-4.95>, <-27.53,-3,-7.38> }
		triangle { <-28.07,-3,-4.95>, <-27.57,-3,-4.86>, <-27.89,-3,-2.44> }
		triangle { <-27.89,-3,-2.44>, <-28.39,-3,-2.48>, <-28.07,-3,-4.95> }
		triangle { <-28.39,-3,-2.48>, <-27.89,-3,-2.44>, <-28,-3,-0.2> }
		triangle { <-28,-3,-0.2>, <-28.5,-3,-0.2>, <-28.39,-3,-2.48> }
		triangle { <-28.5,-3,-0.2>, <-28,-3,-0.2>, <-28,-3,0> }
		triangle { <-28,-3,0>, <-28.5,-3,0>, <-28.5,-3,-0.2> }
		triangle { <-13.5,-3,5>, <-10.5,-3,5>, <-10.5,-3,0> }
		triangle { <-10.5,-3,0>, <-13.5,-3,0>, <-13.5,-3,5> }
		triangle { <-5.5,-3,5>, <-2.5,-3,5>, <-2.5,-3,0> }
		triangle { <-2.5,-3,0>, <-5.5,-3,0>, <-5.5,-3,5> }
		triangle { <-23.58,-3,16>, <-22.98,-3,16>, <-23.52,-3,15.2> }
		triangle { <-23.52,-3,15.2>, <-24.11,-3,15.2>, <-23.58,-3,16> }
		triangle { <-24.11,-3,15.2>, <-23.52,-3,15.2>, <-23.77,-3,14.8> }
		triangle { <-23.77,-3,14.8>, <-24.36,-3,14.8>, <-24.11,-3,15.2> }
		triangle { <-24.36,-3,14.8>, <-23.77,-3,14.8>, <-25.17,-3,12.27> }
		triangle { <-25.17,-3,12.27>, <-25.62,-3,12.49>, <-24.36,-3,14.8> }
		triangle { <-25.62,-3,12.49>, <-25.17,-3,12.27>, <-26.08,-3,10.2> }
		triangle { <-26.08,-3,10.2>, <-26.61,-3,10.2>, <-25.62,-3,12.49> }
		triangle { <-26.61,-3,10.2>, <-26.08,-3,10.2>, <-26.23,-3,9.8> }
		triangle { <-26.23,-3,9.8>, <-26.76,-3,9.8>, <-26.61,-3,10.2> }
		triangle { <-26.76,-3,9.8>, <-26.23,-3,9.8>, <-27.05,-3,7.25> }
		triangle { <-27.05,-3,7.25>, <-27.53,-3,7.38>, <-26.76,-3,9.8> }
		triangle { <-27.53,-3,7.38>, <-27.05,-3,7.25>, <-27.57,-3,4.86> }
		triangle { <-27.57,-3,4.86>, <-28.07,-3,4.95>, <-27.53,-3,7.38> }
		triangle { <-28.07,-3,4.95>, <-27.57,-3,4.86>, <-27.89,-3,2.44> }
		triangle { <-27.89,-3,2.44>, <-28.39,-3,2.48>, <-28.07,-3,4.95> }
		triangle { <-28.39,-3,2.48>, <-27.89,-3,2.44>, <-28,-3,0.2> }
		triangle { <-28,-3,0.2>, <-28.5,-3,0.2>, <-28.39,-3,2.48> }
		triangle { <-28.5,-3,0.2>, <-28,-3,0.2>, <-28,-3,0> }
		triangle { <-28,-3,0>, <-28.5,-3,0>, <-28.5,-3,0.2> }
		triangle { <13.5,-3,-5>, <10.5,-3,-5>, <10.5,-3,0> }
		triangle { <10.5,-3,0>, <13.5,-3,0>, <13.5,-3,-5> }
		triangle { <5.5,-3,-5>, <2.5,-3,-5>, <2.5,-3,0> }
		triangle { <2.5,-3,0>, <5.5,-3,0>, <5.5,-3,-5> }
		triangle { <23.58,-3,-16>, <22.98,-3,-16>, <23.52,-3,-15.2> }
		triangle { <23.52,-3,-15.2>, <24.11,-3,-15.2>, <23.58,-3,-16> }
		triangle { <24.11,-3,-15.2>, <23.52,-3,-15.2>, <23.77,-3,-14.8> }
		triangle { <23.77,-3,-14.8>, <24.36,-3,-14.8>, <24.11,-3,-15.2> }
		triangle { <24.36,-3,-14.8>, <23.77,-3,-14.8>, <25.17,-3,-12.27> }
		triangle { <25.17,-3,-12.27>, <25.62,-3,-12.49>, <24.36,-3,-14.8> }
		triangle { <25.62,-3,-12.49>, <25.17,-3,-12.27>, <26.08,-3,-10.2> }
		triangle { <26.08,-3,-10.2>, <26.61,-3,-10.2>, <25.62,-3,-12.49> }
		triangle { <26.61,-3,-10.2>, <26.08,-3,-10.2>, <26.23,-3,-9.8> }
		triangle { <26.23,-3,-9.8>, <26.76,-3,-9.8>, <26.61,-3,-10.2> }
		triangle { <26.76,-3,-9.8>, <26.23,-3,-9.8>, <27.05,-3,-7.25> }
		triangle { <27.05,-3,-7.25>, <27.53,-3,-7.38>, <26.76,-3,-9.8> }
		triangle { <27.53,-3,-7.38>, <27.05,-3,-7.25>, <27.57,-3,-4.86> }
		triangle { <27.57,-3,-4.86>, <28.07,-3,-4.95>, <27.53,-3,-7.38> }
		triangle { <28.07,-3,-4.95>, <27.57,-3,-4.86>, <27.89,-3,-2.44> }
		triangle { <27.89,-3,-2.44>, <28.39,-3,-2.48>, <28.07,-3,-4.95> }
		triangle { <28.39,-3,-2.48>, <27.89,-3,-2.44>, <28,-3,-0.2> }
		triangle { <28,-3,-0.2>, <28.5,-3,-0.2>, <28.39,-3,-2.48> }
		triangle { <28.5,-3,-0.2>, <28,-3,-0.2>, <28,-3,0> }
		triangle { <28,-3,0>, <28.5,-3,0>, <28.5,-3,-0.2> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <59.2,-3,-15.2>, <24.11,-3,-15.2>, <24.36,-3,-14.8> }
		triangle { <24.36,-3,-14.8>, <59.2,-3,-14.8>, <59.2,-3,-15.2> }
		triangle { <23.52,-3,-15.2>, <0,-3,-15.2>, <0,-3,-14.8> }
		triangle { <0,-3,-14.8>, <23.77,-3,-14.8>, <23.52,-3,-15.2> }
		triangle { <59.2,-3,-10.2>, <26.61,-3,-10.2>, <26.76,-3,-9.8> }
		triangle { <26.76,-3,-9.8>, <59.2,-3,-9.8>, <59.2,-3,-10.2> }
		triangle { <26.08,-3,-10.2>, <0,-3,-10.2>, <0,-3,-9.8> }
		triangle { <0,-3,-9.8>, <26.23,-3,-9.8>, <26.08,-3,-10.2> }
		triangle { <59.2,-3,-0.2>, <28.5,-3,-0.2>, <28.5,-3,0> }
		triangle { <28.5,-3,0>, <59.2,-3,0>, <59.2,-3,-0.2> }
		triangle { <28,-3,-0.2>, <13.5,-3,-0.2>, <13.5,-3,0> }
		triangle { <13.5,-3,0>, <28,-3,0>, <28,-3,-0.2> }
		triangle { <10.5,-3,-0.2>, <5.5,-3,-0.2>, <5.5,-3,0> }
		triangle { <5.5,-3,0>, <10.5,-3,0>, <10.5,-3,-0.2> }
		triangle { <2.5,-3,-0.2>, <0,-3,-0.2>, <0,-3,0> }
		triangle { <0,-3,0>, <2.5,-3,0>, <2.5,-3,-0.2> }
		triangle { <59.2,-3,-14.8>, <58.8,-3,-14.8>, <58.8,-3,-10.2> }
		triangle { <58.8,-3,-10.2>, <59.2,-3,-10.2>, <59.2,-3,-14.8> }
		triangle { <36.2,-3,-14.8>, <35.8,-3,-14.8>, <35.8,-3,-10.2> }
		triangle { <35.8,-3,-10.2>, <36.2,-3,-10.2>, <36.2,-3,-14.8> }
		triangle { <12.2,-3,-14.8>, <11.8,-3,-14.8>, <11.8,-3,-10.2> }
		triangle { <11.8,-3,-10.2>, <12.2,-3,-10.2>, <12.2,-3,-14.8> }
		triangle { <59.2,-3,-9.8>, <58.8,-3,-9.8>, <58.8,-3,-0.2> }
		triangle { <58.8,-3,-0.2>, <59.2,-3,-0.2>, <59.2,-3,-9.8> }
		triangle { <36.2,-3,-9.8>, <35.8,-3,-9.8>, <35.8,-3,-0.2> }
		triangle { <35.8,-3,-0.2>, <36.2,-3,-0.2>, <36.2,-3,-9.8> }
		triangle { <12.2,-3,-9.8>, <11.8,-3,-9.8>, <11.8,-3,-5> }
		triangle { <11.8,-3,-5>, <12.2,-3,-5>, <12.2,-3,-9.8> }
		triangle { <-59.2,-3,15.2>, <-24.11,-3,15.2>, <-24.36,-3,14.8> }
		triangle { <-24.36,-3,14.8>, <-59.2,-3,14.8>, <-59.2,-3,15.2> }
		triangle { <-23.52,-3,15.2>, <0,-3,15.2>, <0,-3,14.8> }
		triangle { <0,-3,14.8>, <-23.77,-3,14.8>, <-23.52,-3,15.2> }
		triangle { <-59.2,-3,10.2>, <-26.61,-3,10.2>, <-26.76,-3,9.8> }
		triangle { <-26.76,-3,9.8>, <-59.2,-3,9.8>, <-59.2,-3,10.2> }
		triangle { <-26.08,-3,10.2>, <0,-3,10.2>, <0,-3,9.8> }
		triangle { <0,-3,9.8>, <-26.23,-3,9.8>, <-26.08,-3,10.2> }
		triangle { <-59.2,-3,0.2>, <-28.5,-3,0.2>, <-28.5,-3,0> }
		triangle { <-28.5,-3,0>, <-59.2,-3,0>, <-59.2,-3,0.2> }
		triangle { <-28,-3,0.2>, <-13.5,-3,0.2>, <-13.5,-3,0> }
		triangle { <-13.5,-3,0>, <-28,-3,0>, <-28,-3,0.2> }
		triangle { <-10.5,-3,0.2>, <-5.5,-3,0.2>, <-5.5,-3,0> }
		triangle { <-5.5,-3,0>, <-10.5,-3,0>, <-10.5,-3,0.2> }
		triangle { <-2.5,-3,0.2>, <0,-3,0.2>, <0,-3,0> }
		triangle { <0,-3,0>, <-2.5,-3,0>, <-2.5,-3,0.2> }
		triangle { <-59.2,-3,14.8>, <-58.8,-3,14.8>, <-58.8,-3,10.2> }
		triangle { <-58.8,-3,10.2>, <-59.2,-3,10.2>, <-59.2,-3,14.8> }
		triangle { <-36.2,-3,14.8>, <-35.8,-3,14.8>, <-35.8,-3,10.2> }
		triangle { <-35.8,-3,10.2>, <-36.2,-3,10.2>, <-36.2,-3,14.8> }
		triangle { <-12.2,-3,14.8>, <-11.8,-3,14.8>, <-11.8,-3,10.2> }
		triangle { <-11.8,-3,10.2>, <-12.2,-3,10.2>, <-12.2,-3,14.8> }
		triangle { <-59.2,-3,9.8>, <-58.8,-3,9.8>, <-58.8,-3,0.2> }
		triangle { <-58.8,-3,0.2>, <-59.2,-3,0.2>, <-59.2,-3,9.8> }
		triangle { <-36.2,-3,9.8>, <-35.8,-3,9.8>, <-35.8,-3,0.2> }
		triangle { <-35.8,-3,0.2>, <-36.2,-3,0.2>, <-36.2,-3,9.8> }
		triangle { <-12.2,-3,9.8>, <-11.8,-3,9.8>, <-11.8,-3,5> }
		triangle { <-11.8,-3,5>, <-12.2,-3,5>, <-12.2,-3,9.8> }
		triangle { <-59.2,-3,-15.2>, <-24.11,-3,-15.2>, <-24.36,-3,-14.8> }
		triangle { <-24.36,-3,-14.8>, <-59.2,-3,-14.8>, <-59.2,-3,-15.2> }
		triangle { <-23.52,-3,-15.2>, <0,-3,-15.2>, <0,-3,-14.8> }
		triangle { <0,-3,-14.8>, <-23.77,-3,-14.8>, <-23.52,-3,-15.2> }
		triangle { <-59.2,-3,-10.2>, <-26.61,-3,-10.2>, <-26.76,-3,-9.8> }
		triangle { <-26.76,-3,-9.8>, <-59.2,-3,-9.8>, <-59.2,-3,-10.2> }
		triangle { <-26.08,-3,-10.2>, <0,-3,-10.2>, <0,-3,-9.8> }
		triangle { <0,-3,-9.8>, <-26.23,-3,-9.8>, <-26.08,-3,-10.2> }
		triangle { <-59.2,-3,-0.2>, <-28.5,-3,-0.2>, <-28.5,-3,0> }
		triangle { <-28.5,-3,0>, <-59.2,-3,0>, <-59.2,-3,-0.2> }
		triangle { <-28,-3,-0.2>, <-13.5,-3,-0.2>, <-13.5,-3,0> }
		triangle { <-13.5,-3,0>, <-28,-3,0>, <-28,-3,-0.2> }
		triangle { <-10.5,-3,-0.2>, <-5.5,-3,-0.2>, <-5.5,-3,0> }
		triangle { <-5.5,-3,0>, <-10.5,-3,0>, <-10.5,-3,-0.2> }
		triangle { <-2.5,-3,-0.2>, <0,-3,-0.2>, <0,-3,0> }
		triangle { <0,-3,0>, <-2.5,-3,0>, <-2.5,-3,-0.2> }
		triangle { <-59.2,-3,-14.8>, <-58.8,-3,-14.8>, <-58.8,-3,-10.2> }
		triangle { <-58.8,-3,-10.2>, <-59.2,-3,-10.2>, <-59.2,-3,-14.8> }
		triangle { <-36.2,-3,-14.8>, <-35.8,-3,-14.8>, <-35.8,-3,-10.2> }
		triangle { <-35.8,-3,-10.2>, <-36.2,-3,-10.2>, <-36.2,-3,-14.8> }
		triangle { <-12.2,-3,-14.8>, <-11.8,-3,-14.8>, <-11.8,-3,-10.2> }
		triangle { <-11.8,-3,-10.2>, <-12.2,-3,-10.2>, <-12.2,-3,-14.8> }
		triangle { <-59.2,-3,-9.8>, <-58.8,-3,-9.8>, <-58.8,-3,-0.2> }
		triangle { <-58.8,-3,-0.2>, <-59.2,-3,-0.2>, <-59.2,-3,-9.8> }
		triangle { <-36.2,-3,-9.8>, <-35.8,-3,-9.8>, <-35.8,-3,-0.2> }
		triangle { <-35.8,-3,-0.2>, <-36.2,-3,-0.2>, <-36.2,-3,-9.8> }
		triangle { <-12.2,-3,-9.8>, <-11.8,-3,-9.8>, <-11.8,-3,-5> }
		triangle { <-11.8,-3,-5>, <-12.2,-3,-5>, <-12.2,-3,-9.8> }
		triangle { <59.2,-3,15.2>, <24.11,-3,15.2>, <24.36,-3,14.8> }
		triangle { <24.36,-3,14.8>, <59.2,-3,14.8>, <59.2,-3,15.2> }
		triangle { <23.52,-3,15.2>, <0,-3,15.2>, <0,-3,14.8> }
		triangle { <0,-3,14.8>, <23.77,-3,14.8>, <23.52,-3,15.2> }
		triangle { <59.2,-3,10.2>, <26.61,-3,10.2>, <26.76,-3,9.8> }
		triangle { <26.76,-3,9.8>, <59.2,-3,9.8>, <59.2,-3,10.2> }
		triangle { <26.08,-3,10.2>, <0,-3,10.2>, <0,-3,9.8> }
		triangle { <0,-3,9.8>, <26.23,-3,9.8>, <26.08,-3,10.2> }
		triangle { <59.2,-3,0.2>, <28.5,-3,0.2>, <28.5,-3,0> }
		triangle { <28.5,-3,0>, <59.2,-3,0>, <59.2,-3,0.2> }
		triangle { <28,-3,0.2>, <13.5,-3,0.2>, <13.5,-3,0> }
		triangle { <13.5,-3,0>, <28,-3,0>, <28,-3,0.2> }
		triangle { <10.5,-3,0.2>, <5.5,-3,0.2>, <5.5,-3,0> }
		triangle { <5.5,-3,0>, <10.5,-3,0>, <10.5,-3,0.2> }
		triangle { <2.5,-3,0.2>, <0,-3,0.2>, <0,-3,0> }
		triangle { <0,-3,0>, <2.5,-3,0>, <2.5,-3,0.2> }
		triangle { <59.2,-3,14.8>, <58.8,-3,14.8>, <58.8,-3,10.2> }
		triangle { <58.8,-3,10.2>, <59.2,-3,10.2>, <59.2,-3,14.8> }
		triangle { <36.2,-3,14.8>, <35.8,-3,14.8>, <35.8,-3,10.2> }
		triangle { <35.8,-3,10.2>, <36.2,-3,10.2>, <36.2,-3,14.8> }
		triangle { <12.2,-3,14.8>, <11.8,-3,14.8>, <11.8,-3,10.2> }
		triangle { <11.8,-3,10.2>, <12.2,-3,10.2>, <12.2,-3,14.8> }
		triangle { <59.2,-3,9.8>, <58.8,-3,9.8>, <58.8,-3,0.2> }
		triangle { <58.8,-3,0.2>, <59.2,-3,0.2>, <59.2,-3,9.8> }
		triangle { <36.2,-3,9.8>, <35.8,-3,9.8>, <35.8,-3,0.2> }
		triangle { <35.8,-3,0.2>, <36.2,-3,0.2>, <36.2,-3,9.8> }
		triangle { <12.2,-3,9.8>, <11.8,-3,9.8>, <11.8,-3,5> }
		triangle { <11.8,-3,5>, <12.2,-3,5>, <12.2,-3,9.8> }
		triangle { <-59.2,-6.846,29.2>, <-59.2,-6.769,28.8>, <59.2,-6.769,28.8> }
		triangle { <59.2,-6.769,28.8>, <59.2,-6.846,29.2>, <-59.2,-6.846,29.2> }
		triangle { <-59.2,-4.731,18.2>, <-59.2,-4.654,17.8>, <59.2,-4.654,17.8> }
		triangle { <59.2,-4.654,17.8>, <59.2,-4.731,18.2>, <-59.2,-4.731,18.2> }
		triangle { <-59.2,-6.769,28.8>, <-59.2,-4.731,18.2>, <-58.8,-4.731,18.2> }
		triangle { <-58.8,-4.731,18.2>, <-58.8,-6.769,28.8>, <-59.2,-6.769,28.8> }
		triangle { <59.2,-6.769,28.8>, <59.2,-4.731,18.2>, <58.8,-4.731,18.2> }
		triangle { <58.8,-4.731,18.2>, <58.8,-6.769,28.8>, <59.2,-6.769,28.8> }
		triangle { <-36.2,-6.769,28.8>, <-36.2,-4.731,18.2>, <-35.8,-4.731,18.2> }
		triangle { <-35.8,-4.731,18.2>, <-35.8,-6.769,28.8>, <-36.2,-6.769,28.8> }
		triangle { <36.2,-6.769,28.8>, <36.2,-4.731,18.2>, <35.8,-4.731,18.2> }
		triangle { <35.8,-4.731,18.2>, <35.8,-6.769,28.8>, <36.2,-6.769,28.8> }
		triangle { <-11.8,-6.769,28.8>, <-12.2,-6.769,28.8>, <-12.2,-6.184,25.757> }
		triangle { <-12.2,-6.184,25.757>, <-11.8,-6.22,25.942>, <-11.8,-6.769,28.8> }
		triangle { <11.8,-6.769,28.8>, <12.2,-6.769,28.8>, <12.2,-6.22,25.942> }
		triangle { <12.2,-6.22,25.942>, <11.8,-6.413,26.947>, <11.8,-6.769,28.8> }
		triangle { <-11.8,-6.114,25.392>, <-12.2,-6.077,25.202>, <-12.2,-4.731,18.2> }
		triangle { <-12.2,-4.731,18.2>, <-11.8,-4.731,18.2>, <-11.8,-6.114,25.392> }
		triangle { <11.8,-6.322,26.475>, <12.2,-6.114,25.392>, <12.2,-4.731,18.2> }
		triangle { <12.2,-4.731,18.2>, <11.8,-4.731,18.2>, <11.8,-6.322,26.475> }
		triangle { <59.2,-6.846,-29.2>, <59.2,-6.769,-28.8>, <-59.2,-6.769,-28.8> }
		triangle { <-59.2,-6.769,-28.8>, <-59.2,-6.846,-29.2>, <59.2,-6.846,-29.2> }
		triangle { <59.2,-4.731,-18.2>, <59.2,-4.654,-17.8>, <-59.2,-4.654,-17.8> }
		triangle { <-59.2,-4.654,-17.8>, <-59.2,-4.731,-18.2>, <59.2,-4.731,-18.2> }
		triangle { <59.2,-6.769,-28.8>, <59.2,-4.731,-18.2>, <58.8,-4.731,-18.2> }
		triangle { <58.8,-4.731,-18.2>, <58.8,-6.769,-28.8>, <59.2,-6.769,-28.8> }
		triangle { <-59.2,-6.769,-28.8>, <-59.2,-4.731,-18.2>, <-58.8,-4.731,-18.2> }
		triangle { <-58.8,-4.731,-18.2>, <-58.8,-6.769,-28.8>, <-59.2,-6.769,-28.8> }
		triangle { <36.2,-6.769,-28.8>, <36.2,-4.731,-18.2>, <35.8,-4.731,-18.2> }
		triangle { <35.8,-4.731,-18.2>, <35.8,-6.769,-28.8>, <36.2,-6.769,-28.8> }
		triangle { <-36.2,-6.769,-28.8>, <-36.2,-4.731,-18.2>, <-35.8,-4.731,-18.2> }
		triangle { <-35.8,-4.731,-18.2>, <-35.8,-6.769,-28.8>, <-36.2,-6.769,-28.8> }
		triangle { <11.8,-6.769,-28.8>, <12.2,-6.769,-28.8>, <12.2,-6.184,-25.757> }
		triangle { <12.2,-6.184,-25.757>, <11.8,-6.22,-25.942>, <11.8,-6.769,-28.8> }
		triangle { <-11.8,-6.769,-28.8>, <-12.2,-6.769,-28.8>, <-12.2,-6.22,-25.942> }
		triangle { <-12.2,-6.22,-25.942>, <-11.8,-6.413,-26.947>, <-11.8,-6.769,-28.8> }
		triangle { <11.8,-6.114,-25.392>, <12.2,-6.077,-25.202>, <12.2,-4.731,-18.2> }
		triangle { <12.2,-4.731,-18.2>, <11.8,-4.731,-18.2>, <11.8,-6.114,-25.392> }
		triangle { <-11.8,-6.322,-26.475>, <-12.2,-6.114,-25.392>, <-12.2,-4.731,-18.2> }
		triangle { <-12.2,-4.731,-18.2>, <-11.8,-4.731,-18.2>, <-11.8,-6.322,-26.475> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <60,-6.846,-29.2>, <60,-4.654,-17.8>, <59.2,-4.654,-17.8> }
		triangle { <59.2,-4.654,-17.8>, <59.2,-6.846,-29.2>, <60,-6.846,-29.2> }
		triangle { <-60,-6.846,-29.2>, <-60,-4.654,-17.8>, <-59.2,-4.654,-17.8> }
		triangle { <-59.2,-4.654,-17.8>, <-59.2,-6.846,-29.2>, <-60,-6.846,-29.2> }
		triangle { <60,-7,-30>, <60,-6.846,-29.2>, <-60,-6.846,-29.2> }
		triangle { <-60,-6.846,-29.2>, <-60,-7,-30>, <60,-7,-30> }
		triangle { <60,-4.654,-17.8>, <22.258,-4.654,-17.8>, <22.875,-4.5,-17> }
		triangle { <22.875,-4.5,-17>, <60,-4.5,-17>, <60,-4.654,-17.8> }
		triangle { <-60,-4.654,-17.8>, <-22.258,-4.654,-17.8>, <-22.875,-4.5,-17> }
		triangle { <-22.875,-4.5,-17>, <-60,-4.5,-17>, <-60,-4.654,-17.8> }
		triangle { <21.614,-4.654,-17.8>, <-21.614,-4.654,-17.8>, <-22.249,-4.5,-17> }
		triangle { <-22.249,-4.5,-17>, <22.249,-4.5,-17>, <21.614,-4.654,-17.8> }
		triangle { <36.2,-6.769,-28.8>, <58.8,-6.769,-28.8>, <58.8,-4.731,-18.2> }
		triangle { <58.8,-4.731,-18.2>, <36.2,-4.731,-18.2>, <36.2,-6.769,-28.8> }
		triangle { <-36.2,-6.769,-28.8>, <-58.8,-6.769,-28.8>, <-58.8,-4.731,-18.2> }
		triangle { <-58.8,-4.731,-18.2>, <-36.2,-4.731,-18.2>, <-36.2,-6.769,-28.8> }
		triangle { <11.8,-6.769,-28.8>, <11.8,-6.22,-25.942>, <9.279,-6.413,-26.947> }
		triangle { <11.8,-6.769,-28.8>, <9.279,-6.413,-26.947>, <6.169,-6.582,-27.824> }
		triangle { <11.8,-6.769,-28.8>, <6.169,-6.582,-27.824>, <2.979,-6.682,-28.344> }
		triangle { <11.8,-6.769,-28.8>, <2.979,-6.682,-28.344>, <0,-6.712,-28.5> }
		triangle { <11.8,-6.769,-28.8>, <-11.8,-6.769,-28.8>, <0,-6.712,-28.5> }
		triangle { <-11.8,-6.769,-28.8>, <-11.8,-6.22,-25.942>, <-9.279,-6.413,-26.947> }
		triangle { <-11.8,-6.769,-28.8>, <-9.279,-6.413,-26.947>, <-6.169,-6.582,-27.824> }
		triangle { <-11.8,-6.769,-28.8>, <-6.169,-6.582,-27.824>, <-2.979,-6.682,-28.344> }
		triangle { <-11.8,-6.769,-28.8>, <-2.979,-6.682,-28.344>, <0,-6.712,-28.5> }
		triangle { <11.8,-4.731,-18.2>, <11.8,-6.114,-25.392>, <9.116,-6.322,-26.475> }
		triangle { <11.8,-4.731,-18.2>, <9.116,-6.322,-26.475>, <6.06,-6.488,-27.336> }
		triangle { <11.8,-4.731,-18.2>, <6.06,-6.488,-27.336>, <2.927,-6.586,-27.847> }
		triangle { <11.8,-4.731,-18.2>, <2.927,-6.586,-27.847>, <0,-6.615,-28> }
		triangle { <11.8,-4.731,-18.2>, <-11.8,-4.731,-18.2>, <0,-6.615,-28> }
		triangle { <-11.8,-4.731,-18.2>, <-11.8,-6.114,-25.392>, <-9.116,-6.322,-26.475> }
		triangle { <-11.8,-4.731,-18.2>, <-9.116,-6.322,-26.475>, <-6.06,-6.488,-27.336> }
		triangle { <-11.8,-4.731,-18.2>, <-6.06,-6.488,-27.336>, <-2.927,-6.586,-27.847> }
		triangle { <-11.8,-4.731,-18.2>, <-2.927,-6.586,-27.847>, <0,-6.615,-28> }
		triangle { <12.2,-4.731,-18.2>, <21.278,-4.731,-18.2>, <19.45,-5.104,-20.142> }
		triangle { <12.2,-4.731,-18.2>, <19.45,-5.104,-20.142>, <17.045,-5.503,-22.214> }
		triangle { <12.2,-4.731,-18.2>, <17.045,-5.503,-22.214>, <14.421,-5.846,-24.001> }
		triangle { <12.2,-4.731,-18.2>, <14.421,-5.846,-24.001>, <12.2,-6.077,-25.202> }
		triangle { <-12.2,-4.731,-18.2>, <-21.278,-4.731,-18.2>, <-19.45,-5.104,-20.142> }
		triangle { <-12.2,-4.731,-18.2>, <-19.45,-5.104,-20.142>, <-17.045,-5.503,-22.214> }
		triangle { <-12.2,-4.731,-18.2>, <-17.045,-5.503,-22.214>, <-14.421,-5.846,-24.001> }
		triangle { <-12.2,-4.731,-18.2>, <-14.421,-5.846,-24.001>, <-12.2,-6.077,-25.202> }
		triangle { <35.8,-6.769,-28.8>, <21.932,-4.731,-18.2>, <19.798,-5.173,-20.501> }
		triangle { <35.8,-6.769,-28.8>, <19.798,-5.173,-20.501>, <17.35,-5.579,-22.611> }
		triangle { <35.8,-6.769,-28.8>, <17.35,-5.579,-22.611>, <14.679,-5.929,-24.429> }
		triangle { <35.8,-6.769,-28.8>, <14.679,-5.929,-24.429>, <12.2,-6.184,-25.757> }
		triangle { <-35.8,-6.769,-28.8>, <-21.932,-4.731,-18.2>, <-19.798,-5.173,-20.501> }
		triangle { <-35.8,-6.769,-28.8>, <-19.798,-5.173,-20.501>, <-17.35,-5.579,-22.611> }
		triangle { <-35.8,-6.769,-28.8>, <-17.35,-5.579,-22.611>, <-14.679,-5.929,-24.429> }
		triangle { <-35.8,-6.769,-28.8>, <-14.679,-5.929,-24.429>, <-12.2,-6.184,-25.757> }
		triangle { <35.8,-6.769,-28.8>, <35.8,-4.731,-18.2>, <19.798,-4.731,-18.2> }
		triangle { <-35.8,-6.769,-28.8>, <-35.8,-4.731,-18.2>, <-19.798,-4.731,-18.2> }
		triangle { <35.8,-6.769,-28.8>, <12.2,-6.769,-28.8>, <12.2,-6.077,-25.202> }
		triangle { <-35.8,-6.769,-28.8>, <-12.2,-6.769,-28.8>, <-12.2,-6.077,-25.202> }
// sidetop
		triangle { <-60,-6.846,29.2>, <-60,-4.654,17.8>, <-59.2,-4.654,17.8> }
		triangle { <-59.2,-4.654,17.8>, <-59.2,-6.846,29.2>, <-60,-6.846,29.2> }
		triangle { <60,-6.846,29.2>, <60,-4.654,17.8>, <59.2,-4.654,17.8> }
		triangle { <59.2,-4.654,17.8>, <59.2,-6.846,29.2>, <60,-6.846,29.2> }
		triangle { <-60,-7,30>, <-60,-6.846,29.2>, <60,-6.846,29.2> }
		triangle { <60,-6.846,29.2>, <60,-7,30>, <-60,-7,30> }
		triangle { <-60,-4.654,17.8>, <-22.258,-4.654,17.8>, <-22.875,-4.5,17> }
		triangle { <-22.875,-4.5,17>, <-60,-4.5,17>, <-60,-4.654,17.8> }
		triangle { <60,-4.654,17.8>, <22.258,-4.654,17.8>, <22.875,-4.5,17> }
		triangle { <22.875,-4.5,17>, <60,-4.5,17>, <60,-4.654,17.8> }
		triangle { <-21.614,-4.654,17.8>, <21.614,-4.654,17.8>, <22.249,-4.5,17> }
		triangle { <22.249,-4.5,17>, <-22.249,-4.5,17>, <-21.614,-4.654,17.8> }
		triangle { <-36.2,-6.769,28.8>, <-58.8,-6.769,28.8>, <-58.8,-4.731,18.2> }
		triangle { <-58.8,-4.731,18.2>, <-36.2,-4.731,18.2>, <-36.2,-6.769,28.8> }
		triangle { <36.2,-6.769,28.8>, <58.8,-6.769,28.8>, <58.8,-4.731,18.2> }
		triangle { <58.8,-4.731,18.2>, <36.2,-4.731,18.2>, <36.2,-6.769,28.8> }
		triangle { <-11.8,-6.769,28.8>, <-11.8,-6.22,25.942>, <-9.279,-6.413,26.947> }
		triangle { <-11.8,-6.769,28.8>, <-9.279,-6.413,26.947>, <-6.169,-6.582,27.824> }
		triangle { <-11.8,-6.769,28.8>, <-6.169,-6.582,27.824>, <-2.979,-6.682,28.344> }
		triangle { <-11.8,-6.769,28.8>, <-2.979,-6.682,28.344>, <0,-6.712,28.5> }
		triangle { <-11.8,-6.769,28.8>, <11.8,-6.769,28.8>, <0,-6.712,28.5> }
		triangle { <11.8,-6.769,28.8>, <11.8,-6.22,25.942>, <9.279,-6.413,26.947> }
		triangle { <11.8,-6.769,28.8>, <9.279,-6.413,26.947>, <6.169,-6.582,27.824> }
		triangle { <11.8,-6.769,28.8>, <6.169,-6.582,27.824>, <2.979,-6.682,28.344> }
		triangle { <11.8,-6.769,28.8>, <2.979,-6.682,28.344>, <0,-6.712,28.5> }
		triangle { <-11.8,-4.731,18.2>, <-11.8,-6.114,25.392>, <-9.116,-6.322,26.475> }
		triangle { <-11.8,-4.731,18.2>, <-9.116,-6.322,26.475>, <-6.06,-6.488,27.336> }
		triangle { <-11.8,-4.731,18.2>, <-6.06,-6.488,27.336>, <-2.927,-6.586,27.847> }
		triangle { <-11.8,-4.731,18.2>, <-2.927,-6.586,27.847>, <0,-6.615,28> }
		triangle { <-11.8,-4.731,18.2>, <11.8,-4.731,18.2>, <0,-6.615,28> }
		triangle { <11.8,-4.731,18.2>, <11.8,-6.114,25.392>, <9.116,-6.322,26.475> }
		triangle { <11.8,-4.731,18.2>, <9.116,-6.322,26.475>, <6.06,-6.488,27.336> }
		triangle { <11.8,-4.731,18.2>, <6.06,-6.488,27.336>, <2.927,-6.586,27.847> }
		triangle { <11.8,-4.731,18.2>, <2.927,-6.586,27.847>, <0,-6.615,28> }
		triangle { <-12.2,-4.731,18.2>, <-21.278,-4.731,18.2>, <-19.45,-5.104,20.142> }
		triangle { <-12.2,-4.731,18.2>, <-19.45,-5.104,20.142>, <-17.045,-5.503,22.214> }
		triangle { <-12.2,-4.731,18.2>, <-17.045,-5.503,22.214>, <-14.421,-5.846,24.001> }
		triangle { <-12.2,-4.731,18.2>, <-14.421,-5.846,24.001>, <-12.2,-6.077,25.202> }
		triangle { <12.2,-4.731,18.2>, <21.278,-4.731,18.2>, <19.45,-5.104,20.142> }
		triangle { <12.2,-4.731,18.2>, <19.45,-5.104,20.142>, <17.045,-5.503,22.214> }
		triangle { <12.2,-4.731,18.2>, <17.045,-5.503,22.214>, <14.421,-5.846,24.001> }
		triangle { <12.2,-4.731,18.2>, <14.421,-5.846,24.001>, <12.2,-6.077,25.202> }
		triangle { <-35.8,-6.769,28.8>, <-21.932,-4.731,18.2>, <-19.798,-5.173,20.501> }
		triangle { <-35.8,-6.769,28.8>, <-19.798,-5.173,20.501>, <-17.35,-5.579,22.611> }
		triangle { <-35.8,-6.769,28.8>, <-17.35,-5.579,22.611>, <-14.679,-5.929,24.429> }
		triangle { <-35.8,-6.769,28.8>, <-14.679,-5.929,24.429>, <-12.2,-6.184,25.757> }
		triangle { <35.8,-6.769,28.8>, <21.932,-4.731,18.2>, <19.798,-5.173,20.501> }
		triangle { <35.8,-6.769,28.8>, <19.798,-5.173,20.501>, <17.35,-5.579,22.611> }
		triangle { <35.8,-6.769,28.8>, <17.35,-5.579,22.611>, <14.679,-5.929,24.429> }
		triangle { <35.8,-6.769,28.8>, <14.679,-5.929,24.429>, <12.2,-6.184,25.757> }
		triangle { <-35.8,-6.769,28.8>, <-35.8,-4.731,18.2>, <-19.798,-4.731,18.2> }
		triangle { <35.8,-6.769,28.8>, <35.8,-4.731,18.2>, <19.798,-4.731,18.2> }
		triangle { <-35.8,-6.769,28.8>, <-12.2,-6.769,28.8>, <-12.2,-6.077,25.202> }
		triangle { <35.8,-6.769,28.8>, <12.2,-6.769,28.8>, <12.2,-6.077,25.202> }
		triangle { <60,-3,16>, <23.58,-3,16>, <24.11,-3,15.2> }
		triangle { <24.11,-3,15.2>, <60,-3,15.2>, <60,-3,16> }
		triangle { <22.98,-3,16>, <0,-3,16>, <0,-3,15.2> }
		triangle { <0,-3,15.2>, <23.52,-3,15.2>, <22.98,-3,16> }
		triangle { <60,-3,15.2>, <59.2,-3,15.2>, <59.2,-3,0> }
		triangle { <59.2,-3,0>, <60,-3,0>, <60,-3,15.2> }
		triangle { <58.8,-3,14.8>, <36.2,-3,14.8>, <36.2,-3,10.2> }
		triangle { <36.2,-3,10.2>, <58.8,-3,10.2>, <58.8,-3,14.8> }
		triangle { <58.8,-3,9.8>, <36.2,-3,9.8>, <36.2,-3,0.2> }
		triangle { <36.2,-3,0.2>, <58.8,-3,0.2>, <58.8,-3,9.8> }
		triangle { <11.8,-3,14.8>, <0,-3,14.8>, <0,-3,10.2> }
		triangle { <0,-3,10.2>, <11.8,-3,10.2>, <11.8,-3,14.8> }
		triangle { <11.8,-3,9.8>, <0,-3,9.8>, <0,-3,5> }
		triangle { <0,-3,5>, <11.8,-3,5>, <11.8,-3,9.8> }
		triangle { <10.5,-3,5>, <5.5,-3,5>, <5.5,-3,0.2> }
		triangle { <5.5,-3,0.2>, <10.5,-3,0.2>, <10.5,-3,5> }
		triangle { <2.5,-3,5>, <0,-3,5>, <0,-3,0.2> }
		triangle { <0,-3,0.2>, <2.5,-3,0.2>, <2.5,-3,5> }
		triangle { <24.36,-3,14.8>, <25.62,-3,12.49>, <35.8,-3,14.8> }
		triangle { <25.62,-3,12.49>, <26.61,-3,10.2>, <35.8,-3,10.2> }
		triangle { <35.8,-3,10.2>, <35.8,-3,14.8>, <25.62,-3,12.49> }
		triangle { <26.76,-3,9.8>, <27.53,-3,7.38>, <35.8,-3,9.8> }
		triangle { <27.53,-3,7.38>, <28.07,-3,4.95>, <35.8,-3,9.8> }
		triangle { <28.07,-3,4.95>, <28.39,-3,2.48>, <35.8,-3,9.8> }
		triangle { <28.39,-3,2.48>, <28.5,-3,0.2>, <35.8,-3,0.2> }
		triangle { <35.8,-3,0.2>, <35.8,-3,9.8>, <28.39,-3,2.48> }
		triangle { <23.77,-3,14.8>, <25.17,-3,12.27>, <12.2,-3,14.8> }
		triangle { <25.17,-3,12.27>, <26.08,-3,10.2>, <12.2,-3,10.2> }
		triangle { <12.2,-3,10.2>, <12.2,-3,14.8>, <25.17,-3,12.27> }
		triangle { <26.23,-3,9.8>, <27.05,-3,7.25>, <13.5,-3,5> }
		triangle { <27.05,-3,7.25>, <27.57,-3,4.86>, <13.5,-3,5> }
		triangle { <27.57,-3,4.86>, <27.89,-3,2.44>, <13.5,-3,5> }
		triangle { <27.89,-3,2.44>, <28,-3,0.2>, <13.5,-3,5> }
		triangle { <26.23,-3,9.8>, <12.2,-3,9.8>, <12.2,-3,5> }
		triangle { <12.2,-3,5>, <13.5,-3,5>, <26.23,-3,9.8> }
		triangle { <28,-3,0.2>, <13.5,-3,5>, <13.5,-3,0.2> }
		triangle { <-60,-3,-16>, <-23.58,-3,-16>, <-24.11,-3,-15.2> }
		triangle { <-24.11,-3,-15.2>, <-60,-3,-15.2>, <-60,-3,-16> }
		triangle { <-22.98,-3,-16>, <0,-3,-16>, <0,-3,-15.2> }
		triangle { <0,-3,-15.2>, <-23.52,-3,-15.2>, <-22.98,-3,-16> }
		triangle { <-60,-3,-15.2>, <-59.2,-3,-15.2>, <-59.2,-3,0> }
		triangle { <-59.2,-3,0>, <-60,-3,0>, <-60,-3,-15.2> }
		triangle { <-58.8,-3,-14.8>, <-36.2,-3,-14.8>, <-36.2,-3,-10.2> }
		triangle { <-36.2,-3,-10.2>, <-58.8,-3,-10.2>, <-58.8,-3,-14.8> }
		triangle { <-58.8,-3,-9.8>, <-36.2,-3,-9.8>, <-36.2,-3,-0.2> }
		triangle { <-36.2,-3,-0.2>, <-58.8,-3,-0.2>, <-58.8,-3,-9.8> }
		triangle { <-11.8,-3,-14.8>, <0,-3,-14.8>, <0,-3,-10.2> }
		triangle { <0,-3,-10.2>, <-11.8,-3,-10.2>, <-11.8,-3,-14.8> }
		triangle { <-11.8,-3,-9.8>, <0,-3,-9.8>, <0,-3,-5> }
		triangle { <0,-3,-5>, <-11.8,-3,-5>, <-11.8,-3,-9.8> }
		triangle { <-10.5,-3,-5>, <-5.5,-3,-5>, <-5.5,-3,-0.2> }
		triangle { <-5.5,-3,-0.2>, <-10.5,-3,-0.2>, <-10.5,-3,-5> }
		triangle { <-2.5,-3,-5>, <0,-3,-5>, <0,-3,-0.2> }
		triangle { <0,-3,-0.2>, <-2.5,-3,-0.2>, <-2.5,-3,-5> }
		triangle { <-24.36,-3,-14.8>, <-25.62,-3,-12.49>, <-35.8,-3,-14.8> }
		triangle { <-25.62,-3,-12.49>, <-26.61,-3,-10.2>, <-35.8,-3,-10.2> }
		triangle { <-35.8,-3,-10.2>, <-35.8,-3,-14.8>, <-25.62,-3,-12.49> }
		triangle { <-26.76,-3,-9.8>, <-27.53,-3,-7.38>, <-35.8,-3,-9.8> }
		triangle { <-27.53,-3,-7.38>, <-28.07,-3,-4.95>, <-35.8,-3,-9.8> }
		triangle { <-28.07,-3,-4.95>, <-28.39,-3,-2.48>, <-35.8,-3,-9.8> }
		triangle { <-28.39,-3,-2.48>, <-28.5,-3,-0.2>, <-35.8,-3,-0.2> }
		triangle { <-35.8,-3,-0.2>, <-35.8,-3,-9.8>, <-28.39,-3,-2.48> }
		triangle { <-23.77,-3,-14.8>, <-25.17,-3,-12.27>, <-12.2,-3,-14.8> }
		triangle { <-25.17,-3,-12.27>, <-26.08,-3,-10.2>, <-12.2,-3,-10.2> }
		triangle { <-12.2,-3,-10.2>, <-12.2,-3,-14.8>, <-25.17,-3,-12.27> }
		triangle { <-26.23,-3,-9.8>, <-27.05,-3,-7.25>, <-13.5,-3,-5> }
		triangle { <-27.05,-3,-7.25>, <-27.57,-3,-4.86>, <-13.5,-3,-5> }
		triangle { <-27.57,-3,-4.86>, <-27.89,-3,-2.44>, <-13.5,-3,-5> }
		triangle { <-27.89,-3,-2.44>, <-28,-3,-0.2>, <-13.5,-3,-5> }
		triangle { <-26.23,-3,-9.8>, <-12.2,-3,-9.8>, <-12.2,-3,-5> }
		triangle { <-12.2,-3,-5>, <-13.5,-3,-5>, <-26.23,-3,-9.8> }
		triangle { <-28,-3,-0.2>, <-13.5,-3,-5>, <-13.5,-3,-0.2> }
		triangle { <-60,-3,16>, <-23.58,-3,16>, <-24.11,-3,15.2> }
		triangle { <-24.11,-3,15.2>, <-60,-3,15.2>, <-60,-3,16> }
		triangle { <-22.98,-3,16>, <0,-3,16>, <0,-3,15.2> }
		triangle { <0,-3,15.2>, <-23.52,-3,15.2>, <-22.98,-3,16> }
		triangle { <-60,-3,15.2>, <-59.2,-3,15.2>, <-59.2,-3,0> }
		triangle { <-59.2,-3,0>, <-60,-3,0>, <-60,-3,15.2> }
		triangle { <-58.8,-3,14.8>, <-36.2,-3,14.8>, <-36.2,-3,10.2> }
		triangle { <-36.2,-3,10.2>, <-58.8,-3,10.2>, <-58.8,-3,14.8> }
		triangle { <-58.8,-3,9.8>, <-36.2,-3,9.8>, <-36.2,-3,0.2> }
		triangle { <-36.2,-3,0.2>, <-58.8,-3,0.2>, <-58.8,-3,9.8> }
		triangle { <-11.8,-3,14.8>, <0,-3,14.8>, <0,-3,10.2> }
		triangle { <0,-3,10.2>, <-11.8,-3,10.2>, <-11.8,-3,14.8> }
		triangle { <-11.8,-3,9.8>, <0,-3,9.8>, <0,-3,5> }
		triangle { <0,-3,5>, <-11.8,-3,5>, <-11.8,-3,9.8> }
		triangle { <-10.5,-3,5>, <-5.5,-3,5>, <-5.5,-3,0.2> }
		triangle { <-5.5,-3,0.2>, <-10.5,-3,0.2>, <-10.5,-3,5> }
		triangle { <-2.5,-3,5>, <0,-3,5>, <0,-3,0.2> }
		triangle { <0,-3,0.2>, <-2.5,-3,0.2>, <-2.5,-3,5> }
		triangle { <-24.36,-3,14.8>, <-25.62,-3,12.49>, <-35.8,-3,14.8> }
		triangle { <-25.62,-3,12.49>, <-26.61,-3,10.2>, <-35.8,-3,10.2> }
		triangle { <-35.8,-3,10.2>, <-35.8,-3,14.8>, <-25.62,-3,12.49> }
		triangle { <-26.76,-3,9.8>, <-27.53,-3,7.38>, <-35.8,-3,9.8> }
		triangle { <-27.53,-3,7.38>, <-28.07,-3,4.95>, <-35.8,-3,9.8> }
		triangle { <-28.07,-3,4.95>, <-28.39,-3,2.48>, <-35.8,-3,9.8> }
		triangle { <-28.39,-3,2.48>, <-28.5,-3,0.2>, <-35.8,-3,0.2> }
		triangle { <-35.8,-3,0.2>, <-35.8,-3,9.8>, <-28.39,-3,2.48> }
		triangle { <-23.77,-3,14.8>, <-25.17,-3,12.27>, <-12.2,-3,14.8> }
		triangle { <-25.17,-3,12.27>, <-26.08,-3,10.2>, <-12.2,-3,10.2> }
		triangle { <-12.2,-3,10.2>, <-12.2,-3,14.8>, <-25.17,-3,12.27> }
		triangle { <-26.23,-3,9.8>, <-27.05,-3,7.25>, <-13.5,-3,5> }
		triangle { <-27.05,-3,7.25>, <-27.57,-3,4.86>, <-13.5,-3,5> }
		triangle { <-27.57,-3,4.86>, <-27.89,-3,2.44>, <-13.5,-3,5> }
		triangle { <-27.89,-3,2.44>, <-28,-3,0.2>, <-13.5,-3,5> }
		triangle { <-26.23,-3,9.8>, <-12.2,-3,9.8>, <-12.2,-3,5> }
		triangle { <-12.2,-3,5>, <-13.5,-3,5>, <-26.23,-3,9.8> }
		triangle { <-28,-3,0.2>, <-13.5,-3,5>, <-13.5,-3,0.2> }
		triangle { <60,-3,-16>, <23.58,-3,-16>, <24.11,-3,-15.2> }
		triangle { <24.11,-3,-15.2>, <60,-3,-15.2>, <60,-3,-16> }
		triangle { <22.98,-3,-16>, <0,-3,-16>, <0,-3,-15.2> }
		triangle { <0,-3,-15.2>, <23.52,-3,-15.2>, <22.98,-3,-16> }
		triangle { <60,-3,-15.2>, <59.2,-3,-15.2>, <59.2,-3,0> }
		triangle { <59.2,-3,0>, <60,-3,0>, <60,-3,-15.2> }
		triangle { <58.8,-3,-14.8>, <36.2,-3,-14.8>, <36.2,-3,-10.2> }
		triangle { <36.2,-3,-10.2>, <58.8,-3,-10.2>, <58.8,-3,-14.8> }
		triangle { <58.8,-3,-9.8>, <36.2,-3,-9.8>, <36.2,-3,-0.2> }
		triangle { <36.2,-3,-0.2>, <58.8,-3,-0.2>, <58.8,-3,-9.8> }
		triangle { <11.8,-3,-14.8>, <0,-3,-14.8>, <0,-3,-10.2> }
		triangle { <0,-3,-10.2>, <11.8,-3,-10.2>, <11.8,-3,-14.8> }
		triangle { <11.8,-3,-9.8>, <0,-3,-9.8>, <0,-3,-5> }
		triangle { <0,-3,-5>, <11.8,-3,-5>, <11.8,-3,-9.8> }
		triangle { <10.5,-3,-5>, <5.5,-3,-5>, <5.5,-3,-0.2> }
		triangle { <5.5,-3,-0.2>, <10.5,-3,-0.2>, <10.5,-3,-5> }
		triangle { <2.5,-3,-5>, <0,-3,-5>, <0,-3,-0.2> }
		triangle { <0,-3,-0.2>, <2.5,-3,-0.2>, <2.5,-3,-5> }
		triangle { <24.36,-3,-14.8>, <25.62,-3,-12.49>, <35.8,-3,-14.8> }
		triangle { <25.62,-3,-12.49>, <26.61,-3,-10.2>, <35.8,-3,-10.2> }
		triangle { <35.8,-3,-10.2>, <35.8,-3,-14.8>, <25.62,-3,-12.49> }
		triangle { <26.76,-3,-9.8>, <27.53,-3,-7.38>, <35.8,-3,-9.8> }
		triangle { <27.53,-3,-7.38>, <28.07,-3,-4.95>, <35.8,-3,-9.8> }
		triangle { <28.07,-3,-4.95>, <28.39,-3,-2.48>, <35.8,-3,-9.8> }
		triangle { <28.39,-3,-2.48>, <28.5,-3,-0.2>, <35.8,-3,-0.2> }
		triangle { <35.8,-3,-0.2>, <35.8,-3,-9.8>, <28.39,-3,-2.48> }
		triangle { <23.77,-3,-14.8>, <25.17,-3,-12.27>, <12.2,-3,-14.8> }
		triangle { <25.17,-3,-12.27>, <26.08,-3,-10.2>, <12.2,-3,-10.2> }
		triangle { <12.2,-3,-10.2>, <12.2,-3,-14.8>, <25.17,-3,-12.27> }
		triangle { <26.23,-3,-9.8>, <27.05,-3,-7.25>, <13.5,-3,-5> }
		triangle { <27.05,-3,-7.25>, <27.57,-3,-4.86>, <13.5,-3,-5> }
		triangle { <27.57,-3,-4.86>, <27.89,-3,-2.44>, <13.5,-3,-5> }
		triangle { <27.89,-3,-2.44>, <28,-3,-0.2>, <13.5,-3,-5> }
		triangle { <26.23,-3,-9.8>, <12.2,-3,-9.8>, <12.2,-3,-5> }
		triangle { <12.2,-3,-5>, <13.5,-3,-5>, <26.23,-3,-9.8> }
		triangle { <28,-3,-0.2>, <13.5,-3,-5>, <13.5,-3,-0.2> }
// 
	}
}
#end

#declare _6039_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,40,20> } #else union {
// Cone  2 x  2 x  1 & 2/3 Octagonal
	mesh {
		triangle { <8.28,40,20>, <12.28,40,16>, <-12.28,40,16> }
		triangle { <-12.28,40,16>, <-8.28,40,20>, <8.28,40,20> }
		triangle { <12.28,40,16>, <12.28,36,16>, <-12.28,36,16> }
		triangle { <-12.28,36,16>, <-12.28,40,16>, <12.28,40,16> }
		triangle { <20,40,8.28>, <20,32,8.28>, <16,36,12.28> }
		triangle { <16,36,12.28>, <16,40,12.28>, <20,40,8.28> }
		triangle { <16,36,12.28>, <20,32,8.28>, <8.28,32,20> }
		triangle { <8.28,32,20>, <12.28,36,16>, <16,36,12.28> }
		triangle { <12.28,40,16>, <12.28,36,16>, <8.28,32,20> }
		triangle { <8.28,32,20>, <8.28,40,20>, <12.28,40,16> }
		triangle { <8.28,40,20>, <8.28,32,20>, <-8.28,32,20> }
		triangle { <-8.28,32,20>, <-8.28,40,20>, <8.28,40,20> }
		triangle { <16,36,6.6>, <16,36,12.28>, <12.28,36,16> }
		triangle { <12.28,36,16>, <6.6,36,16>, <16,36,6.6> }
		triangle { <-20,40,8.28>, <-16,40,12.28>, <-16,40,-12.28> }
		triangle { <-16,40,-12.28>, <-20,40,-8.28>, <-20,40,8.28> }
		triangle { <-16,40,12.28>, <-16,36,12.28>, <-16,36,-12.28> }
		triangle { <-16,36,-12.28>, <-16,40,-12.28>, <-16,40,12.28> }
		triangle { <-8.28,40,20>, <-8.28,32,20>, <-12.28,36,16> }
		triangle { <-12.28,36,16>, <-12.28,40,16>, <-8.28,40,20> }
		triangle { <-12.28,36,16>, <-8.28,32,20>, <-20,32,8.28> }
		triangle { <-20,32,8.28>, <-16,36,12.28>, <-12.28,36,16> }
		triangle { <-16,40,12.28>, <-16,36,12.28>, <-20,32,8.28> }
		triangle { <-20,32,8.28>, <-20,40,8.28>, <-16,40,12.28> }
		triangle { <-20,40,8.28>, <-20,32,8.28>, <-20,32,-8.28> }
		triangle { <-20,32,-8.28>, <-20,40,-8.28>, <-20,40,8.28> }
		triangle { <-6.6,36,16>, <-12.28,36,16>, <-16,36,12.28> }
		triangle { <-16,36,12.28>, <-16,36,6.6>, <-6.6,36,16> }
		triangle { <-8.28,40,-20>, <-12.28,40,-16>, <12.28,40,-16> }
		triangle { <12.28,40,-16>, <8.28,40,-20>, <-8.28,40,-20> }
		triangle { <-12.28,40,-16>, <-12.28,36,-16>, <12.28,36,-16> }
		triangle { <12.28,36,-16>, <12.28,40,-16>, <-12.28,40,-16> }
		triangle { <-20,40,-8.28>, <-20,32,-8.28>, <-16,36,-12.28> }
		triangle { <-16,36,-12.28>, <-16,40,-12.28>, <-20,40,-8.28> }
		triangle { <-16,36,-12.28>, <-20,32,-8.28>, <-8.28,32,-20> }
		triangle { <-8.28,32,-20>, <-12.28,36,-16>, <-16,36,-12.28> }
		triangle { <-12.28,40,-16>, <-12.28,36,-16>, <-8.28,32,-20> }
		triangle { <-8.28,32,-20>, <-8.28,40,-20>, <-12.28,40,-16> }
		triangle { <-8.28,40,-20>, <-8.28,32,-20>, <8.28,32,-20> }
		triangle { <8.28,32,-20>, <8.28,40,-20>, <-8.28,40,-20> }
		triangle { <-16,36,-6.6>, <-16,36,-12.28>, <-12.28,36,-16> }
		triangle { <-12.28,36,-16>, <-6.6,36,-16>, <-16,36,-6.6> }
		triangle { <20,40,-8.28>, <16,40,-12.28>, <16,40,12.28> }
		triangle { <16,40,12.28>, <20,40,8.28>, <20,40,-8.28> }
		triangle { <16,40,-12.28>, <16,36,-12.28>, <16,36,12.28> }
		triangle { <16,36,12.28>, <16,40,12.28>, <16,40,-12.28> }
		triangle { <8.28,40,-20>, <8.28,32,-20>, <12.28,36,-16> }
		triangle { <12.28,36,-16>, <12.28,40,-16>, <8.28,40,-20> }
		triangle { <12.28,36,-16>, <8.28,32,-20>, <20,32,-8.28> }
		triangle { <20,32,-8.28>, <16,36,-12.28>, <12.28,36,-16> }
		triangle { <16,40,-12.28>, <16,36,-12.28>, <20,32,-8.28> }
		triangle { <20,32,-8.28>, <20,40,-8.28>, <16,40,-12.28> }
		triangle { <20,40,-8.28>, <20,32,-8.28>, <20,32,8.28> }
		triangle { <20,32,8.28>, <20,40,8.28>, <20,40,-8.28> }
		triangle { <6.6,36,-16>, <12.28,36,-16>, <16,36,-12.28> }
		triangle { <16,36,-12.28>, <16,36,-6.6>, <6.6,36,-16> }
		triangle { <10,0,4.14>, <20,32,8.28>, <20,32,-8.28> }
		triangle { <20,32,-8.28>, <10,0,-4.14>, <10,0,4.14> }
		triangle { <10,0,-4.14>, <20,32,-8.28>, <8.28,32,-20> }
		triangle { <8.28,32,-20>, <4.14,0,-10>, <10,0,-4.14> }
		triangle { <4.14,0,-10>, <8.28,32,-20>, <-8.28,32,-20> }
		triangle { <-8.28,32,-20>, <-4.14,0,-10>, <4.14,0,-10> }
		triangle { <-4.14,0,-10>, <-8.28,32,-20>, <-20,32,-8.28> }
		triangle { <-20,32,-8.28>, <-10,0,-4.14>, <-4.14,0,-10> }
		triangle { <-10,0,-4.14>, <-20,32,-8.28>, <-20,32,8.28> }
		triangle { <-20,32,8.28>, <-10,0,4.14>, <-10,0,-4.14> }
		triangle { <-10,0,4.14>, <-20,32,8.28>, <-8.28,32,20> }
		triangle { <-8.28,32,20>, <-4.14,0,10>, <-10,0,4.14> }
		triangle { <-4.14,0,10>, <-8.28,32,20>, <8.28,32,20> }
		triangle { <8.28,32,20>, <4.14,0,10>, <-4.14,0,10> }
		triangle { <4.14,0,10>, <8.28,32,20>, <20,32,8.28> }
		triangle { <20,32,8.28>, <10,0,4.14>, <4.14,0,10> }
	}
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	mesh {
		triangle { <10,0,4.14>, <10,0,-4.14>, <6,0,-6> }
		triangle { <6,0,-6>, <6,0,6>, <10,0,4.14> }
		triangle { <10,0,-4.14>, <4.14,0,-10>, <6,0,-6> }
		triangle { <4.14,0,-10>, <-4.14,0,-10>, <-6,0,-6> }
		triangle { <-6,0,-6>, <6,0,-6>, <4.14,0,-10> }
		triangle { <-4.14,0,-10>, <-10,0,-4.14>, <-6,0,-6> }
		triangle { <-10,0,-4.14>, <-10,0,4.14>, <-6,0,6> }
		triangle { <-6,0,6>, <-6,0,-6>, <-10,0,-4.14> }
		triangle { <-10,0,4.14>, <-4.14,0,10>, <-6,0,6> }
		triangle { <-4.14,0,10>, <4.14,0,10>, <6,0,6> }
		triangle { <6,0,6>, <-6,0,6>, <-4.14,0,10> }
		triangle { <4.14,0,10>, <10,0,4.14>, <6,0,6> }
	}
	object { ring2_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,16,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,16,0,0,0,4,0,0,0> }
	object { axlehole_dot_dat matrix <1,0,0,0,16,0,0,0,1,0,16,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,8,0,0,0,6,0,32,0> }
	object { ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,40,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,30,0,0,0,8,0,10,0> }
	mesh {
		triangle { <16,36,6.6>, <16,28,6.6>, <16,28,-6.6> }
		triangle { <16,28,-6.6>, <16,36,-6.6>, <16,36,6.6> }
		triangle { <16,36,-6.6>, <16,28,-6.6>, <6.6,28,-16> }
		triangle { <6.6,28,-16>, <6.6,36,-16>, <16,36,-6.6> }
		triangle { <6.6,36,-16>, <6.6,28,-16>, <-6.6,28,-16> }
		triangle { <-6.6,28,-16>, <-6.6,36,-16>, <6.6,36,-16> }
		triangle { <-6.6,36,-16>, <-6.6,28,-16>, <-16,28,-6.6> }
		triangle { <-16,28,-6.6>, <-16,36,-6.6>, <-6.6,36,-16> }
		triangle { <-16,36,-6.6>, <-16,28,-6.6>, <-16,28,6.6> }
		triangle { <-16,28,6.6>, <-16,36,6.6>, <-16,36,-6.6> }
		triangle { <-16,36,6.6>, <-16,28,6.6>, <-6.6,28,16> }
		triangle { <-6.6,28,16>, <-6.6,36,16>, <-16,36,6.6> }
		triangle { <-6.6,36,16>, <-6.6,28,16>, <6.6,28,16> }
		triangle { <6.6,28,16>, <6.6,36,16>, <-6.6,36,16> }
		triangle { <6.6,36,16>, <6.6,28,16>, <16,28,6.6> }
		triangle { <16,28,6.6>, <16,36,6.6>, <6.6,36,16> }
		triangle { <16,28,6.6>, <9.125,10,3.778>, <9.125,10,-3.778> }
		triangle { <9.125,10,-3.778>, <16,28,-6.6>, <16,28,6.6> }
		triangle { <16,28,-6.6>, <9.125,10,-3.778>, <3.778,10,-9.125> }
		triangle { <3.778,10,-9.125>, <6.6,28,-16>, <16,28,-6.6> }
		triangle { <6.6,28,-16>, <3.778,10,-9.125>, <-3.778,10,-9.125> }
		triangle { <-3.778,10,-9.125>, <-6.6,28,-16>, <6.6,28,-16> }
		triangle { <-6.6,28,-16>, <-3.778,10,-9.125>, <-9.125,10,-3.778> }
		triangle { <-9.125,10,-3.778>, <-16,28,-6.6>, <-6.6,28,-16> }
		triangle { <-16,28,-6.6>, <-9.125,10,-3.778>, <-9.125,10,3.778> }
		triangle { <-9.125,10,3.778>, <-16,28,6.6>, <-16,28,-6.6> }
		triangle { <-16,28,6.6>, <-9.125,10,3.778>, <-3.778,10,9.125> }
		triangle { <-3.778,10,9.125>, <-6.6,28,16>, <-16,28,6.6> }
		triangle { <-6.6,28,16>, <-3.778,10,9.125>, <3.778,10,9.125> }
		triangle { <3.778,10,9.125>, <6.6,28,16>, <-6.6,28,16> }
		triangle { <6.6,28,16>, <3.778,10,9.125>, <9.125,10,3.778> }
		triangle { <9.125,10,3.778>, <16,28,6.6>, <6.6,28,16> }
	}
	object { ring4_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,10,0> }
}
#end

#declare _2432_dot_dat = #if (QUAL = 0) box { <-20,0,-10>, <20,32,10> } #else union {
// Tile  1 x  2 with Handle
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,28,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,32,0> }
	mesh {
		triangle { <20,32,10>, <16,32,6>, <-16,32,6> }
		triangle { <-16,32,6>, <-20,32,10>, <20,32,10> }
		triangle { <-20,32,10>, <-16,32,6>, <-16,32,-6> }
		triangle { <-16,32,-6>, <-20,32,-10>, <-20,32,10> }
		triangle { <-20,32,-10>, <-16,32,-6>, <16,32,-6> }
		triangle { <16,32,-6>, <20,32,-10>, <-20,32,-10> }
		triangle { <20,32,-10>, <16,32,-6>, <16,32,6> }
		triangle { <16,32,6>, <20,32,10>, <20,32,-10> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,20,4,6> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,-20,4,6> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,-40,0,0,0,-4,0,20,4,6> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,-32,0,0,0,4,0,16,4,6> }
	mesh {
		triangle { <16,24,10>, <-16,24,10>, <-16,24,-10> }
		triangle { <-16,24,-10>, <16,24,-10>, <16,24,10> }
		triangle { <20,32,10>, <20,24,10>, <20,24,-10> }
		triangle { <20,24,-10>, <20,32,-10>, <20,32,10> }
		triangle { <-20,32,10>, <-20,24,10>, <-20,24,-10> }
		triangle { <-20,24,-10>, <-20,32,-10>, <-20,32,10> }
		triangle { <20,24,10>, <20,4,10>, <20,4,2> }
		triangle { <20,4,2>, <20,24,-10>, <20,24,10> }
		triangle { <-20,24,10>, <-20,4,10>, <-20,4,2> }
		triangle { <-20,4,2>, <-20,24,-10>, <-20,24,10> }
		triangle { <16,24,10>, <16,4,10>, <16,4,2> }
		triangle { <16,4,2>, <16,24,-10>, <16,24,10> }
		triangle { <-16,24,10>, <-16,4,10>, <-16,4,2> }
		triangle { <-16,4,2>, <-16,24,-10>, <-16,24,10> }
		triangle { <20,32,10>, <20,24,10>, <-20,24,10> }
		triangle { <-20,24,10>, <-20,32,10>, <20,32,10> }
		triangle { <20,32,-10>, <20,24,-10>, <-20,24,-10> }
		triangle { <-20,24,-10>, <-20,32,-10>, <20,32,-10> }
		triangle { <20,24,10>, <20,4,10>, <16,4,10> }
		triangle { <16,4,10>, <16,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-20,4,10>, <-16,4,10> }
		triangle { <-16,4,10>, <-16,24,10>, <-20,24,10> }
		triangle { <20,24,-10>, <20,4,2>, <16,4,2> }
		triangle { <16,4,2>, <16,24,-10>, <20,24,-10> }
		triangle { <-20,24,-10>, <-20,4,2>, <-16,4,2> }
		triangle { <-16,4,2>, <-16,24,-10>, <-20,24,-10> }
	}
}
#end

#declare _298_dot_dat = #if (QUAL = 0) box { <-8,-5.58,-8>, <8,8,8> } #else union {
// Lever Small Base
	mesh {
		triangle { <0,8,-8>, <3.062,8,-7.391>, <2.296,8,-5.543> }
		triangle { <2.296,8,-5.543>, <0,8,-6>, <0,8,-8> }
		triangle { <3.062,8,-7.391>, <5.657,8,-5.657>, <4.243,8,-4.243> }
		triangle { <4.243,8,-4.243>, <2.296,8,-5.543>, <3.062,8,-7.391> }
		triangle { <5.657,8,-5.657>, <7.391,8,-3.062>, <5.543,8,-2.296> }
		triangle { <5.543,8,-2.296>, <4.243,8,-4.243>, <5.657,8,-5.657> }
		triangle { <7.391,8,-3.062>, <8,8,0>, <6,8,0> }
		triangle { <6,8,0>, <5.543,8,-2.296>, <7.391,8,-3.062> }
	}
	object { _1_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,0,-8,0,2,0> }
	object { _1_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,0,-6,0,2,0> }
	mesh {
		triangle { <0,0,-7.58>, <2,0,-7.16>, <2,0,-5> }
		triangle { <2,0,-5>, <0,0,-5>, <0,0,-7.58> }
		triangle { <0,0,-5>, <2,0,-5>, <2,2,-5> }
		triangle { <2,2,-5>, <0,2,-5>, <0,0,-5> }
		triangle { <2,2,-7.58>, <2,-1.04,-6.94>, <2,2,0> }
		triangle { <2,-1.04,-6.94>, <2,-3.36,-5.36>, <2,2,0> }
		triangle { <2,-3.36,-5.36>, <2,-4.94,-3.04>, <2,2,0> }
		triangle { <2,-4.94,-3.04>, <2,-5.58,0>, <2,2,0> }
		triangle { <0,2,-8>, <2,2,-7.58>, <2,0,-7.16> }
		triangle { <2,0,-7.16>, <0,0,-7.58>, <0,2,-8> }
		triangle { <2,-5.58,0>, <3.04,-5.36,0>, <3.04,-4.72,-3.04> }
		triangle { <3.04,-4.72,-3.04>, <2,-4.94,-3.04>, <2,-5.58,0> }
		triangle { <3.04,-5.36,0>, <5.68,-3.68,0>, <5.2,-3.2,-3.04> }
		triangle { <5.2,-3.2,-3.04>, <3.04,-4.72,-3.04>, <3.04,-5.36,0> }
		triangle { <5.68,-3.68,0>, <7.36,-1.04,0>, <6.72,-1.04,-3.04> }
		triangle { <6.72,-1.04,-3.04>, <5.2,-3.2,-3.04>, <5.68,-3.68,0> }
		triangle { <7.36,-1.04,0>, <8,2,0>, <7.36,2,-3.04> }
		triangle { <7.36,2,-3.04>, <6.72,-1.04,-3.04>, <7.36,-1.04,0> }
		triangle { <2,-4.94,-3.04>, <3.04,-4.72,-3.04>, <3.04,-3.2,-5.2> }
		triangle { <3.04,-3.2,-5.2>, <2,-3.36,-5.36>, <2,-4.94,-3.04> }
		triangle { <3.04,-4.72,-3.04>, <3.04,-3.2,-5.2>, <5.2,-3.2,-3.04> }
		triangle { <5.2,-3.2,-3.04>, <3.04,-3.2,-5.2>, <5.2,-1.04,-5.2> }
		triangle { <5.2,-3.2,-3.04>, <5.2,-1.04,-5.2>, <6.72,-1.04,-3.04> }
		triangle { <7.36,2,-3.04>, <6.72,-1.04,-3.04>, <5.2,-1.04,-5.2> }
		triangle { <5.2,-1.04,-5.2>, <5.68,2,-5.68>, <7.36,2,-3.04> }
		triangle { <2,-3.36,-5.36>, <3.04,-3.2,-5.2>, <3.04,-1.04,-6.72> }
		triangle { <3.04,-1.04,-6.72>, <2,-1.04,-6.94>, <2,-3.36,-5.36> }
		triangle { <3.04,-3.2,-5.2>, <3.04,-1.04,-6.72>, <5.2,-1.04,-5.2> }
		triangle { <5.68,2,-5.68>, <5.2,-1.04,-5.2>, <3.04,-1.04,-6.72> }
		triangle { <3.04,-1.04,-6.72>, <3.04,2,-7.36>, <5.68,2,-5.68> }
		triangle { <2,-1.04,-6.94>, <3.04,-1.04,-6.72>, <3.04,2,-7.36> }
		triangle { <3.04,2,-7.36>, <2,2,-7.58>, <2,-1.04,-6.94> }
		triangle { <-8,8,0>, <-7.391,8,-3.062>, <-5.543,8,-2.296> }
		triangle { <-5.543,8,-2.296>, <-6,8,0>, <-8,8,0> }
		triangle { <-7.391,8,-3.062>, <-5.657,8,-5.657>, <-4.243,8,-4.243> }
		triangle { <-4.243,8,-4.243>, <-5.543,8,-2.296>, <-7.391,8,-3.062> }
		triangle { <-5.657,8,-5.657>, <-3.062,8,-7.391>, <-2.296,8,-5.543> }
		triangle { <-2.296,8,-5.543>, <-4.243,8,-4.243>, <-5.657,8,-5.657> }
		triangle { <-3.062,8,-7.391>, <0,8,-8>, <0,8,-6> }
		triangle { <0,8,-6>, <-2.296,8,-5.543>, <-3.062,8,-7.391> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-8,0,0,0,6,0,0,0,-8,0,2,0> }
	object { _1_dash_4cyli_dot_dat matrix <-6,0,0,0,6,0,0,0,-6,0,2,0> }
	mesh {
		triangle { <0,0,-7.58>, <-2,0,-7.16>, <-2,0,-5> }
		triangle { <-2,0,-5>, <0,0,-5>, <0,0,-7.58> }
		triangle { <0,0,-5>, <-2,0,-5>, <-2,2,-5> }
		triangle { <-2,2,-5>, <0,2,-5>, <0,0,-5> }
		triangle { <-2,2,-7.58>, <-2,-1.04,-6.94>, <-2,2,0> }
		triangle { <-2,-1.04,-6.94>, <-2,-3.36,-5.36>, <-2,2,0> }
		triangle { <-2,-3.36,-5.36>, <-2,-4.94,-3.04>, <-2,2,0> }
		triangle { <-2,-4.94,-3.04>, <-2,-5.58,0>, <-2,2,0> }
		triangle { <0,2,-8>, <-2,2,-7.58>, <-2,0,-7.16> }
		triangle { <-2,0,-7.16>, <0,0,-7.58>, <0,2,-8> }
		triangle { <-2,-5.58,0>, <-3.04,-5.36,0>, <-3.04,-4.72,-3.04> }
		triangle { <-3.04,-4.72,-3.04>, <-2,-4.94,-3.04>, <-2,-5.58,0> }
		triangle { <-3.04,-5.36,0>, <-5.68,-3.68,0>, <-5.2,-3.2,-3.04> }
		triangle { <-5.2,-3.2,-3.04>, <-3.04,-4.72,-3.04>, <-3.04,-5.36,0> }
		triangle { <-5.68,-3.68,0>, <-7.36,-1.04,0>, <-6.72,-1.04,-3.04> }
		triangle { <-6.72,-1.04,-3.04>, <-5.2,-3.2,-3.04>, <-5.68,-3.68,0> }
		triangle { <-7.36,-1.04,0>, <-8,2,0>, <-7.36,2,-3.04> }
		triangle { <-7.36,2,-3.04>, <-6.72,-1.04,-3.04>, <-7.36,-1.04,0> }
		triangle { <-2,-4.94,-3.04>, <-3.04,-4.72,-3.04>, <-3.04,-3.2,-5.2> }
		triangle { <-3.04,-3.2,-5.2>, <-2,-3.36,-5.36>, <-2,-4.94,-3.04> }
		triangle { <-3.04,-4.72,-3.04>, <-3.04,-3.2,-5.2>, <-5.2,-3.2,-3.04> }
		triangle { <-5.2,-3.2,-3.04>, <-3.04,-3.2,-5.2>, <-5.2,-1.04,-5.2> }
		triangle { <-5.2,-3.2,-3.04>, <-5.2,-1.04,-5.2>, <-6.72,-1.04,-3.04> }
		triangle { <-7.36,2,-3.04>, <-6.72,-1.04,-3.04>, <-5.2,-1.04,-5.2> }
		triangle { <-5.2,-1.04,-5.2>, <-5.68,2,-5.68>, <-7.36,2,-3.04> }
		triangle { <-2,-3.36,-5.36>, <-3.04,-3.2,-5.2>, <-3.04,-1.04,-6.72> }
		triangle { <-3.04,-1.04,-6.72>, <-2,-1.04,-6.94>, <-2,-3.36,-5.36> }
		triangle { <-3.04,-3.2,-5.2>, <-3.04,-1.04,-6.72>, <-5.2,-1.04,-5.2> }
		triangle { <-5.68,2,-5.68>, <-5.2,-1.04,-5.2>, <-3.04,-1.04,-6.72> }
		triangle { <-3.04,-1.04,-6.72>, <-3.04,2,-7.36>, <-5.68,2,-5.68> }
		triangle { <-2,-1.04,-6.94>, <-3.04,-1.04,-6.72>, <-3.04,2,-7.36> }
		triangle { <-3.04,2,-7.36>, <-2,2,-7.58>, <-2,-1.04,-6.94> }
		triangle { <8,8,0>, <7.391,8,3.062>, <5.543,8,2.296> }
		triangle { <5.543,8,2.296>, <6,8,0>, <8,8,0> }
		triangle { <7.391,8,3.062>, <5.657,8,5.657>, <4.243,8,4.243> }
		triangle { <4.243,8,4.243>, <5.543,8,2.296>, <7.391,8,3.062> }
		triangle { <5.657,8,5.657>, <3.062,8,7.391>, <2.296,8,5.543> }
		triangle { <2.296,8,5.543>, <4.243,8,4.243>, <5.657,8,5.657> }
		triangle { <3.062,8,7.391>, <0,8,8>, <0,8,6> }
		triangle { <0,8,6>, <2.296,8,5.543>, <3.062,8,7.391> }
	}
	object { _1_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,0,8,0,2,0> }
	object { _1_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,0,6,0,2,0> }
	mesh {
		triangle { <0,0,7.58>, <2,0,7.16>, <2,0,5> }
		triangle { <2,0,5>, <0,0,5>, <0,0,7.58> }
		triangle { <0,0,5>, <2,0,5>, <2,2,5> }
		triangle { <2,2,5>, <0,2,5>, <0,0,5> }
		triangle { <2,2,7.58>, <2,-1.04,6.94>, <2,2,0> }
		triangle { <2,-1.04,6.94>, <2,-3.36,5.36>, <2,2,0> }
		triangle { <2,-3.36,5.36>, <2,-4.94,3.04>, <2,2,0> }
		triangle { <2,-4.94,3.04>, <2,-5.58,0>, <2,2,0> }
		triangle { <0,2,8>, <2,2,7.58>, <2,0,7.16> }
		triangle { <2,0,7.16>, <0,0,7.58>, <0,2,8> }
		triangle { <2,-5.58,0>, <3.04,-5.36,0>, <3.04,-4.72,3.04> }
		triangle { <3.04,-4.72,3.04>, <2,-4.94,3.04>, <2,-5.58,0> }
		triangle { <3.04,-5.36,0>, <5.68,-3.68,0>, <5.2,-3.2,3.04> }
		triangle { <5.2,-3.2,3.04>, <3.04,-4.72,3.04>, <3.04,-5.36,0> }
		triangle { <5.68,-3.68,0>, <7.36,-1.04,0>, <6.72,-1.04,3.04> }
		triangle { <6.72,-1.04,3.04>, <5.2,-3.2,3.04>, <5.68,-3.68,0> }
		triangle { <7.36,-1.04,0>, <8,2,0>, <7.36,2,3.04> }
		triangle { <7.36,2,3.04>, <6.72,-1.04,3.04>, <7.36,-1.04,0> }
		triangle { <2,-4.94,3.04>, <3.04,-4.72,3.04>, <3.04,-3.2,5.2> }
		triangle { <3.04,-3.2,5.2>, <2,-3.36,5.36>, <2,-4.94,3.04> }
		triangle { <3.04,-4.72,3.04>, <3.04,-3.2,5.2>, <5.2,-3.2,3.04> }
		triangle { <5.2,-3.2,3.04>, <3.04,-3.2,5.2>, <5.2,-1.04,5.2> }
		triangle { <5.2,-3.2,3.04>, <5.2,-1.04,5.2>, <6.72,-1.04,3.04> }
		triangle { <7.36,2,3.04>, <6.72,-1.04,3.04>, <5.2,-1.04,5.2> }
		triangle { <5.2,-1.04,5.2>, <5.68,2,5.68>, <7.36,2,3.04> }
		triangle { <2,-3.36,5.36>, <3.04,-3.2,5.2>, <3.04,-1.04,6.72> }
		triangle { <3.04,-1.04,6.72>, <2,-1.04,6.94>, <2,-3.36,5.36> }
		triangle { <3.04,-3.2,5.2>, <3.04,-1.04,6.72>, <5.2,-1.04,5.2> }
		triangle { <5.68,2,5.68>, <5.2,-1.04,5.2>, <3.04,-1.04,6.72> }
		triangle { <3.04,-1.04,6.72>, <3.04,2,7.36>, <5.68,2,5.68> }
		triangle { <2,-1.04,6.94>, <3.04,-1.04,6.72>, <3.04,2,7.36> }
		triangle { <3.04,2,7.36>, <2,2,7.58>, <2,-1.04,6.94> }
		triangle { <0,8,8>, <-3.062,8,7.391>, <-2.296,8,5.543> }
		triangle { <-2.296,8,5.543>, <0,8,6>, <0,8,8> }
		triangle { <-3.062,8,7.391>, <-5.657,8,5.657>, <-4.243,8,4.243> }
		triangle { <-4.243,8,4.243>, <-2.296,8,5.543>, <-3.062,8,7.391> }
		triangle { <-5.657,8,5.657>, <-7.391,8,3.062>, <-5.543,8,2.296> }
		triangle { <-5.543,8,2.296>, <-4.243,8,4.243>, <-5.657,8,5.657> }
		triangle { <-7.391,8,3.062>, <-8,8,0>, <-6,8,0> }
		triangle { <-6,8,0>, <-5.543,8,2.296>, <-7.391,8,3.062> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-8,0,0,0,6,0,0,0,8,0,2,0> }
	object { _1_dash_4cyli_dot_dat matrix <-6,0,0,0,6,0,0,0,6,0,2,0> }
	mesh {
		triangle { <0,0,7.58>, <-2,0,7.16>, <-2,0,5> }
		triangle { <-2,0,5>, <0,0,5>, <0,0,7.58> }
		triangle { <0,0,5>, <-2,0,5>, <-2,2,5> }
		triangle { <-2,2,5>, <0,2,5>, <0,0,5> }
		triangle { <-2,2,7.58>, <-2,-1.04,6.94>, <-2,2,0> }
		triangle { <-2,-1.04,6.94>, <-2,-3.36,5.36>, <-2,2,0> }
		triangle { <-2,-3.36,5.36>, <-2,-4.94,3.04>, <-2,2,0> }
		triangle { <-2,-4.94,3.04>, <-2,-5.58,0>, <-2,2,0> }
		triangle { <0,2,8>, <-2,2,7.58>, <-2,0,7.16> }
		triangle { <-2,0,7.16>, <0,0,7.58>, <0,2,8> }
		triangle { <-2,-5.58,0>, <-3.04,-5.36,0>, <-3.04,-4.72,3.04> }
		triangle { <-3.04,-4.72,3.04>, <-2,-4.94,3.04>, <-2,-5.58,0> }
		triangle { <-3.04,-5.36,0>, <-5.68,-3.68,0>, <-5.2,-3.2,3.04> }
		triangle { <-5.2,-3.2,3.04>, <-3.04,-4.72,3.04>, <-3.04,-5.36,0> }
		triangle { <-5.68,-3.68,0>, <-7.36,-1.04,0>, <-6.72,-1.04,3.04> }
		triangle { <-6.72,-1.04,3.04>, <-5.2,-3.2,3.04>, <-5.68,-3.68,0> }
		triangle { <-7.36,-1.04,0>, <-8,2,0>, <-7.36,2,3.04> }
		triangle { <-7.36,2,3.04>, <-6.72,-1.04,3.04>, <-7.36,-1.04,0> }
		triangle { <-2,-4.94,3.04>, <-3.04,-4.72,3.04>, <-3.04,-3.2,5.2> }
		triangle { <-3.04,-3.2,5.2>, <-2,-3.36,5.36>, <-2,-4.94,3.04> }
		triangle { <-3.04,-4.72,3.04>, <-3.04,-3.2,5.2>, <-5.2,-3.2,3.04> }
		triangle { <-5.2,-3.2,3.04>, <-3.04,-3.2,5.2>, <-5.2,-1.04,5.2> }
		triangle { <-5.2,-3.2,3.04>, <-5.2,-1.04,5.2>, <-6.72,-1.04,3.04> }
		triangle { <-7.36,2,3.04>, <-6.72,-1.04,3.04>, <-5.2,-1.04,5.2> }
		triangle { <-5.2,-1.04,5.2>, <-5.68,2,5.68>, <-7.36,2,3.04> }
		triangle { <-2,-3.36,5.36>, <-3.04,-3.2,5.2>, <-3.04,-1.04,6.72> }
		triangle { <-3.04,-1.04,6.72>, <-2,-1.04,6.94>, <-2,-3.36,5.36> }
		triangle { <-3.04,-3.2,5.2>, <-3.04,-1.04,6.72>, <-5.2,-1.04,5.2> }
		triangle { <-5.68,2,5.68>, <-5.2,-1.04,5.2>, <-3.04,-1.04,6.72> }
		triangle { <-3.04,-1.04,6.72>, <-3.04,2,7.36>, <-5.68,2,5.68> }
		triangle { <-2,-1.04,6.94>, <-3.04,-1.04,6.72>, <-3.04,2,7.36> }
		triangle { <-3.04,2,7.36>, <-2,2,7.58>, <-2,-1.04,6.94> }
// 
	}
}
#end

#declare _4593_dot_dat = #if (QUAL = 0) box { <-4,-38,-4>, <4,4,4> } #else union {
// Lever Small
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,2,0,0> }
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-2,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,4,2,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <2,0,0,0,-26,0,0,0,2,0,-4,0> }
	object { _8_dash_8sphe_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,-34,0> }
}
#end

#declare _3961_dot_dat = #if (QUAL = 0) box { <-80,-4,-80>, <80,24,80> } #else union {
// Space Radar Dish  8 x  8
	mesh {
		triangle { <16,4,10>, <16,4,-10>, <16,8,-10> }
		triangle { <16,8,-10>, <16,8,10>, <16,4,10> }
		triangle { <-16,4,10>, <-16,4,-10>, <-16,8,-10> }
		triangle { <-16,8,-10>, <-16,8,10>, <-16,4,10> }
		triangle { <10,4,16>, <-10,4,16>, <-10,8,16> }
		triangle { <-10,8,16>, <10,8,16>, <10,4,16> }
		triangle { <10,4,-16>, <-10,4,-16>, <-10,8,-16> }
		triangle { <-10,8,-16>, <10,8,-16>, <10,4,-16> }
	}
	object { _1_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,10,4,10> }
	object { _1_dash_4cyli_dot_dat matrix <-6,0,0,0,4,0,0,0,6,-10,4,10> }
	object { _1_dash_4cyli_dot_dat matrix <-6,0,0,0,4,0,0,0,-6,-10,4,-10> }
	object { _1_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,-6,10,4,-10> }
	object { _1_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,10,4,10> }
	object { _1_dash_4disc_dot_dat matrix <-6,0,0,0,1,0,0,0,6,-10,4,10> }
	object { _1_dash_4disc_dot_dat matrix <-6,0,0,0,1,0,0,0,-6,-10,4,-10> }
	object { _1_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,-6,10,4,-10> }
	mesh {
		triangle { <23,8,0>, <22.651,8,3.994>, <16,8,3.994> }
		triangle { <16,8,3.994>, <16,8,0>, <23,8,0> }
		triangle { <22.651,8,3.994>, <21.613,8,7.866>, <16,8,7.866> }
		triangle { <16,8,7.866>, <16,8,3.994>, <22.651,8,3.994> }
		triangle { <21.613,8,7.866>, <19.919,8,11.5>, <16,8,10> }
		triangle { <16,8,10>, <16,8,7.866>, <21.613,8,7.866> }
		triangle { <19.919,8,11.5>, <17.619,8,14.784>, <15.196,8,13> }
		triangle { <15.196,8,13>, <16,8,10>, <19.919,8,11.5> }
		triangle { <17.619,8,14.784>, <14.784,8,17.619>, <13,8,15.196> }
		triangle { <13,8,15.196>, <15.196,8,13>, <17.619,8,14.784> }
		triangle { <14.784,8,17.619>, <11.5,8,19.919>, <10,8,16> }
		triangle { <10,8,16>, <13,8,15.196>, <14.784,8,17.619> }
		triangle { <11.5,8,19.919>, <7.866,8,21.613>, <7.866,8,16> }
		triangle { <7.866,8,16>, <10,8,16>, <11.5,8,19.919> }
		triangle { <7.866,8,21.613>, <3.994,8,22.651>, <3.994,8,16> }
		triangle { <3.994,8,16>, <7.866,8,16>, <7.866,8,21.613> }
		triangle { <3.994,8,22.651>, <0,8,23>, <0,8,16> }
		triangle { <0,8,16>, <3.994,8,16>, <3.994,8,22.651> }
		triangle { <-23,8,0>, <-22.651,8,3.994>, <-16,8,3.994> }
		triangle { <-16,8,3.994>, <-16,8,0>, <-23,8,0> }
		triangle { <-22.651,8,3.994>, <-21.613,8,7.866>, <-16,8,7.866> }
		triangle { <-16,8,7.866>, <-16,8,3.994>, <-22.651,8,3.994> }
		triangle { <-21.613,8,7.866>, <-19.919,8,11.5>, <-16,8,10> }
		triangle { <-16,8,10>, <-16,8,7.866>, <-21.613,8,7.866> }
		triangle { <-19.919,8,11.5>, <-17.619,8,14.784>, <-15.196,8,13> }
		triangle { <-15.196,8,13>, <-16,8,10>, <-19.919,8,11.5> }
		triangle { <-17.619,8,14.784>, <-14.784,8,17.619>, <-13,8,15.196> }
		triangle { <-13,8,15.196>, <-15.196,8,13>, <-17.619,8,14.784> }
		triangle { <-14.784,8,17.619>, <-11.5,8,19.919>, <-10,8,16> }
		triangle { <-10,8,16>, <-13,8,15.196>, <-14.784,8,17.619> }
		triangle { <-11.5,8,19.919>, <-7.866,8,21.613>, <-7.866,8,16> }
		triangle { <-7.866,8,16>, <-10,8,16>, <-11.5,8,19.919> }
		triangle { <-7.866,8,21.613>, <-3.994,8,22.651>, <-3.994,8,16> }
		triangle { <-3.994,8,16>, <-7.866,8,16>, <-7.866,8,21.613> }
		triangle { <-3.994,8,22.651>, <0,8,23>, <0,8,16> }
		triangle { <0,8,16>, <-3.994,8,16>, <-3.994,8,22.651> }
		triangle { <-23,8,0>, <-22.651,8,-3.994>, <-16,8,-3.994> }
		triangle { <-16,8,-3.994>, <-16,8,0>, <-23,8,0> }
		triangle { <-22.651,8,-3.994>, <-21.613,8,-7.866>, <-16,8,-7.866> }
		triangle { <-16,8,-7.866>, <-16,8,-3.994>, <-22.651,8,-3.994> }
		triangle { <-21.613,8,-7.866>, <-19.919,8,-11.5>, <-16,8,-10> }
		triangle { <-16,8,-10>, <-16,8,-7.866>, <-21.613,8,-7.866> }
		triangle { <-19.919,8,-11.5>, <-17.619,8,-14.784>, <-15.196,8,-13> }
		triangle { <-15.196,8,-13>, <-16,8,-10>, <-19.919,8,-11.5> }
		triangle { <-17.619,8,-14.784>, <-14.784,8,-17.619>, <-13,8,-15.196> }
		triangle { <-13,8,-15.196>, <-15.196,8,-13>, <-17.619,8,-14.784> }
		triangle { <-14.784,8,-17.619>, <-11.5,8,-19.919>, <-10,8,-16> }
		triangle { <-10,8,-16>, <-13,8,-15.196>, <-14.784,8,-17.619> }
		triangle { <-11.5,8,-19.919>, <-7.866,8,-21.613>, <-7.866,8,-16> }
		triangle { <-7.866,8,-16>, <-10,8,-16>, <-11.5,8,-19.919> }
		triangle { <-7.866,8,-21.613>, <-3.994,8,-22.651>, <-3.994,8,-16> }
		triangle { <-3.994,8,-16>, <-7.866,8,-16>, <-7.866,8,-21.613> }
		triangle { <-3.994,8,-22.651>, <0,8,-23>, <0,8,-16> }
		triangle { <0,8,-16>, <-3.994,8,-16>, <-3.994,8,-22.651> }
		triangle { <23,8,0>, <22.651,8,-3.994>, <16,8,-3.994> }
		triangle { <16,8,-3.994>, <16,8,0>, <23,8,0> }
		triangle { <22.651,8,-3.994>, <21.613,8,-7.866>, <16,8,-7.866> }
		triangle { <16,8,-7.866>, <16,8,-3.994>, <22.651,8,-3.994> }
		triangle { <21.613,8,-7.866>, <19.919,8,-11.5>, <16,8,-10> }
		triangle { <16,8,-10>, <16,8,-7.866>, <21.613,8,-7.866> }
		triangle { <19.919,8,-11.5>, <17.619,8,-14.784>, <15.196,8,-13> }
		triangle { <15.196,8,-13>, <16,8,-10>, <19.919,8,-11.5> }
		triangle { <17.619,8,-14.784>, <14.784,8,-17.619>, <13,8,-15.196> }
		triangle { <13,8,-15.196>, <15.196,8,-13>, <17.619,8,-14.784> }
		triangle { <14.784,8,-17.619>, <11.5,8,-19.919>, <10,8,-16> }
		triangle { <10,8,-16>, <13,8,-15.196>, <14.784,8,-17.619> }
		triangle { <11.5,8,-19.919>, <7.866,8,-21.613>, <7.866,8,-16> }
		triangle { <7.866,8,-16>, <10,8,-16>, <11.5,8,-19.919> }
		triangle { <7.866,8,-21.613>, <3.994,8,-22.651>, <3.994,8,-16> }
		triangle { <3.994,8,-16>, <7.866,8,-16>, <7.866,8,-21.613> }
		triangle { <3.994,8,-22.651>, <0,8,-23>, <0,8,-16> }
		triangle { <0,8,-16>, <3.994,8,-16>, <3.994,8,-22.651> }
	}
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,4,0> }
	mesh {
		triangle { <10,4,16>, <-10,4,16>, <-10,4,8> }
		triangle { <-10,4,8>, <10,4,8>, <10,4,16> }
		triangle { <10,4,-16>, <-10,4,-16>, <-10,4,-8> }
		triangle { <-10,4,-8>, <10,4,-8>, <10,4,-16> }
		triangle { <16,4,10>, <16,4,-10>, <8,4,-10> }
		triangle { <8,4,-10>, <8,4,10>, <16,4,10> }
		triangle { <-16,4,10>, <-16,4,-10>, <-8,4,-10> }
		triangle { <-8,4,-10>, <-8,4,10>, <-16,4,10> }
		triangle { <0,0,20>, <3.473,0,19.696>, <0,0,6> }
		triangle { <3.473,0,19.696>, <6.84,0,18.794>, <3,0,5.196> }
		triangle { <3,0,5.196>, <0,0,6>, <3.473,0,19.696> }
		triangle { <6.84,0,18.794>, <10,0,17.32>, <3,0,5.196> }
		triangle { <10,0,17.32>, <12.856,0,15.321>, <3,0,5.196> }
		triangle { <12.856,0,15.321>, <15.321,0,12.856>, <5.196,0,3> }
		triangle { <5.196,0,3>, <3,0,5.196>, <12.856,0,15.321> }
		triangle { <15.321,0,12.865>, <17.32,0,10>, <5.196,0,3> }
		triangle { <17.32,0,10>, <18.794,0,6.84>, <5.196,0,3> }
		triangle { <18.794,0,6.84>, <19.696,0,3.473>, <6,0,0> }
		triangle { <6,0,0>, <5.196,0,3>, <18.794,0,6.84> }
		triangle { <19.696,0,3.473>, <20,0,0>, <6,0,0> }
		triangle { <0,0,20>, <-3.473,0,19.696>, <0,0,6> }
		triangle { <-3.473,0,19.696>, <-6.84,0,18.794>, <-3,0,5.196> }
		triangle { <-3,0,5.196>, <0,0,6>, <-3.473,0,19.696> }
		triangle { <-6.84,0,18.794>, <-10,0,17.32>, <-3,0,5.196> }
		triangle { <-10,0,17.32>, <-12.856,0,15.321>, <-3,0,5.196> }
		triangle { <-12.856,0,15.321>, <-15.321,0,12.856>, <-5.196,0,3> }
		triangle { <-5.196,0,3>, <-3,0,5.196>, <-12.856,0,15.321> }
		triangle { <-15.321,0,12.865>, <-17.32,0,10>, <-5.196,0,3> }
		triangle { <-17.32,0,10>, <-18.794,0,6.84>, <-5.196,0,3> }
		triangle { <-18.794,0,6.84>, <-19.696,0,3.473>, <-6,0,0> }
		triangle { <-6,0,0>, <-5.196,0,3>, <-18.794,0,6.84> }
		triangle { <-19.696,0,3.473>, <-20,0,0>, <-6,0,0> }
		triangle { <0,0,-20>, <-3.473,0,-19.696>, <0,0,-6> }
		triangle { <-3.473,0,-19.696>, <-6.84,0,-18.794>, <-3,0,-5.196> }
		triangle { <-3,0,-5.196>, <0,0,-6>, <-3.473,0,-19.696> }
		triangle { <-6.84,0,-18.794>, <-10,0,-17.32>, <-3,0,-5.196> }
		triangle { <-10,0,-17.32>, <-12.856,0,-15.321>, <-3,0,-5.196> }
		triangle { <-12.856,0,-15.321>, <-15.321,0,-12.856>, <-5.196,0,-3> }
		triangle { <-5.196,0,-3>, <-3,0,-5.196>, <-12.856,0,-15.321> }
		triangle { <-15.321,0,-12.865>, <-17.32,0,-10>, <-5.196,0,-3> }
		triangle { <-17.32,0,-10>, <-18.794,0,-6.84>, <-5.196,0,-3> }
		triangle { <-18.794,0,-6.84>, <-19.696,0,-3.473>, <-6,0,0> }
		triangle { <-6,0,0>, <-5.196,0,-3>, <-18.794,0,-6.84> }
		triangle { <-19.696,0,-3.473>, <-20,0,0>, <-6,0,0> }
		triangle { <0,0,-20>, <3.473,0,-19.696>, <0,0,-6> }
		triangle { <3.473,0,-19.696>, <6.84,0,-18.794>, <3,0,-5.196> }
		triangle { <3,0,-5.196>, <0,0,-6>, <3.473,0,-19.696> }
		triangle { <6.84,0,-18.794>, <10,0,-17.32>, <3,0,-5.196> }
		triangle { <10,0,-17.32>, <12.856,0,-15.321>, <3,0,-5.196> }
		triangle { <12.856,0,-15.321>, <15.321,0,-12.856>, <5.196,0,-3> }
		triangle { <5.196,0,-3>, <3,0,-5.196>, <12.856,0,-15.321> }
		triangle { <15.321,0,-12.865>, <17.32,0,-10>, <5.196,0,-3> }
		triangle { <17.32,0,-10>, <18.794,0,-6.84>, <5.196,0,-3> }
		triangle { <18.794,0,-6.84>, <19.696,0,-3.473>, <6,0,0> }
		triangle { <6,0,0>, <5.196,0,-3>, <18.794,0,-6.84> }
		triangle { <19.696,0,-3.473>, <20,0,0>, <6,0,0> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,0,0> }
	mesh {
		triangle { <0,24,76.5>, <13.284,24,75.338>, <13.892,24,78.785> }
		triangle { <13.892,24,78.785>, <0,24,80>, <0,24,76.5> }
		triangle { <13.284,24,75.338>, <26.265,24,71.886>, <27.362,24,75.175> }
		triangle { <27.362,24,75.175>, <13.892,24,78.785>, <13.284,24,75.338> }
		triangle { <26.265,24,71.886>, <38.25,24,66.251>, <40,24,69.282> }
		triangle { <40,24,69.282>, <27.362,24,75.175>, <26.265,24,71.886> }
		triangle { <38.25,24,66.251>, <49.173,24,58.602>, <51.423,24,61.284> }
		triangle { <51.423,24,61.284>, <40,24,69.282>, <38.25,24,66.251> }
		triangle { <49.173,24,58.602>, <58.602,24,49.173>, <61.284,24,51.423> }
		triangle { <61.284,24,51.423>, <51.423,24,61.284>, <49.173,24,58.602> }
		triangle { <58.602,24,49.173>, <66.251,24,38.25>, <69.282,24,40> }
		triangle { <69.282,24,40>, <61.284,24,51.423>, <58.602,24,49.173> }
		triangle { <66.251,24,38.25>, <71.886,24,26.265>, <75.175,24,27.362> }
		triangle { <75.175,24,27.362>, <69.282,24,40>, <66.251,24,38.25> }
		triangle { <71.886,24,26.265>, <75.338,24,13.284>, <78.785,24,13.892> }
		triangle { <78.785,24,13.892>, <75.175,24,27.362>, <71.886,24,26.265> }
		triangle { <75.338,24,13.284>, <76.5,24,0>, <80,24,0> }
		triangle { <80,24,0>, <78.785,24,13.892>, <75.338,24,13.284> }
		triangle { <0,24,76.5>, <-13.284,24,75.338>, <-13.892,24,78.785> }
		triangle { <-13.892,24,78.785>, <0,24,80>, <0,24,76.5> }
		triangle { <-13.284,24,75.338>, <-26.265,24,71.886>, <-27.362,24,75.175> }
		triangle { <-27.362,24,75.175>, <-13.892,24,78.785>, <-13.284,24,75.338> }
		triangle { <-26.265,24,71.886>, <-38.25,24,66.251>, <-40,24,69.282> }
		triangle { <-40,24,69.282>, <-27.362,24,75.175>, <-26.265,24,71.886> }
		triangle { <-38.25,24,66.251>, <-49.173,24,58.602>, <-51.423,24,61.284> }
		triangle { <-51.423,24,61.284>, <-40,24,69.282>, <-38.25,24,66.251> }
		triangle { <-49.173,24,58.602>, <-58.602,24,49.173>, <-61.284,24,51.423> }
		triangle { <-61.284,24,51.423>, <-51.423,24,61.284>, <-49.173,24,58.602> }
		triangle { <-58.602,24,49.173>, <-66.251,24,38.25>, <-69.282,24,40> }
		triangle { <-69.282,24,40>, <-61.284,24,51.423>, <-58.602,24,49.173> }
		triangle { <-66.251,24,38.25>, <-71.886,24,26.265>, <-75.175,24,27.362> }
		triangle { <-75.175,24,27.362>, <-69.282,24,40>, <-66.251,24,38.25> }
		triangle { <-71.886,24,26.265>, <-75.338,24,13.284>, <-78.785,24,13.892> }
		triangle { <-78.785,24,13.892>, <-75.175,24,27.362>, <-71.886,24,26.265> }
		triangle { <-75.338,24,13.284>, <-76.5,24,0>, <-80,24,0> }
		triangle { <-80,24,0>, <-78.785,24,13.892>, <-75.338,24,13.284> }
		triangle { <0,24,-76.5>, <-13.284,24,-75.338>, <-13.892,24,-78.785> }
		triangle { <-13.892,24,-78.785>, <0,24,-80>, <0,24,-76.5> }
		triangle { <-13.284,24,-75.338>, <-26.265,24,-71.886>, <-27.362,24,-75.175> }
		triangle { <-27.362,24,-75.175>, <-13.892,24,-78.785>, <-13.284,24,-75.338> }
		triangle { <-26.265,24,-71.886>, <-38.25,24,-66.251>, <-40,24,-69.282> }
		triangle { <-40,24,-69.282>, <-27.362,24,-75.175>, <-26.265,24,-71.886> }
		triangle { <-38.25,24,-66.251>, <-49.173,24,-58.602>, <-51.423,24,-61.284> }
		triangle { <-51.423,24,-61.284>, <-40,24,-69.282>, <-38.25,24,-66.251> }
		triangle { <-49.173,24,-58.602>, <-58.602,24,-49.173>, <-61.284,24,-51.423> }
		triangle { <-61.284,24,-51.423>, <-51.423,24,-61.284>, <-49.173,24,-58.602> }
		triangle { <-58.602,24,-49.173>, <-66.251,24,-38.25>, <-69.282,24,-40> }
		triangle { <-69.282,24,-40>, <-61.284,24,-51.423>, <-58.602,24,-49.173> }
		triangle { <-66.251,24,-38.25>, <-71.886,24,-26.265>, <-75.175,24,-27.362> }
		triangle { <-75.175,24,-27.362>, <-69.282,24,-40>, <-66.251,24,-38.25> }
		triangle { <-71.886,24,-26.265>, <-75.338,24,-13.284>, <-78.785,24,-13.892> }
		triangle { <-78.785,24,-13.892>, <-75.175,24,-27.362>, <-71.886,24,-26.265> }
		triangle { <-75.338,24,-13.284>, <-76.5,24,0>, <-80,24,0> }
		triangle { <-80,24,0>, <-78.785,24,-13.892>, <-75.338,24,-13.284> }
		triangle { <0,24,-76.5>, <13.284,24,-75.338>, <13.892,24,-78.785> }
		triangle { <13.892,24,-78.785>, <0,24,-80>, <0,24,-76.5> }
		triangle { <13.284,24,-75.338>, <26.265,24,-71.886>, <27.362,24,-75.175> }
		triangle { <27.362,24,-75.175>, <13.892,24,-78.785>, <13.284,24,-75.338> }
		triangle { <26.265,24,-71.886>, <38.25,24,-66.251>, <40,24,-69.282> }
		triangle { <40,24,-69.282>, <27.362,24,-75.175>, <26.265,24,-71.886> }
		triangle { <38.25,24,-66.251>, <49.173,24,-58.602>, <51.423,24,-61.284> }
		triangle { <51.423,24,-61.284>, <40,24,-69.282>, <38.25,24,-66.251> }
		triangle { <49.173,24,-58.602>, <58.602,24,-49.173>, <61.284,24,-51.423> }
		triangle { <61.284,24,-51.423>, <51.423,24,-61.284>, <49.173,24,-58.602> }
		triangle { <58.602,24,-49.173>, <66.251,24,-38.25>, <69.282,24,-40> }
		triangle { <69.282,24,-40>, <61.284,24,-51.423>, <58.602,24,-49.173> }
		triangle { <66.251,24,-38.25>, <71.886,24,-26.265>, <75.175,24,-27.362> }
		triangle { <75.175,24,-27.362>, <69.282,24,-40>, <66.251,24,-38.25> }
		triangle { <71.886,24,-26.265>, <75.338,24,-13.284>, <78.785,24,-13.892> }
		triangle { <78.785,24,-13.892>, <75.175,24,-27.362>, <71.886,24,-26.265> }
		triangle { <75.338,24,-13.284>, <76.5,24,0>, <80,24,0> }
		triangle { <80,24,0>, <78.785,24,-13.892>, <75.338,24,-13.284> }
		triangle { <0,24,76.5>, <0,20,76.5>, <13.284,20,75.338> }
		triangle { <13.284,20,75.338>, <13.284,24,75.338>, <0,24,76.5> }
		triangle { <13.284,24,75.338>, <13.284,20,75.338>, <26.265,20,71.886> }
		triangle { <26.265,20,71.886>, <26.265,24,71.886>, <13.284,24,75.338> }
		triangle { <26.265,24,71.886>, <26.265,20,71.886>, <38.25,20,66.251> }
		triangle { <38.25,20,66.251>, <38.25,24,66.251>, <26.265,24,71.886> }
		triangle { <38.25,24,66.251>, <38.25,20,66.251>, <49.173,20,58.602> }
		triangle { <49.173,20,58.602>, <49.173,24,58.602>, <38.25,24,66.251> }
		triangle { <49.173,24,58.602>, <49.173,20,58.602>, <58.602,20,49.173> }
		triangle { <58.602,20,49.173>, <58.602,24,49.173>, <49.173,24,58.602> }
		triangle { <58.602,24,49.173>, <58.602,20,49.173>, <66.251,20,38.25> }
		triangle { <66.251,20,38.25>, <66.251,24,38.25>, <58.602,24,49.173> }
		triangle { <66.251,24,38.25>, <66.251,20,38.25>, <71.886,20,26.265> }
		triangle { <71.886,20,26.265>, <71.886,24,26.265>, <66.251,24,38.25> }
		triangle { <71.886,24,26.265>, <71.886,20,26.265>, <75.338,20,13.284> }
		triangle { <75.338,20,13.284>, <75.338,24,13.284>, <71.886,24,26.265> }
		triangle { <75.338,24,13.284>, <75.338,20,13.284>, <76.5,20,0> }
		triangle { <76.5,20,0>, <76.5,24,0>, <75.338,24,13.284> }
		triangle { <0,24,76.5>, <0,20,76.5>, <-13.284,20,75.338> }
		triangle { <-13.284,20,75.338>, <-13.284,24,75.338>, <0,24,76.5> }
		triangle { <-13.284,24,75.338>, <-13.284,20,75.338>, <-26.265,20,71.886> }
		triangle { <-26.265,20,71.886>, <-26.265,24,71.886>, <-13.284,24,75.338> }
		triangle { <-26.265,24,71.886>, <-26.265,20,71.886>, <-38.25,20,66.251> }
		triangle { <-38.25,20,66.251>, <-38.25,24,66.251>, <-26.265,24,71.886> }
		triangle { <-38.25,24,66.251>, <-38.25,20,66.251>, <-49.173,20,58.602> }
		triangle { <-49.173,20,58.602>, <-49.173,24,58.602>, <-38.25,24,66.251> }
		triangle { <-49.173,24,58.602>, <-49.173,20,58.602>, <-58.602,20,49.173> }
		triangle { <-58.602,20,49.173>, <-58.602,24,49.173>, <-49.173,24,58.602> }
		triangle { <-58.602,24,49.173>, <-58.602,20,49.173>, <-66.251,20,38.25> }
		triangle { <-66.251,20,38.25>, <-66.251,24,38.25>, <-58.602,24,49.173> }
		triangle { <-66.251,24,38.25>, <-66.251,20,38.25>, <-71.886,20,26.265> }
		triangle { <-71.886,20,26.265>, <-71.886,24,26.265>, <-66.251,24,38.25> }
		triangle { <-71.886,24,26.265>, <-71.886,20,26.265>, <-75.338,20,13.284> }
		triangle { <-75.338,20,13.284>, <-75.338,24,13.284>, <-71.886,24,26.265> }
		triangle { <-75.338,24,13.284>, <-75.338,20,13.284>, <-76.5,20,0> }
		triangle { <-76.5,20,0>, <-76.5,24,0>, <-75.338,24,13.284> }
		triangle { <0,24,-76.5>, <0,20,-76.5>, <-13.284,20,-75.338> }
		triangle { <-13.284,20,-75.338>, <-13.284,24,-75.338>, <0,24,-76.5> }
		triangle { <-13.284,24,-75.338>, <-13.284,20,-75.338>, <-26.265,20,-71.886> }
		triangle { <-26.265,20,-71.886>, <-26.265,24,-71.886>, <-13.284,24,-75.338> }
		triangle { <-26.265,24,-71.886>, <-26.265,20,-71.886>, <-38.25,20,-66.251> }
		triangle { <-38.25,20,-66.251>, <-38.25,24,-66.251>, <-26.265,24,-71.886> }
		triangle { <-38.25,24,-66.251>, <-38.25,20,-66.251>, <-49.173,20,-58.602> }
		triangle { <-49.173,20,-58.602>, <-49.173,24,-58.602>, <-38.25,24,-66.251> }
		triangle { <-49.173,24,-58.602>, <-49.173,20,-58.602>, <-58.602,20,-49.173> }
		triangle { <-58.602,20,-49.173>, <-58.602,24,-49.173>, <-49.173,24,-58.602> }
		triangle { <-58.602,24,-49.173>, <-58.602,20,-49.173>, <-66.251,20,-38.25> }
		triangle { <-66.251,20,-38.25>, <-66.251,24,-38.25>, <-58.602,24,-49.173> }
		triangle { <-66.251,24,-38.25>, <-66.251,20,-38.25>, <-71.886,20,-26.265> }
		triangle { <-71.886,20,-26.265>, <-71.886,24,-26.265>, <-66.251,24,-38.25> }
		triangle { <-71.886,24,-26.265>, <-71.886,20,-26.265>, <-75.338,20,-13.284> }
		triangle { <-75.338,20,-13.284>, <-75.338,24,-13.284>, <-71.886,24,-26.265> }
		triangle { <-75.338,24,-13.284>, <-75.338,20,-13.284>, <-76.5,20,0> }
		triangle { <-76.5,20,0>, <-76.5,24,0>, <-75.338,24,-13.284> }
		triangle { <0,24,-76.5>, <0,20,-76.5>, <13.284,20,-75.338> }
		triangle { <13.284,20,-75.338>, <13.284,24,-75.338>, <0,24,-76.5> }
		triangle { <13.284,24,-75.338>, <13.284,20,-75.338>, <26.265,20,-71.886> }
		triangle { <26.265,20,-71.886>, <26.265,24,-71.886>, <13.284,24,-75.338> }
		triangle { <26.265,24,-71.886>, <26.265,20,-71.886>, <38.25,20,-66.251> }
		triangle { <38.25,20,-66.251>, <38.25,24,-66.251>, <26.265,24,-71.886> }
		triangle { <38.25,24,-66.251>, <38.25,20,-66.251>, <49.173,20,-58.602> }
		triangle { <49.173,20,-58.602>, <49.173,24,-58.602>, <38.25,24,-66.251> }
		triangle { <49.173,24,-58.602>, <49.173,20,-58.602>, <58.602,20,-49.173> }
		triangle { <58.602,20,-49.173>, <58.602,24,-49.173>, <49.173,24,-58.602> }
		triangle { <58.602,24,-49.173>, <58.602,20,-49.173>, <66.251,20,-38.25> }
		triangle { <66.251,20,-38.25>, <66.251,24,-38.25>, <58.602,24,-49.173> }
		triangle { <66.251,24,-38.25>, <66.251,20,-38.25>, <71.886,20,-26.265> }
		triangle { <71.886,20,-26.265>, <71.886,24,-26.265>, <66.251,24,-38.25> }
		triangle { <71.886,24,-26.265>, <71.886,20,-26.265>, <75.338,20,-13.284> }
		triangle { <75.338,20,-13.284>, <75.338,24,-13.284>, <71.886,24,-26.265> }
		triangle { <75.338,24,-13.284>, <75.338,20,-13.284>, <76.5,20,0> }
		triangle { <76.5,20,0>, <76.5,24,0>, <75.338,24,-13.284> }
		triangle { <0,4,23>, <0,8,23>, <3.994,8,22.651> }
		triangle { <3.994,8,22.651>, <3.994,4,22.651>, <0,4,23> }
		triangle { <3.994,4,22.651>, <3.994,8,22.651>, <7.866,8,21.613> }
		triangle { <7.866,8,21.613>, <7.866,4,21.613>, <3.994,4,22.651> }
		triangle { <7.866,4,21.613>, <7.866,8,21.613>, <11.5,8,19.919> }
		triangle { <11.5,8,19.919>, <11.5,4,19.919>, <7.866,4,21.613> }
		triangle { <11.5,4,19.919>, <11.5,8,19.919>, <14.784,8,17.619> }
		triangle { <14.784,8,17.619>, <14.784,4,17.619>, <11.5,4,19.919> }
		triangle { <14.784,4,17.619>, <14.784,8,17.619>, <17.619,8,14.784> }
		triangle { <17.619,8,14.784>, <17.619,4,14.784>, <14.784,4,17.619> }
		triangle { <17.619,4,14.784>, <17.619,8,14.784>, <19.919,8,11.5> }
		triangle { <19.919,8,11.5>, <19.919,4,11.5>, <17.619,4,14.784> }
		triangle { <19.919,4,11.5>, <19.919,8,11.5>, <21.613,8,7.866> }
		triangle { <21.613,8,7.866>, <21.613,4,7.866>, <19.919,4,11.5> }
		triangle { <21.613,4,7.866>, <21.613,8,7.866>, <22.651,8,3.994> }
		triangle { <22.651,8,3.994>, <22.651,4,3.994>, <21.613,4,7.866> }
		triangle { <22.651,4,3.994>, <22.651,8,3.994>, <23,8,0> }
		triangle { <23,8,0>, <23,4,0>, <22.651,4,3.994> }
		triangle { <0,4,23>, <0,8,23>, <-3.994,8,22.651> }
		triangle { <-3.994,8,22.651>, <-3.994,4,22.651>, <0,4,23> }
		triangle { <-3.994,4,22.651>, <-3.994,8,22.651>, <-7.866,8,21.613> }
		triangle { <-7.866,8,21.613>, <-7.866,4,21.613>, <-3.994,4,22.651> }
		triangle { <-7.866,4,21.613>, <-7.866,8,21.613>, <-11.5,8,19.919> }
		triangle { <-11.5,8,19.919>, <-11.5,4,19.919>, <-7.866,4,21.613> }
		triangle { <-11.5,4,19.919>, <-11.5,8,19.919>, <-14.784,8,17.619> }
		triangle { <-14.784,8,17.619>, <-14.784,4,17.619>, <-11.5,4,19.919> }
		triangle { <-14.784,4,17.619>, <-14.784,8,17.619>, <-17.619,8,14.784> }
		triangle { <-17.619,8,14.784>, <-17.619,4,14.784>, <-14.784,4,17.619> }
		triangle { <-17.619,4,14.784>, <-17.619,8,14.784>, <-19.919,8,11.5> }
		triangle { <-19.919,8,11.5>, <-19.919,4,11.5>, <-17.619,4,14.784> }
		triangle { <-19.919,4,11.5>, <-19.919,8,11.5>, <-21.613,8,7.866> }
		triangle { <-21.613,8,7.866>, <-21.613,4,7.866>, <-19.919,4,11.5> }
		triangle { <-21.613,4,7.866>, <-21.613,8,7.866>, <-22.651,8,3.994> }
		triangle { <-22.651,8,3.994>, <-22.651,4,3.994>, <-21.613,4,7.866> }
		triangle { <-22.651,4,3.994>, <-22.651,8,3.994>, <-23,8,0> }
		triangle { <-23,8,0>, <-23,4,0>, <-22.651,4,3.994> }
		triangle { <0,4,-23>, <0,8,-23>, <-3.994,8,-22.651> }
		triangle { <-3.994,8,-22.651>, <-3.994,4,-22.651>, <0,4,-23> }
		triangle { <-3.994,4,-22.651>, <-3.994,8,-22.651>, <-7.866,8,-21.613> }
		triangle { <-7.866,8,-21.613>, <-7.866,4,-21.613>, <-3.994,4,-22.651> }
		triangle { <-7.866,4,-21.613>, <-7.866,8,-21.613>, <-11.5,8,-19.919> }
		triangle { <-11.5,8,-19.919>, <-11.5,4,-19.919>, <-7.866,4,-21.613> }
		triangle { <-11.5,4,-19.919>, <-11.5,8,-19.919>, <-14.784,8,-17.619> }
		triangle { <-14.784,8,-17.619>, <-14.784,4,-17.619>, <-11.5,4,-19.919> }
		triangle { <-14.784,4,-17.619>, <-14.784,8,-17.619>, <-17.619,8,-14.784> }
		triangle { <-17.619,8,-14.784>, <-17.619,4,-14.784>, <-14.784,4,-17.619> }
		triangle { <-17.619,4,-14.784>, <-17.619,8,-14.784>, <-19.919,8,-11.5> }
		triangle { <-19.919,8,-11.5>, <-19.919,4,-11.5>, <-17.619,4,-14.784> }
		triangle { <-19.919,4,-11.5>, <-19.919,8,-11.5>, <-21.613,8,-7.866> }
		triangle { <-21.613,8,-7.866>, <-21.613,4,-7.866>, <-19.919,4,-11.5> }
		triangle { <-21.613,4,-7.866>, <-21.613,8,-7.866>, <-22.651,8,-3.994> }
		triangle { <-22.651,8,-3.994>, <-22.651,4,-3.994>, <-21.613,4,-7.866> }
		triangle { <-22.651,4,-3.994>, <-22.651,8,-3.994>, <-23,8,0> }
		triangle { <-23,8,0>, <-23,4,0>, <-22.651,4,-3.994> }
		triangle { <0,4,-23>, <0,8,-23>, <3.994,8,-22.651> }
		triangle { <3.994,8,-22.651>, <3.994,4,-22.651>, <0,4,-23> }
		triangle { <3.994,4,-22.651>, <3.994,8,-22.651>, <7.866,8,-21.613> }
		triangle { <7.866,8,-21.613>, <7.866,4,-21.613>, <3.994,4,-22.651> }
		triangle { <7.866,4,-21.613>, <7.866,8,-21.613>, <11.5,8,-19.919> }
		triangle { <11.5,8,-19.919>, <11.5,4,-19.919>, <7.866,4,-21.613> }
		triangle { <11.5,4,-19.919>, <11.5,8,-19.919>, <14.784,8,-17.619> }
		triangle { <14.784,8,-17.619>, <14.784,4,-17.619>, <11.5,4,-19.919> }
		triangle { <14.784,4,-17.619>, <14.784,8,-17.619>, <17.619,8,-14.784> }
		triangle { <17.619,8,-14.784>, <17.619,4,-14.784>, <14.784,4,-17.619> }
		triangle { <17.619,4,-14.784>, <17.619,8,-14.784>, <19.919,8,-11.5> }
		triangle { <19.919,8,-11.5>, <19.919,4,-11.5>, <17.619,4,-14.784> }
		triangle { <19.919,4,-11.5>, <19.919,8,-11.5>, <21.613,8,-7.866> }
		triangle { <21.613,8,-7.866>, <21.613,4,-7.866>, <19.919,4,-11.5> }
		triangle { <21.613,4,-7.866>, <21.613,8,-7.866>, <22.651,8,-3.994> }
		triangle { <22.651,8,-3.994>, <22.651,4,-3.994>, <21.613,4,-7.866> }
		triangle { <22.651,4,-3.994>, <22.651,8,-3.994>, <23,8,0> }
		triangle { <23,8,0>, <23,4,0>, <22.651,4,-3.994> }
		triangle { <0,16,80>, <0,24,80>, <13.892,24,78.785> }
		triangle { <13.892,24,78.785>, <13.892,16,78.785>, <0,16,80> }
		triangle { <13.892,16,78.785>, <13.892,24,78.785>, <27.362,24,75.175> }
		triangle { <27.362,24,75.175>, <27.362,16,75.175>, <13.892,16,78.785> }
		triangle { <27.362,16,75.175>, <27.362,24,75.175>, <40,24,69.282> }
		triangle { <40,24,69.282>, <40,16,69.282>, <27.362,16,75.175> }
		triangle { <40,16,69.282>, <40,24,69.282>, <51.423,24,61.283> }
		triangle { <51.423,24,61.283>, <51.423,16,61.283>, <40,16,69.282> }
		triangle { <51.423,16,61.283>, <51.423,24,61.283>, <61.283,24,51.423> }
		triangle { <61.283,24,51.423>, <61.283,16,51.423>, <51.423,16,61.283> }
		triangle { <61.283,16,51.423>, <61.283,24,51.423>, <69.282,24,40> }
		triangle { <69.282,24,40>, <69.282,16,40>, <61.283,16,51.423> }
		triangle { <69.282,16,40>, <69.282,24,40>, <75.175,24,27.362> }
		triangle { <75.175,24,27.362>, <75.175,16,27.362>, <69.282,16,40> }
		triangle { <75.175,16,27.362>, <75.175,24,27.362>, <78.785,24,13.892> }
		triangle { <78.785,24,13.892>, <78.785,16,13.892>, <75.175,16,27.362> }
		triangle { <78.785,16,13.892>, <78.785,24,13.892>, <80,24,0> }
		triangle { <80,24,0>, <80,16,0>, <78.785,16,13.892> }
		triangle { <0,16,80>, <0,24,80>, <-13.892,24,78.785> }
		triangle { <-13.892,24,78.785>, <-13.892,16,78.785>, <0,16,80> }
		triangle { <-13.892,16,78.785>, <-13.892,24,78.785>, <-27.362,24,75.175> }
		triangle { <-27.362,24,75.175>, <-27.362,16,75.175>, <-13.892,16,78.785> }
		triangle { <-27.362,16,75.175>, <-27.362,24,75.175>, <-40,24,69.282> }
		triangle { <-40,24,69.282>, <-40,16,69.282>, <-27.362,16,75.175> }
		triangle { <-40,16,69.282>, <-40,24,69.282>, <-51.423,24,61.283> }
		triangle { <-51.423,24,61.283>, <-51.423,16,61.283>, <-40,16,69.282> }
		triangle { <-51.423,16,61.283>, <-51.423,24,61.283>, <-61.283,24,51.423> }
		triangle { <-61.283,24,51.423>, <-61.283,16,51.423>, <-51.423,16,61.283> }
		triangle { <-61.283,16,51.423>, <-61.283,24,51.423>, <-69.282,24,40> }
		triangle { <-69.282,24,40>, <-69.282,16,40>, <-61.283,16,51.423> }
		triangle { <-69.282,16,40>, <-69.282,24,40>, <-75.175,24,27.362> }
		triangle { <-75.175,24,27.362>, <-75.175,16,27.362>, <-69.282,16,40> }
		triangle { <-75.175,16,27.362>, <-75.175,24,27.362>, <-78.785,24,13.892> }
		triangle { <-78.785,24,13.892>, <-78.785,16,13.892>, <-75.175,16,27.362> }
		triangle { <-78.785,16,13.892>, <-78.785,24,13.892>, <-80,24,0> }
		triangle { <-80,24,0>, <-80,16,0>, <-78.785,16,13.892> }
		triangle { <0,16,-80>, <0,24,-80>, <-13.892,24,-78.785> }
		triangle { <-13.892,24,-78.785>, <-13.892,16,-78.785>, <0,16,-80> }
		triangle { <-13.892,16,-78.785>, <-13.892,24,-78.785>, <-27.362,24,-75.175> }
		triangle { <-27.362,24,-75.175>, <-27.362,16,-75.175>, <-13.892,16,-78.785> }
		triangle { <-27.362,16,-75.175>, <-27.362,24,-75.175>, <-40,24,-69.282> }
		triangle { <-40,24,-69.282>, <-40,16,-69.282>, <-27.362,16,-75.175> }
		triangle { <-40,16,-69.282>, <-40,24,-69.282>, <-51.423,24,-61.283> }
		triangle { <-51.423,24,-61.283>, <-51.423,16,-61.283>, <-40,16,-69.282> }
		triangle { <-51.423,16,-61.283>, <-51.423,24,-61.283>, <-61.283,24,-51.423> }
		triangle { <-61.283,24,-51.423>, <-61.283,16,-51.423>, <-51.423,16,-61.283> }
		triangle { <-61.283,16,-51.423>, <-61.283,24,-51.423>, <-69.282,24,-40> }
		triangle { <-69.282,24,-40>, <-69.282,16,-40>, <-61.283,16,-51.423> }
		triangle { <-69.282,16,-40>, <-69.282,24,-40>, <-75.175,24,-27.362> }
		triangle { <-75.175,24,-27.362>, <-75.175,16,-27.362>, <-69.282,16,-40> }
		triangle { <-75.175,16,-27.362>, <-75.175,24,-27.362>, <-78.785,24,-13.892> }
		triangle { <-78.785,24,-13.892>, <-78.785,16,-13.892>, <-75.175,16,-27.362> }
		triangle { <-78.785,16,-13.892>, <-78.785,24,-13.892>, <-80,24,0> }
		triangle { <-80,24,0>, <-80,16,0>, <-78.785,16,-13.892> }
		triangle { <0,16,-80>, <0,24,-80>, <13.892,24,-78.785> }
		triangle { <13.892,24,-78.785>, <13.892,16,-78.785>, <0,16,-80> }
		triangle { <13.892,16,-78.785>, <13.892,24,-78.785>, <27.362,24,-75.175> }
		triangle { <27.362,24,-75.175>, <27.362,16,-75.175>, <13.892,16,-78.785> }
		triangle { <27.362,16,-75.175>, <27.362,24,-75.175>, <40,24,-69.282> }
		triangle { <40,24,-69.282>, <40,16,-69.282>, <27.362,16,-75.175> }
		triangle { <40,16,-69.282>, <40,24,-69.282>, <51.423,24,-61.283> }
		triangle { <51.423,24,-61.283>, <51.423,16,-61.283>, <40,16,-69.282> }
		triangle { <51.423,16,-61.283>, <51.423,24,-61.283>, <61.283,24,-51.423> }
		triangle { <61.283,24,-51.423>, <61.283,16,-51.423>, <51.423,16,-61.283> }
		triangle { <61.283,16,-51.423>, <61.283,24,-51.423>, <69.282,24,-40> }
		triangle { <69.282,24,-40>, <69.282,16,-40>, <61.283,16,-51.423> }
		triangle { <69.282,16,-40>, <69.282,24,-40>, <75.175,24,-27.362> }
		triangle { <75.175,24,-27.362>, <75.175,16,-27.362>, <69.282,16,-40> }
		triangle { <75.175,16,-27.362>, <75.175,24,-27.362>, <78.785,24,-13.892> }
		triangle { <78.785,24,-13.892>, <78.785,16,-13.892>, <75.175,16,-27.362> }
		triangle { <78.785,16,-13.892>, <78.785,24,-13.892>, <80,24,0> }
		triangle { <80,24,0>, <80,16,0>, <78.785,16,-13.892> }
		triangle { <0,4,23>, <3.994,4,22.651>, <6.946,7,39.392> }
		triangle { <6.946,7,39.392>, <0,7,40>, <0,4,23> }
		triangle { <3.994,4,22.651>, <7.866,4,21.613>, <13.681,7,37.588> }
		triangle { <13.681,7,37.588>, <6.946,7,39.392>, <3.994,4,22.651> }
		triangle { <7.866,4,21.613>, <11.5,4,19.919>, <20,7,34.641> }
		triangle { <20,7,34.641>, <13.681,7,37.588>, <7.866,4,21.613> }
		triangle { <11.5,4,19.919>, <14.784,4,17.619>, <25.711,7,30.642> }
		triangle { <25.711,7,30.642>, <20,7,34.641>, <11.5,4,19.919> }
		triangle { <14.784,4,17.619>, <17.619,4,14.784>, <30.642,7,25.711> }
		triangle { <30.642,7,25.711>, <25.711,7,30.642>, <14.784,4,17.619> }
		triangle { <17.619,4,14.784>, <19.919,4,11.5>, <34.641,7,20> }
		triangle { <34.641,7,20>, <30.642,7,25.711>, <17.619,4,14.784> }
		triangle { <19.919,4,11.5>, <21.613,4,7.866>, <37.588,7,13.681> }
		triangle { <37.588,7,13.681>, <34.641,7,20>, <19.919,4,11.5> }
		triangle { <21.613,4,7.866>, <22.651,4,3.994>, <39.392,7,6.946> }
		triangle { <39.392,7,6.946>, <37.588,7,13.681>, <21.613,4,7.866> }
		triangle { <22.651,4,3.994>, <23,4,0>, <40,7,0> }
		triangle { <40,7,0>, <39.392,7,6.946>, <22.651,4,3.994> }
		triangle { <0,4,23>, <-3.994,4,22.651>, <-6.946,7,39.392> }
		triangle { <-6.946,7,39.392>, <0,7,40>, <0,4,23> }
		triangle { <-3.994,4,22.651>, <-7.866,4,21.613>, <-13.681,7,37.588> }
		triangle { <-13.681,7,37.588>, <-6.946,7,39.392>, <-3.994,4,22.651> }
		triangle { <-7.866,4,21.613>, <-11.5,4,19.919>, <-20,7,34.641> }
		triangle { <-20,7,34.641>, <-13.681,7,37.588>, <-7.866,4,21.613> }
		triangle { <-11.5,4,19.919>, <-14.784,4,17.619>, <-25.711,7,30.642> }
		triangle { <-25.711,7,30.642>, <-20,7,34.641>, <-11.5,4,19.919> }
		triangle { <-14.784,4,17.619>, <-17.619,4,14.784>, <-30.642,7,25.711> }
		triangle { <-30.642,7,25.711>, <-25.711,7,30.642>, <-14.784,4,17.619> }
		triangle { <-17.619,4,14.784>, <-19.919,4,11.5>, <-34.641,7,20> }
		triangle { <-34.641,7,20>, <-30.642,7,25.711>, <-17.619,4,14.784> }
		triangle { <-19.919,4,11.5>, <-21.613,4,7.866>, <-37.588,7,13.681> }
		triangle { <-37.588,7,13.681>, <-34.641,7,20>, <-19.919,4,11.5> }
		triangle { <-21.613,4,7.866>, <-22.651,4,3.994>, <-39.392,7,6.946> }
		triangle { <-39.392,7,6.946>, <-37.588,7,13.681>, <-21.613,4,7.866> }
		triangle { <-22.651,4,3.994>, <-23,4,0>, <-40,7,0> }
		triangle { <-40,7,0>, <-39.392,7,6.946>, <-22.651,4,3.994> }
		triangle { <0,4,-23>, <-3.994,4,-22.651>, <-6.946,7,-39.392> }
		triangle { <-6.946,7,-39.392>, <0,7,-40>, <0,4,-23> }
		triangle { <-3.994,4,-22.651>, <-7.866,4,-21.613>, <-13.681,7,-37.588> }
		triangle { <-13.681,7,-37.588>, <-6.946,7,-39.392>, <-3.994,4,-22.651> }
		triangle { <-7.866,4,-21.613>, <-11.5,4,-19.919>, <-20,7,-34.641> }
		triangle { <-20,7,-34.641>, <-13.681,7,-37.588>, <-7.866,4,-21.613> }
		triangle { <-11.5,4,-19.919>, <-14.784,4,-17.619>, <-25.711,7,-30.642> }
		triangle { <-25.711,7,-30.642>, <-20,7,-34.641>, <-11.5,4,-19.919> }
		triangle { <-14.784,4,-17.619>, <-17.619,4,-14.784>, <-30.642,7,-25.711> }
		triangle { <-30.642,7,-25.711>, <-25.711,7,-30.642>, <-14.784,4,-17.619> }
		triangle { <-17.619,4,-14.784>, <-19.919,4,-11.5>, <-34.641,7,-20> }
		triangle { <-34.641,7,-20>, <-30.642,7,-25.711>, <-17.619,4,-14.784> }
		triangle { <-19.919,4,-11.5>, <-21.613,4,-7.866>, <-37.588,7,-13.681> }
		triangle { <-37.588,7,-13.681>, <-34.641,7,-20>, <-19.919,4,-11.5> }
		triangle { <-21.613,4,-7.866>, <-22.651,4,-3.994>, <-39.392,7,-6.946> }
		triangle { <-39.392,7,-6.946>, <-37.588,7,-13.681>, <-21.613,4,-7.866> }
		triangle { <-22.651,4,-3.994>, <-23,4,0>, <-40,7,0> }
		triangle { <-40,7,0>, <-39.392,7,-6.946>, <-22.651,4,-3.994> }
		triangle { <0,4,-23>, <3.994,4,-22.651>, <6.946,7,-39.392> }
		triangle { <6.946,7,-39.392>, <0,7,-40>, <0,4,-23> }
		triangle { <3.994,4,-22.651>, <7.866,4,-21.613>, <13.681,7,-37.588> }
		triangle { <13.681,7,-37.588>, <6.946,7,-39.392>, <3.994,4,-22.651> }
		triangle { <7.866,4,-21.613>, <11.5,4,-19.919>, <20,7,-34.641> }
		triangle { <20,7,-34.641>, <13.681,7,-37.588>, <7.866,4,-21.613> }
		triangle { <11.5,4,-19.919>, <14.784,4,-17.619>, <25.711,7,-30.642> }
		triangle { <25.711,7,-30.642>, <20,7,-34.641>, <11.5,4,-19.919> }
		triangle { <14.784,4,-17.619>, <17.619,4,-14.784>, <30.642,7,-25.711> }
		triangle { <30.642,7,-25.711>, <25.711,7,-30.642>, <14.784,4,-17.619> }
		triangle { <17.619,4,-14.784>, <19.919,4,-11.5>, <34.641,7,-20> }
		triangle { <34.641,7,-20>, <30.642,7,-25.711>, <17.619,4,-14.784> }
		triangle { <19.919,4,-11.5>, <21.613,4,-7.866>, <37.588,7,-13.681> }
		triangle { <37.588,7,-13.681>, <34.641,7,-20>, <19.919,4,-11.5> }
		triangle { <21.613,4,-7.866>, <22.651,4,-3.994>, <39.392,7,-6.946> }
		triangle { <39.392,7,-6.946>, <37.588,7,-13.681>, <21.613,4,-7.866> }
		triangle { <22.651,4,-3.994>, <23,4,0>, <40,7,0> }
		triangle { <40,7,0>, <39.392,7,-6.946>, <22.651,4,-3.994> }
		triangle { <0,20,76.5>, <13.284,20,75.338>, <10.419,13,59.088> }
		triangle { <10.419,13,59.088>, <0,13,60>, <0,20,76.5> }
		triangle { <13.284,20,75.338>, <26.265,20,71.886>, <20.521,13,56.382> }
		triangle { <20.521,13,56.382>, <10.419,13,59.088>, <13.284,20,75.338> }
		triangle { <26.265,20,71.886>, <38.25,20,66.251>, <30,13,51.962> }
		triangle { <30,13,51.962>, <20.521,13,56.382>, <26.265,20,71.886> }
		triangle { <38.25,20,66.251>, <49.173,20,58.602>, <38.567,13,45.963> }
		triangle { <38.567,13,45.963>, <30,13,51.962>, <38.25,20,66.251> }
		triangle { <49.173,20,58.602>, <58.602,20,49.173>, <45.963,13,38.567> }
		triangle { <45.963,13,38.567>, <38.567,13,45.963>, <49.173,20,58.602> }
		triangle { <58.602,20,49.173>, <66.251,20,38.25>, <51.962,13,30> }
		triangle { <51.962,13,30>, <45.963,13,38.567>, <58.602,20,49.173> }
		triangle { <66.251,20,38.25>, <71.886,20,26.265>, <56.832,13,20.521> }
		triangle { <56.832,13,20.521>, <51.962,13,30>, <66.251,20,38.25> }
		triangle { <71.886,20,26.265>, <75.338,20,13.284>, <59.088,13,10.419> }
		triangle { <59.088,13,10.419>, <56.832,13,20.521>, <71.886,20,26.265> }
		triangle { <75.338,20,13.284>, <76.5,20,0>, <60,13,0> }
		triangle { <60,13,0>, <59.088,13,10.419>, <75.338,20,13.284> }
		triangle { <0,20,76.5>, <-13.284,20,75.338>, <-10.419,13,59.088> }
		triangle { <-10.419,13,59.088>, <0,13,60>, <0,20,76.5> }
		triangle { <-13.284,20,75.338>, <-26.265,20,71.886>, <-20.521,13,56.382> }
		triangle { <-20.521,13,56.382>, <-10.419,13,59.088>, <-13.284,20,75.338> }
		triangle { <-26.265,20,71.886>, <-38.25,20,66.251>, <-30,13,51.962> }
		triangle { <-30,13,51.962>, <-20.521,13,56.382>, <-26.265,20,71.886> }
		triangle { <-38.25,20,66.251>, <-49.173,20,58.602>, <-38.567,13,45.963> }
		triangle { <-38.567,13,45.963>, <-30,13,51.962>, <-38.25,20,66.251> }
		triangle { <-49.173,20,58.602>, <-58.602,20,49.173>, <-45.963,13,38.567> }
		triangle { <-45.963,13,38.567>, <-38.567,13,45.963>, <-49.173,20,58.602> }
		triangle { <-58.602,20,49.173>, <-66.251,20,38.25>, <-51.962,13,30> }
		triangle { <-51.962,13,30>, <-45.963,13,38.567>, <-58.602,20,49.173> }
		triangle { <-66.251,20,38.25>, <-71.886,20,26.265>, <-56.832,13,20.521> }
		triangle { <-56.832,13,20.521>, <-51.962,13,30>, <-66.251,20,38.25> }
		triangle { <-71.886,20,26.265>, <-75.338,20,13.284>, <-59.088,13,10.419> }
		triangle { <-59.088,13,10.419>, <-56.832,13,20.521>, <-71.886,20,26.265> }
		triangle { <-75.338,20,13.284>, <-76.5,20,0>, <-60,13,0> }
		triangle { <-60,13,0>, <-59.088,13,10.419>, <-75.338,20,13.284> }
		triangle { <0,20,-76.5>, <-13.284,20,-75.338>, <-10.419,13,-59.088> }
		triangle { <-10.419,13,-59.088>, <0,13,-60>, <0,20,-76.5> }
		triangle { <-13.284,20,-75.338>, <-26.265,20,-71.886>, <-20.521,13,-56.382> }
		triangle { <-20.521,13,-56.382>, <-10.419,13,-59.088>, <-13.284,20,-75.338> }
		triangle { <-26.265,20,-71.886>, <-38.25,20,-66.251>, <-30,13,-51.962> }
		triangle { <-30,13,-51.962>, <-20.521,13,-56.382>, <-26.265,20,-71.886> }
		triangle { <-38.25,20,-66.251>, <-49.173,20,-58.602>, <-38.567,13,-45.963> }
		triangle { <-38.567,13,-45.963>, <-30,13,-51.962>, <-38.25,20,-66.251> }
		triangle { <-49.173,20,-58.602>, <-58.602,20,-49.173>, <-45.963,13,-38.567> }
		triangle { <-45.963,13,-38.567>, <-38.567,13,-45.963>, <-49.173,20,-58.602> }
		triangle { <-58.602,20,-49.173>, <-66.251,20,-38.25>, <-51.962,13,-30> }
		triangle { <-51.962,13,-30>, <-45.963,13,-38.567>, <-58.602,20,-49.173> }
		triangle { <-66.251,20,-38.25>, <-71.886,20,-26.265>, <-56.832,13,-20.521> }
		triangle { <-56.832,13,-20.521>, <-51.962,13,-30>, <-66.251,20,-38.25> }
		triangle { <-71.886,20,-26.265>, <-75.338,20,-13.284>, <-59.088,13,-10.419> }
		triangle { <-59.088,13,-10.419>, <-56.832,13,-20.521>, <-71.886,20,-26.265> }
		triangle { <-75.338,20,-13.284>, <-76.5,20,0>, <-60,13,0> }
		triangle { <-60,13,0>, <-59.088,13,-10.419>, <-75.338,20,-13.284> }
		triangle { <0,20,-76.5>, <13.284,20,-75.338>, <10.419,13,-59.088> }
		triangle { <10.419,13,-59.088>, <0,13,-60>, <0,20,-76.5> }
		triangle { <13.284,20,-75.338>, <26.265,20,-71.886>, <20.521,13,-56.382> }
		triangle { <20.521,13,-56.382>, <10.419,13,-59.088>, <13.284,20,-75.338> }
		triangle { <26.265,20,-71.886>, <38.25,20,-66.251>, <30,13,-51.962> }
		triangle { <30,13,-51.962>, <20.521,13,-56.382>, <26.265,20,-71.886> }
		triangle { <38.25,20,-66.251>, <49.173,20,-58.602>, <38.567,13,-45.963> }
		triangle { <38.567,13,-45.963>, <30,13,-51.962>, <38.25,20,-66.251> }
		triangle { <49.173,20,-58.602>, <58.602,20,-49.173>, <45.963,13,-38.567> }
		triangle { <45.963,13,-38.567>, <38.567,13,-45.963>, <49.173,20,-58.602> }
		triangle { <58.602,20,-49.173>, <66.251,20,-38.25>, <51.962,13,-30> }
		triangle { <51.962,13,-30>, <45.963,13,-38.567>, <58.602,20,-49.173> }
		triangle { <66.251,20,-38.25>, <71.886,20,-26.265>, <56.832,13,-20.521> }
		triangle { <56.832,13,-20.521>, <51.962,13,-30>, <66.251,20,-38.25> }
		triangle { <71.886,20,-26.265>, <75.338,20,-13.284>, <59.088,13,-10.419> }
		triangle { <59.088,13,-10.419>, <56.832,13,-20.521>, <71.886,20,-26.265> }
		triangle { <75.338,20,-13.284>, <76.5,20,0>, <60,13,0> }
		triangle { <60,13,0>, <59.088,13,-10.419>, <75.338,20,-13.284> }
		triangle { <10.419,13,59.088>, <0,13,60>, <0,7,40> }
		triangle { <0,7,40>, <6.946,7,39.392>, <10.419,13,59.088> }
		triangle { <20.521,13,56.382>, <10.419,13,59.088>, <6.946,7,39.392> }
		triangle { <6.946,7,39.392>, <13.681,7,37.588>, <20.521,13,56.382> }
		triangle { <30,13,51.962>, <20.521,13,56.382>, <13.681,7,37.588> }
		triangle { <13.681,7,37.588>, <20,7,34.641>, <30,13,51.962> }
		triangle { <38.567,13,45.963>, <30,13,51.962>, <20,7,34.641> }
		triangle { <20,7,34.641>, <25.711,7,30.642>, <38.567,13,45.963> }
		triangle { <45.963,13,38.567>, <38.567,13,45.963>, <25.711,7,30.642> }
		triangle { <25.711,7,30.642>, <30.642,7,25.711>, <45.963,13,38.567> }
		triangle { <51.962,13,30>, <45.963,13,38.567>, <30.642,7,25.711> }
		triangle { <30.642,7,25.711>, <34.641,7,20>, <51.962,13,30> }
		triangle { <56.832,13,20.521>, <51.962,13,30>, <34.641,7,20> }
		triangle { <34.641,7,20>, <37.588,7,13.681>, <56.832,13,20.521> }
		triangle { <59.088,13,10.419>, <56.832,13,20.521>, <37.588,7,13.681> }
		triangle { <37.588,7,13.681>, <39.392,7,6.946>, <59.088,13,10.419> }
		triangle { <60,13,0>, <59.088,13,10.419>, <39.392,7,6.946> }
		triangle { <39.392,7,6.946>, <40,7,0>, <60,13,0> }
		triangle { <-10.419,13,59.088>, <0,13,60>, <0,7,40> }
		triangle { <0,7,40>, <-6.946,7,39.392>, <-10.419,13,59.088> }
		triangle { <-20.521,13,56.382>, <-10.419,13,59.088>, <-6.946,7,39.392> }
		triangle { <-6.946,7,39.392>, <-13.681,7,37.588>, <-20.521,13,56.382> }
		triangle { <-30,13,51.962>, <-20.521,13,56.382>, <-13.681,7,37.588> }
		triangle { <-13.681,7,37.588>, <-20,7,34.641>, <-30,13,51.962> }
		triangle { <-38.567,13,45.963>, <-30,13,51.962>, <-20,7,34.641> }
		triangle { <-20,7,34.641>, <-25.711,7,30.642>, <-38.567,13,45.963> }
		triangle { <-45.963,13,38.567>, <-38.567,13,45.963>, <-25.711,7,30.642> }
		triangle { <-25.711,7,30.642>, <-30.642,7,25.711>, <-45.963,13,38.567> }
		triangle { <-51.962,13,30>, <-45.963,13,38.567>, <-30.642,7,25.711> }
		triangle { <-30.642,7,25.711>, <-34.641,7,20>, <-51.962,13,30> }
		triangle { <-56.832,13,20.521>, <-51.962,13,30>, <-34.641,7,20> }
		triangle { <-34.641,7,20>, <-37.588,7,13.681>, <-56.832,13,20.521> }
		triangle { <-59.088,13,10.419>, <-56.832,13,20.521>, <-37.588,7,13.681> }
		triangle { <-37.588,7,13.681>, <-39.392,7,6.946>, <-59.088,13,10.419> }
		triangle { <-60,13,0>, <-59.088,13,10.419>, <-39.392,7,6.946> }
		triangle { <-39.392,7,6.946>, <-40,7,0>, <-60,13,0> }
		triangle { <-10.419,13,-59.088>, <0,13,-60>, <0,7,-40> }
		triangle { <0,7,-40>, <-6.946,7,-39.392>, <-10.419,13,-59.088> }
		triangle { <-20.521,13,-56.382>, <-10.419,13,-59.088>, <-6.946,7,-39.392> }
		triangle { <-6.946,7,-39.392>, <-13.681,7,-37.588>, <-20.521,13,-56.382> }
		triangle { <-30,13,-51.962>, <-20.521,13,-56.382>, <-13.681,7,-37.588> }
		triangle { <-13.681,7,-37.588>, <-20,7,-34.641>, <-30,13,-51.962> }
		triangle { <-38.567,13,-45.963>, <-30,13,-51.962>, <-20,7,-34.641> }
		triangle { <-20,7,-34.641>, <-25.711,7,-30.642>, <-38.567,13,-45.963> }
		triangle { <-45.963,13,-38.567>, <-38.567,13,-45.963>, <-25.711,7,-30.642> }
		triangle { <-25.711,7,-30.642>, <-30.642,7,-25.711>, <-45.963,13,-38.567> }
		triangle { <-51.962,13,-30>, <-45.963,13,-38.567>, <-30.642,7,-25.711> }
		triangle { <-30.642,7,-25.711>, <-34.641,7,-20>, <-51.962,13,-30> }
		triangle { <-56.832,13,-20.521>, <-51.962,13,-30>, <-34.641,7,-20> }
		triangle { <-34.641,7,-20>, <-37.588,7,-13.681>, <-56.832,13,-20.521> }
		triangle { <-59.088,13,-10.419>, <-56.832,13,-20.521>, <-37.588,7,-13.681> }
		triangle { <-37.588,7,-13.681>, <-39.392,7,-6.946>, <-59.088,13,-10.419> }
		triangle { <-60,13,0>, <-59.088,13,-10.419>, <-39.392,7,-6.946> }
		triangle { <-39.392,7,-6.946>, <-40,7,0>, <-60,13,0> }
		triangle { <10.419,13,-59.088>, <0,13,-60>, <0,7,-40> }
		triangle { <0,7,-40>, <6.946,7,-39.392>, <10.419,13,-59.088> }
		triangle { <20.521,13,-56.382>, <10.419,13,-59.088>, <6.946,7,-39.392> }
		triangle { <6.946,7,-39.392>, <13.681,7,-37.588>, <20.521,13,-56.382> }
		triangle { <30,13,-51.962>, <20.521,13,-56.382>, <13.681,7,-37.588> }
		triangle { <13.681,7,-37.588>, <20,7,-34.641>, <30,13,-51.962> }
		triangle { <38.567,13,-45.963>, <30,13,-51.962>, <20,7,-34.641> }
		triangle { <20,7,-34.641>, <25.711,7,-30.642>, <38.567,13,-45.963> }
		triangle { <45.963,13,-38.567>, <38.567,13,-45.963>, <25.711,7,-30.642> }
		triangle { <25.711,7,-30.642>, <30.642,7,-25.711>, <45.963,13,-38.567> }
		triangle { <51.962,13,-30>, <45.963,13,-38.567>, <30.642,7,-25.711> }
		triangle { <30.642,7,-25.711>, <34.641,7,-20>, <51.962,13,-30> }
		triangle { <56.832,13,-20.521>, <51.962,13,-30>, <34.641,7,-20> }
		triangle { <34.641,7,-20>, <37.588,7,-13.681>, <56.832,13,-20.521> }
		triangle { <59.088,13,-10.419>, <56.832,13,-20.521>, <37.588,7,-13.681> }
		triangle { <37.588,7,-13.681>, <39.392,7,-6.946>, <59.088,13,-10.419> }
		triangle { <60,13,0>, <59.088,13,-10.419>, <39.392,7,-6.946> }
		triangle { <39.392,7,-6.946>, <40,7,0>, <60,13,0> }
		triangle { <0,0,20>, <3.473,0,19.696>, <6.946,3,39.392> }
		triangle { <6.946,3,39.392>, <0,3,40>, <0,0,20> }
		triangle { <3.473,0,19.696>, <6.84,0,18.794>, <13.681,3,37.588> }
		triangle { <13.681,3,37.588>, <6.946,3,39.392>, <3.473,0,19.696> }
		triangle { <6.84,0,18.794>, <10,0,17.32>, <20,3,34.641> }
		triangle { <20,3,34.641>, <13.681,3,37.588>, <6.84,0,18.794> }
		triangle { <10,0,17.32>, <12.856,0,15.321>, <25.711,3,30.642> }
		triangle { <25.711,3,30.642>, <20,3,34.641>, <10,0,17.32> }
		triangle { <12.856,0,15.321>, <15.321,0,12.856>, <30.642,3,25.711> }
		triangle { <30.642,3,25.711>, <25.711,3,30.642>, <12.856,0,15.321> }
		triangle { <15.321,0,12.865>, <17.32,0,10>, <34.641,3,20> }
		triangle { <34.641,3,20>, <30.642,3,25.711>, <15.321,0,12.865> }
		triangle { <17.32,0,10>, <18.794,0,6.84>, <37.588,3,13.681> }
		triangle { <37.588,3,13.681>, <34.641,3,20>, <17.32,0,10> }
		triangle { <18.794,0,6.84>, <19.696,0,3.473>, <39.392,3,6.946> }
		triangle { <39.392,3,6.946>, <37.588,3,13.681>, <18.794,0,6.84> }
		triangle { <19.696,0,3.473>, <20,0,0>, <40,3,0> }
		triangle { <40,3,0>, <39.392,3,6.946>, <19.696,0,3.473> }
		triangle { <0,0,20>, <-3.473,0,19.696>, <-6.946,3,39.392> }
		triangle { <-6.946,3,39.392>, <0,3,40>, <0,0,20> }
		triangle { <-3.473,0,19.696>, <-6.84,0,18.794>, <-13.681,3,37.588> }
		triangle { <-13.681,3,37.588>, <-6.946,3,39.392>, <-3.473,0,19.696> }
		triangle { <-6.84,0,18.794>, <-10,0,17.32>, <-20,3,34.641> }
		triangle { <-20,3,34.641>, <-13.681,3,37.588>, <-6.84,0,18.794> }
		triangle { <-10,0,17.32>, <-12.856,0,15.321>, <-25.711,3,30.642> }
		triangle { <-25.711,3,30.642>, <-20,3,34.641>, <-10,0,17.32> }
		triangle { <-12.856,0,15.321>, <-15.321,0,12.856>, <-30.642,3,25.711> }
		triangle { <-30.642,3,25.711>, <-25.711,3,30.642>, <-12.856,0,15.321> }
		triangle { <-15.321,0,12.865>, <-17.32,0,10>, <-34.641,3,20> }
		triangle { <-34.641,3,20>, <-30.642,3,25.711>, <-15.321,0,12.865> }
		triangle { <-17.32,0,10>, <-18.794,0,6.84>, <-37.588,3,13.681> }
		triangle { <-37.588,3,13.681>, <-34.641,3,20>, <-17.32,0,10> }
		triangle { <-18.794,0,6.84>, <-19.696,0,3.473>, <-39.392,3,6.946> }
		triangle { <-39.392,3,6.946>, <-37.588,3,13.681>, <-18.794,0,6.84> }
		triangle { <-19.696,0,3.473>, <-20,0,0>, <-40,3,0> }
		triangle { <-40,3,0>, <-39.392,3,6.946>, <-19.696,0,3.473> }
		triangle { <0,0,-20>, <-3.473,0,-19.696>, <-6.946,3,-39.392> }
		triangle { <-6.946,3,-39.392>, <0,3,-40>, <0,0,-20> }
		triangle { <-3.473,0,-19.696>, <-6.84,0,-18.794>, <-13.681,3,-37.588> }
		triangle { <-13.681,3,-37.588>, <-6.946,3,-39.392>, <-3.473,0,-19.696> }
		triangle { <-6.84,0,-18.794>, <-10,0,-17.32>, <-20,3,-34.641> }
		triangle { <-20,3,-34.641>, <-13.681,3,-37.588>, <-6.84,0,-18.794> }
		triangle { <-10,0,-17.32>, <-12.856,0,-15.321>, <-25.711,3,-30.642> }
		triangle { <-25.711,3,-30.642>, <-20,3,-34.641>, <-10,0,-17.32> }
		triangle { <-12.856,0,-15.321>, <-15.321,0,-12.856>, <-30.642,3,-25.711> }
		triangle { <-30.642,3,-25.711>, <-25.711,3,-30.642>, <-12.856,0,-15.321> }
		triangle { <-15.321,0,-12.865>, <-17.32,0,-10>, <-34.641,3,-20> }
		triangle { <-34.641,3,-20>, <-30.642,3,-25.711>, <-15.321,0,-12.865> }
		triangle { <-17.32,0,-10>, <-18.794,0,-6.84>, <-37.588,3,-13.681> }
		triangle { <-37.588,3,-13.681>, <-34.641,3,-20>, <-17.32,0,-10> }
		triangle { <-18.794,0,-6.84>, <-19.696,0,-3.473>, <-39.392,3,-6.946> }
		triangle { <-39.392,3,-6.946>, <-37.588,3,-13.681>, <-18.794,0,-6.84> }
		triangle { <-19.696,0,-3.473>, <-20,0,0>, <-40,3,0> }
		triangle { <-40,3,0>, <-39.392,3,-6.946>, <-19.696,0,-3.473> }
		triangle { <0,0,-20>, <3.473,0,-19.696>, <6.946,3,-39.392> }
		triangle { <6.946,3,-39.392>, <0,3,-40>, <0,0,-20> }
		triangle { <3.473,0,-19.696>, <6.84,0,-18.794>, <13.681,3,-37.588> }
		triangle { <13.681,3,-37.588>, <6.946,3,-39.392>, <3.473,0,-19.696> }
		triangle { <6.84,0,-18.794>, <10,0,-17.32>, <20,3,-34.641> }
		triangle { <20,3,-34.641>, <13.681,3,-37.588>, <6.84,0,-18.794> }
		triangle { <10,0,-17.32>, <12.856,0,-15.321>, <25.711,3,-30.642> }
		triangle { <25.711,3,-30.642>, <20,3,-34.641>, <10,0,-17.32> }
		triangle { <12.856,0,-15.321>, <15.321,0,-12.856>, <30.642,3,-25.711> }
		triangle { <30.642,3,-25.711>, <25.711,3,-30.642>, <12.856,0,-15.321> }
		triangle { <15.321,0,-12.865>, <17.32,0,-10>, <34.641,3,-20> }
		triangle { <34.641,3,-20>, <30.642,3,-25.711>, <15.321,0,-12.865> }
		triangle { <17.32,0,-10>, <18.794,0,-6.84>, <37.588,3,-13.681> }
		triangle { <37.588,3,-13.681>, <34.641,3,-20>, <17.32,0,-10> }
		triangle { <18.794,0,-6.84>, <19.696,0,-3.473>, <39.392,3,-6.946> }
		triangle { <39.392,3,-6.946>, <37.588,3,-13.681>, <18.794,0,-6.84> }
		triangle { <19.696,0,-3.473>, <20,0,0>, <40,3,0> }
		triangle { <40,3,0>, <39.392,3,-6.946>, <19.696,0,-3.473> }
		triangle { <10.419,9,59.088>, <0,9,60>, <0,3,40> }
		triangle { <0,3,40>, <6.946,3,39.392>, <10.419,9,59.088> }
		triangle { <20.521,9,56.382>, <10.419,9,59.088>, <6.946,3,39.392> }
		triangle { <6.946,3,39.392>, <13.681,3,37.588>, <20.521,9,56.382> }
		triangle { <30,9,51.962>, <20.521,9,56.382>, <13.681,3,37.588> }
		triangle { <13.681,3,37.588>, <20,3,34.641>, <30,9,51.962> }
		triangle { <38.567,9,45.963>, <30,9,51.962>, <20,3,34.641> }
		triangle { <20,3,34.641>, <25.711,3,30.642>, <38.567,9,45.963> }
		triangle { <45.963,9,38.567>, <38.567,9,45.963>, <25.711,3,30.642> }
		triangle { <25.711,3,30.642>, <30.642,3,25.711>, <45.963,9,38.567> }
		triangle { <51.962,9,30>, <45.963,9,38.567>, <30.642,3,25.711> }
		triangle { <30.642,3,25.711>, <34.641,3,20>, <51.962,9,30> }
		triangle { <56.832,9,20.521>, <51.962,9,30>, <34.641,3,20> }
		triangle { <34.641,3,20>, <37.588,3,13.681>, <56.832,9,20.521> }
		triangle { <59.088,9,10.419>, <56.832,9,20.521>, <37.588,3,13.681> }
		triangle { <37.588,3,13.681>, <39.392,3,6.946>, <59.088,9,10.419> }
		triangle { <60,9,0>, <59.088,9,10.419>, <39.392,3,6.946> }
		triangle { <39.392,3,6.946>, <40,3,0>, <60,9,0> }
		triangle { <-10.419,9,59.088>, <0,9,60>, <0,3,40> }
		triangle { <0,3,40>, <-6.946,3,39.392>, <-10.419,9,59.088> }
		triangle { <-20.521,9,56.382>, <-10.419,9,59.088>, <-6.946,3,39.392> }
		triangle { <-6.946,3,39.392>, <-13.681,3,37.588>, <-20.521,9,56.382> }
		triangle { <-30,9,51.962>, <-20.521,9,56.382>, <-13.681,3,37.588> }
		triangle { <-13.681,3,37.588>, <-20,3,34.641>, <-30,9,51.962> }
		triangle { <-38.567,9,45.963>, <-30,9,51.962>, <-20,3,34.641> }
		triangle { <-20,3,34.641>, <-25.711,3,30.642>, <-38.567,9,45.963> }
		triangle { <-45.963,9,38.567>, <-38.567,9,45.963>, <-25.711,3,30.642> }
		triangle { <-25.711,3,30.642>, <-30.642,3,25.711>, <-45.963,9,38.567> }
		triangle { <-51.962,9,30>, <-45.963,9,38.567>, <-30.642,3,25.711> }
		triangle { <-30.642,3,25.711>, <-34.641,3,20>, <-51.962,9,30> }
		triangle { <-56.832,9,20.521>, <-51.962,9,30>, <-34.641,3,20> }
		triangle { <-34.641,3,20>, <-37.588,3,13.681>, <-56.832,9,20.521> }
		triangle { <-59.088,9,10.419>, <-56.832,9,20.521>, <-37.588,3,13.681> }
		triangle { <-37.588,3,13.681>, <-39.392,3,6.946>, <-59.088,9,10.419> }
		triangle { <-60,9,0>, <-59.088,9,10.419>, <-39.392,3,6.946> }
		triangle { <-39.392,3,6.946>, <-40,3,0>, <-60,9,0> }
		triangle { <-10.419,9,-59.088>, <0,9,-60>, <0,3,-40> }
		triangle { <0,3,-40>, <-6.946,3,-39.392>, <-10.419,9,-59.088> }
		triangle { <-20.521,9,-56.382>, <-10.419,9,-59.088>, <-6.946,3,-39.392> }
		triangle { <-6.946,3,-39.392>, <-13.681,3,-37.588>, <-20.521,9,-56.382> }
		triangle { <-30,9,-51.962>, <-20.521,9,-56.382>, <-13.681,3,-37.588> }
		triangle { <-13.681,3,-37.588>, <-20,3,-34.641>, <-30,9,-51.962> }
		triangle { <-38.567,9,-45.963>, <-30,9,-51.962>, <-20,3,-34.641> }
		triangle { <-20,3,-34.641>, <-25.711,3,-30.642>, <-38.567,9,-45.963> }
		triangle { <-45.963,9,-38.567>, <-38.567,9,-45.963>, <-25.711,3,-30.642> }
		triangle { <-25.711,3,-30.642>, <-30.642,3,-25.711>, <-45.963,9,-38.567> }
		triangle { <-51.962,9,-30>, <-45.963,9,-38.567>, <-30.642,3,-25.711> }
		triangle { <-30.642,3,-25.711>, <-34.641,3,-20>, <-51.962,9,-30> }
		triangle { <-56.832,9,-20.521>, <-51.962,9,-30>, <-34.641,3,-20> }
		triangle { <-34.641,3,-20>, <-37.588,3,-13.681>, <-56.832,9,-20.521> }
		triangle { <-59.088,9,-10.419>, <-56.832,9,-20.521>, <-37.588,3,-13.681> }
		triangle { <-37.588,3,-13.681>, <-39.392,3,-6.946>, <-59.088,9,-10.419> }
		triangle { <-60,9,0>, <-59.088,9,-10.419>, <-39.392,3,-6.946> }
		triangle { <-39.392,3,-6.946>, <-40,3,0>, <-60,9,0> }
		triangle { <10.419,9,-59.088>, <0,9,-60>, <0,3,-40> }
		triangle { <0,3,-40>, <6.946,3,-39.392>, <10.419,9,-59.088> }
		triangle { <20.521,9,-56.382>, <10.419,9,-59.088>, <6.946,3,-39.392> }
		triangle { <6.946,3,-39.392>, <13.681,3,-37.588>, <20.521,9,-56.382> }
		triangle { <30,9,-51.962>, <20.521,9,-56.382>, <13.681,3,-37.588> }
		triangle { <13.681,3,-37.588>, <20,3,-34.641>, <30,9,-51.962> }
		triangle { <38.567,9,-45.963>, <30,9,-51.962>, <20,3,-34.641> }
		triangle { <20,3,-34.641>, <25.711,3,-30.642>, <38.567,9,-45.963> }
		triangle { <45.963,9,-38.567>, <38.567,9,-45.963>, <25.711,3,-30.642> }
		triangle { <25.711,3,-30.642>, <30.642,3,-25.711>, <45.963,9,-38.567> }
		triangle { <51.962,9,-30>, <45.963,9,-38.567>, <30.642,3,-25.711> }
		triangle { <30.642,3,-25.711>, <34.641,3,-20>, <51.962,9,-30> }
		triangle { <56.832,9,-20.521>, <51.962,9,-30>, <34.641,3,-20> }
		triangle { <34.641,3,-20>, <37.588,3,-13.681>, <56.832,9,-20.521> }
		triangle { <59.088,9,-10.419>, <56.832,9,-20.521>, <37.588,3,-13.681> }
		triangle { <37.588,3,-13.681>, <39.392,3,-6.946>, <59.088,9,-10.419> }
		triangle { <60,9,0>, <59.088,9,-10.419>, <39.392,3,-6.946> }
		triangle { <39.392,3,-6.946>, <40,3,0>, <60,9,0> }
		triangle { <0,16,80>, <13.892,16,78.785>, <10.419,9,59.088> }
		triangle { <10.419,9,59.088>, <0,9,60>, <0,16,80> }
		triangle { <13.892,16,78.785>, <27.362,16,75.175>, <20.521,9,56.382> }
		triangle { <20.521,9,56.382>, <10.419,9,59.088>, <13.892,16,78.785> }
		triangle { <27.362,16,75.175>, <40,16,69.282>, <30,9,51.962> }
		triangle { <30,9,51.962>, <20.521,9,56.382>, <27.362,16,75.175> }
		triangle { <40,16,69.282>, <51.423,16,61.284>, <38.567,9,45.963> }
		triangle { <38.567,9,45.963>, <30,9,51.962>, <40,16,69.282> }
		triangle { <51.423,16,61.284>, <61.284,16,51.423>, <45.963,9,38.567> }
		triangle { <45.963,9,38.567>, <38.567,9,45.963>, <51.423,16,61.284> }
		triangle { <61.284,16,51.423>, <69.282,16,40>, <51.962,9,30> }
		triangle { <51.962,9,30>, <45.963,9,38.567>, <61.284,16,51.423> }
		triangle { <69.282,16,40>, <75.175,16,27.362>, <56.832,9,20.521> }
		triangle { <56.832,9,20.521>, <51.962,9,30>, <69.282,16,40> }
		triangle { <75.175,16,27.362>, <78.785,16,13.892>, <59.088,9,10.419> }
		triangle { <59.088,9,10.419>, <56.832,9,20.521>, <75.175,16,27.362> }
		triangle { <78.785,16,13.892>, <80,16,0>, <60,9,0> }
		triangle { <60,9,0>, <59.088,9,10.419>, <78.785,16,13.892> }
		triangle { <0,16,80>, <-13.892,16,78.785>, <-10.419,9,59.088> }
		triangle { <-10.419,9,59.088>, <0,9,60>, <0,16,80> }
		triangle { <-13.892,16,78.785>, <-27.362,16,75.175>, <-20.521,9,56.382> }
		triangle { <-20.521,9,56.382>, <-10.419,9,59.088>, <-13.892,16,78.785> }
		triangle { <-27.362,16,75.175>, <-40,16,69.282>, <-30,9,51.962> }
		triangle { <-30,9,51.962>, <-20.521,9,56.382>, <-27.362,16,75.175> }
		triangle { <-40,16,69.282>, <-51.423,16,61.284>, <-38.567,9,45.963> }
		triangle { <-38.567,9,45.963>, <-30,9,51.962>, <-40,16,69.282> }
		triangle { <-51.423,16,61.284>, <-61.284,16,51.423>, <-45.963,9,38.567> }
		triangle { <-45.963,9,38.567>, <-38.567,9,45.963>, <-51.423,16,61.284> }
		triangle { <-61.284,16,51.423>, <-69.282,16,40>, <-51.962,9,30> }
		triangle { <-51.962,9,30>, <-45.963,9,38.567>, <-61.284,16,51.423> }
		triangle { <-69.282,16,40>, <-75.175,16,27.362>, <-56.832,9,20.521> }
		triangle { <-56.832,9,20.521>, <-51.962,9,30>, <-69.282,16,40> }
		triangle { <-75.175,16,27.362>, <-78.785,16,13.892>, <-59.088,9,10.419> }
		triangle { <-59.088,9,10.419>, <-56.832,9,20.521>, <-75.175,16,27.362> }
		triangle { <-78.785,16,13.892>, <-80,16,0>, <-60,9,0> }
		triangle { <-60,9,0>, <-59.088,9,10.419>, <-78.785,16,13.892> }
		triangle { <0,16,-80>, <-13.892,16,-78.785>, <-10.419,9,-59.088> }
		triangle { <-10.419,9,-59.088>, <0,9,-60>, <0,16,-80> }
		triangle { <-13.892,16,-78.785>, <-27.362,16,-75.175>, <-20.521,9,-56.382> }
		triangle { <-20.521,9,-56.382>, <-10.419,9,-59.088>, <-13.892,16,-78.785> }
		triangle { <-27.362,16,-75.175>, <-40,16,-69.282>, <-30,9,-51.962> }
		triangle { <-30,9,-51.962>, <-20.521,9,-56.382>, <-27.362,16,-75.175> }
		triangle { <-40,16,-69.282>, <-51.423,16,-61.284>, <-38.567,9,-45.963> }
		triangle { <-38.567,9,-45.963>, <-30,9,-51.962>, <-40,16,-69.282> }
		triangle { <-51.423,16,-61.284>, <-61.284,16,-51.423>, <-45.963,9,-38.567> }
		triangle { <-45.963,9,-38.567>, <-38.567,9,-45.963>, <-51.423,16,-61.284> }
		triangle { <-61.284,16,-51.423>, <-69.282,16,-40>, <-51.962,9,-30> }
		triangle { <-51.962,9,-30>, <-45.963,9,-38.567>, <-61.284,16,-51.423> }
		triangle { <-69.282,16,-40>, <-75.175,16,-27.362>, <-56.832,9,-20.521> }
		triangle { <-56.832,9,-20.521>, <-51.962,9,-30>, <-69.282,16,-40> }
		triangle { <-75.175,16,-27.362>, <-78.785,16,-13.892>, <-59.088,9,-10.419> }
		triangle { <-59.088,9,-10.419>, <-56.832,9,-20.521>, <-75.175,16,-27.362> }
		triangle { <-78.785,16,-13.892>, <-80,16,0>, <-60,9,0> }
		triangle { <-60,9,0>, <-59.088,9,-10.419>, <-78.785,16,-13.892> }
		triangle { <0,16,-80>, <13.892,16,-78.785>, <10.419,9,-59.088> }
		triangle { <10.419,9,-59.088>, <0,9,-60>, <0,16,-80> }
		triangle { <13.892,16,-78.785>, <27.362,16,-75.175>, <20.521,9,-56.382> }
		triangle { <20.521,9,-56.382>, <10.419,9,-59.088>, <13.892,16,-78.785> }
		triangle { <27.362,16,-75.175>, <40,16,-69.282>, <30,9,-51.962> }
		triangle { <30,9,-51.962>, <20.521,9,-56.382>, <27.362,16,-75.175> }
		triangle { <40,16,-69.282>, <51.423,16,-61.284>, <38.567,9,-45.963> }
		triangle { <38.567,9,-45.963>, <30,9,-51.962>, <40,16,-69.282> }
		triangle { <51.423,16,-61.284>, <61.284,16,-51.423>, <45.963,9,-38.567> }
		triangle { <45.963,9,-38.567>, <38.567,9,-45.963>, <51.423,16,-61.284> }
		triangle { <61.284,16,-51.423>, <69.282,16,-40>, <51.962,9,-30> }
		triangle { <51.962,9,-30>, <45.963,9,-38.567>, <61.284,16,-51.423> }
		triangle { <69.282,16,-40>, <75.175,16,-27.362>, <56.832,9,-20.521> }
		triangle { <56.832,9,-20.521>, <51.962,9,-30>, <69.282,16,-40> }
		triangle { <75.175,16,-27.362>, <78.785,16,-13.892>, <59.088,9,-10.419> }
		triangle { <59.088,9,-10.419>, <56.832,9,-20.521>, <75.175,16,-27.362> }
		triangle { <78.785,16,-13.892>, <80,16,0>, <60,9,0> }
		triangle { <60,9,0>, <59.088,9,-10.419>, <78.785,16,-13.892> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
}
#end

#declare _3048_dot_dat = #if (QUAL = 0) box { <-20,0,-10>, <20,24,10> } #else union {
// Slope Brick 45  1 x  2 Triple
	#if (STUDS)
		object { stud3a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
	#end
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,-4,0,4,0,0,0,18,0> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,-4,0,-4,0,0,0,18,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,2,0,0,0,4,0,18,0> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
		triangle { <20,24,10>, <20,20,10>, <20,20,-10> }
		triangle { <20,20,-10>, <20,24,-10>, <20,24,10> }
		triangle { <16,24,6>, <16,20,6>, <16,20,-6> }
		triangle { <16,20,-6>, <16,24,-6>, <16,24,6> }
		triangle { <-16,24,6>, <-16,20,6>, <-16,20,-6> }
		triangle { <-16,20,-6>, <-16,24,-6>, <-16,24,6> }
		triangle { <-20,24,10>, <-20,20,10>, <-20,20,-10> }
		triangle { <-20,20,-10>, <-20,24,-10>, <-20,24,10> }
		triangle { <20,24,10>, <20,20,10>, <-20,20,10> }
		triangle { <-20,20,10>, <-20,24,10>, <20,24,10> }
		triangle { <20,20,10>, <0,0,10>, <-20,20,10> }
		triangle { <16,24,6>, <16,20,6>, <-16,20,6> }
		triangle { <-16,20,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,20,6>, <4,8,6>, <-4,8,6> }
		triangle { <-4,8,6>, <-16,20,6>, <16,20,6> }
		triangle { <16,24,-6>, <16,20,-6>, <-16,20,-6> }
		triangle { <-16,20,-6>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,20,-6>, <4,8,6>, <-4,8,6> }
		triangle { <-4,8,6>, <-16,20,-6>, <16,20,-6> }
		triangle { <20,24,-10>, <20,20,-10>, <-20,20,-10> }
		triangle { <-20,20,-10>, <-20,24,-10>, <20,24,-10> }
		triangle { <20,20,-10>, <0,0,10>, <-20,20,-10> }
		triangle { <16,20,6>, <4,8,6>, <16,20,-6> }
		triangle { <-16,20,6>, <-4,8,6>, <-16,20,-6> }
		triangle { <20,20,10>, <0,0,10>, <20,20,-10> }
		triangle { <-20,20,10>, <0,0,10>, <-20,20,-10> }
	}
}
#end

#declare _3940_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,48,20> } #else union {
// Space Stand  2 x  2 x  2
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,44,0> }
	#end
	object { axlehole_dot_dat matrix <1,0,0,0,16,0,0,0,1,0,28,0> }
	mesh {
		triangle { <20,48,0>, <18.48,48,7.65>, <16,48,11.36> }
		triangle { <16,48,11.36>, <16,48,0>, <20,48,0> }
		triangle { <0,48,20>, <7.65,48,18.48>, <11.36,48,16> }
		triangle { <11.36,48,16>, <0,48,16>, <0,48,20> }
		triangle { <-20,48,0>, <-18.48,48,7.65>, <-16,48,11.36> }
		triangle { <-16,48,11.36>, <-16,48,0>, <-20,48,0> }
		triangle { <0,48,20>, <-7.65,48,18.48>, <-11.36,48,16> }
		triangle { <-11.36,48,16>, <0,48,16>, <0,48,20> }
		triangle { <20,48,0>, <18.48,48,-7.65>, <16,48,-11.36> }
		triangle { <16,48,-11.36>, <16,48,0>, <20,48,0> }
		triangle { <0,48,-20>, <7.65,48,-18.48>, <11.36,48,-16> }
		triangle { <11.36,48,-16>, <0,48,-16>, <0,48,-20> }
		triangle { <-20,48,0>, <-18.48,48,-7.65>, <-16,48,-11.36> }
		triangle { <-16,48,-11.36>, <-16,48,0>, <-20,48,0> }
		triangle { <0,48,-20>, <-7.65,48,-18.48>, <-11.36,48,-16> }
		triangle { <-11.36,48,-16>, <0,48,-16>, <0,48,-20> }
		triangle { <20,48,0>, <20,44,0>, <18.48,44,7.65> }
		triangle { <18.48,44,7.65>, <18.48,48,7.65>, <20,48,0> }
		triangle { <0,48,20>, <0,44,20>, <7.65,44,18.48> }
		triangle { <7.65,44,18.48>, <7.65,48,18.48>, <0,48,20> }
		triangle { <18.48,48,7.65>, <18.48,44,7.65>, <16,44,11.36> }
		triangle { <16,44,11.36>, <16,48,11.36>, <18.48,48,7.65> }
		triangle { <7.65,48,18.48>, <7.65,44,18.48>, <11.36,44,16> }
		triangle { <11.36,44,16>, <11.36,48,16>, <7.65,48,18.48> }
		triangle { <16,48,11.36>, <16,44,11.36>, <16,44,0> }
		triangle { <16,44,0>, <16,48,0>, <16,48,11.36> }
		triangle { <11.36,48,16>, <11.36,44,16>, <0,44,16> }
		triangle { <0,44,16>, <0,48,16>, <11.36,48,16> }
		triangle { <-20,48,0>, <-20,44,0>, <-18.48,44,7.65> }
		triangle { <-18.48,44,7.65>, <-18.48,48,7.65>, <-20,48,0> }
		triangle { <0,48,20>, <0,44,20>, <-7.65,44,18.48> }
		triangle { <-7.65,44,18.48>, <-7.65,48,18.48>, <0,48,20> }
		triangle { <-18.48,48,7.65>, <-18.48,44,7.65>, <-16,44,11.36> }
		triangle { <-16,44,11.36>, <-16,48,11.36>, <-18.48,48,7.65> }
		triangle { <-7.65,48,18.48>, <-7.65,44,18.48>, <-11.36,44,16> }
		triangle { <-11.36,44,16>, <-11.36,48,16>, <-7.65,48,18.48> }
		triangle { <-16,48,11.36>, <-16,44,11.36>, <-16,44,0> }
		triangle { <-16,44,0>, <-16,48,0>, <-16,48,11.36> }
		triangle { <-11.36,48,16>, <-11.36,44,16>, <0,44,16> }
		triangle { <0,44,16>, <0,48,16>, <-11.36,48,16> }
		triangle { <20,48,0>, <20,44,0>, <18.48,44,-7.65> }
		triangle { <18.48,44,-7.65>, <18.48,48,-7.65>, <20,48,0> }
		triangle { <0,48,-20>, <0,44,-20>, <7.65,44,-18.48> }
		triangle { <7.65,44,-18.48>, <7.65,48,-18.48>, <0,48,-20> }
		triangle { <18.48,48,-7.65>, <18.48,44,-7.65>, <16,44,-11.36> }
		triangle { <16,44,-11.36>, <16,48,-11.36>, <18.48,48,-7.65> }
		triangle { <7.65,48,-18.48>, <7.65,44,-18.48>, <11.36,44,-16> }
		triangle { <11.36,44,-16>, <11.36,48,-16>, <7.65,48,-18.48> }
		triangle { <16,48,-11.36>, <16,44,-11.36>, <16,44,0> }
		triangle { <16,44,0>, <16,48,0>, <16,48,-11.36> }
		triangle { <11.36,48,-16>, <11.36,44,-16>, <0,44,-16> }
		triangle { <0,44,-16>, <0,48,-16>, <11.36,48,-16> }
		triangle { <-20,48,0>, <-20,44,0>, <-18.48,44,-7.65> }
		triangle { <-18.48,44,-7.65>, <-18.48,48,-7.65>, <-20,48,0> }
		triangle { <0,48,-20>, <0,44,-20>, <-7.65,44,-18.48> }
		triangle { <-7.65,44,-18.48>, <-7.65,48,-18.48>, <0,48,-20> }
		triangle { <-18.48,48,-7.65>, <-18.48,44,-7.65>, <-16,44,-11.36> }
		triangle { <-16,44,-11.36>, <-16,48,-11.36>, <-18.48,48,-7.65> }
		triangle { <-7.65,48,-18.48>, <-7.65,44,-18.48>, <-11.36,44,-16> }
		triangle { <-11.36,44,-16>, <-11.36,48,-16>, <-7.65,48,-18.48> }
		triangle { <-16,48,-11.36>, <-16,44,-11.36>, <-16,44,0> }
		triangle { <-16,44,0>, <-16,48,0>, <-16,48,-11.36> }
		triangle { <-11.36,48,-16>, <-11.36,44,-16>, <0,44,-16> }
		triangle { <0,44,-16>, <0,48,-16>, <-11.36,48,-16> }
	}
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,28,0,0,0,4,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,22,0,0,0,6,0,2,0> }
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,16,0,0,0,10,0,24,0> }
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,2,0,0,0,20,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,4,0,0,0,20,0,40,0> }
	mesh {
		triangle { <8,44,0>, <16,44,0>, <16,44,11.36> }
		triangle { <16,44,11.36>, <5.65,44,5.65>, <8,44,0> }
		triangle { <16,44,11.36>, <14.14,44,14.14>, <11.36,44,16> }
		triangle { <11.36,44,16>, <5.65,44,5.65>, <16,44,11.36> }
		triangle { <0,44,8>, <0,44,16>, <11.36,44,16> }
		triangle { <11.36,44,16>, <5.65,44,5.65>, <0,44,8> }
		triangle { <-8,44,0>, <-16,44,0>, <-16,44,11.36> }
		triangle { <-16,44,11.36>, <-5.65,44,5.65>, <-8,44,0> }
		triangle { <-16,44,11.36>, <-14.14,44,14.14>, <-11.36,44,16> }
		triangle { <-11.36,44,16>, <-5.65,44,5.65>, <-16,44,11.36> }
		triangle { <0,44,8>, <0,44,16>, <-11.36,44,16> }
		triangle { <-11.36,44,16>, <-5.65,44,5.65>, <0,44,8> }
		triangle { <8,44,0>, <16,44,0>, <16,44,-11.36> }
		triangle { <16,44,-11.36>, <5.65,44,-5.65>, <8,44,0> }
		triangle { <16,44,-11.36>, <14.14,44,-14.14>, <11.36,44,-16> }
		triangle { <11.36,44,-16>, <5.65,44,-5.65>, <16,44,-11.36> }
		triangle { <0,44,-8>, <0,44,-16>, <11.36,44,-16> }
		triangle { <11.36,44,-16>, <5.65,44,-5.65>, <0,44,-8> }
		triangle { <-8,44,0>, <-16,44,0>, <-16,44,-11.36> }
		triangle { <-16,44,-11.36>, <-5.65,44,-5.65>, <-8,44,0> }
		triangle { <-16,44,-11.36>, <-14.14,44,-14.14>, <-11.36,44,-16> }
		triangle { <-11.36,44,-16>, <-5.65,44,-5.65>, <-16,44,-11.36> }
		triangle { <0,44,-8>, <0,44,-16>, <-11.36,44,-16> }
		triangle { <-11.36,44,-16>, <-5.65,44,-5.65>, <0,44,-8> }
		triangle { <0,0,4>, <-1.53,0,3.7>, <-7.65,0,18.48> }
		triangle { <-7.65,0,18.48>, <0,0,20>, <0,0,4> }
		triangle { <0,2,6>, <-2.3,2,5.54>, <-7.65,2,18.48> }
		triangle { <-7.65,2,18.48>, <0,2,20>, <0,2,6> }
		triangle { <0,24,6>, <-2.3,24,5.54>, <-3.83,24,9.24> }
		triangle { <-3.83,24,9.24>, <0,24,10>, <0,24,6> }
		triangle { <0,40,10>, <-3.83,40,9.24>, <-7.65,40,18.48> }
		triangle { <-7.65,40,18.48>, <0,40,20>, <0,40,10> }
		triangle { <-1.53,0,3.7>, <-2.83,0,2.83>, <-14.14,0,14.14> }
		triangle { <-14.14,0,14.14>, <-7.65,0,18.48>, <-1.53,0,3.7> }
		triangle { <-2.3,2,5.54>, <-4.24,2,4.24>, <-14.14,2,14.14> }
		triangle { <-14.14,2,14.14>, <-7.65,2,18.48>, <-2.3,2,5.54> }
		triangle { <-2.3,24,5.54>, <-4.24,24,4.24>, <-7.07,24,7.07> }
		triangle { <-7.07,24,7.07>, <-3.83,24,9.24>, <-2.3,24,5.54> }
		triangle { <-3.83,40,9.24>, <-7.07,40,7.07>, <-14.14,40,14.14> }
		triangle { <-14.14,40,14.14>, <-7.65,40,18.48>, <-3.83,40,9.24> }
		triangle { <-2.83,0,2.83>, <-3.7,0,1.53>, <-18.48,0,7.65> }
		triangle { <-18.48,0,7.65>, <-14.14,0,14.14>, <-2.83,0,2.83> }
		triangle { <-4.24,2,4.24>, <-5.54,2,2.3>, <-18.48,2,7.65> }
		triangle { <-18.48,2,7.65>, <-14.14,2,14.14>, <-4.24,2,4.24> }
		triangle { <-4.24,24,4.24>, <-5.54,24,2.3>, <-9.24,24,3.83> }
		triangle { <-9.24,24,3.83>, <-7.07,24,7.07>, <-4.24,24,4.24> }
		triangle { <-7.07,40,7.07>, <-9.24,40,3.83>, <-18.48,40,7.65> }
		triangle { <-18.48,40,7.65>, <-14.14,40,14.14>, <-7.07,40,7.07> }
		triangle { <-3.7,0,1.53>, <-4,0,0>, <-20,0,0> }
		triangle { <-20,0,0>, <-18.48,0,7.65>, <-3.7,0,1.53> }
		triangle { <-5.54,2,2.3>, <-6,2,0>, <-20,2,0> }
		triangle { <-20,2,0>, <-18.48,2,7.65>, <-5.54,2,2.3> }
		triangle { <-5.54,24,2.3>, <-6,24,0>, <-10,24,0> }
		triangle { <-10,24,0>, <-9.24,24,3.83>, <-5.54,24,2.3> }
		triangle { <-9.24,40,3.83>, <-10,40,0>, <-20,40,0> }
		triangle { <-20,40,0>, <-18.48,40,7.65>, <-9.24,40,3.83> }
		triangle { <-4,0,0>, <-3.7,0,-1.53>, <-18.48,0,-7.65> }
		triangle { <-18.48,0,-7.65>, <-20,0,0>, <-4,0,0> }
		triangle { <-6,2,0>, <-5.54,2,-2.3>, <-18.48,2,-7.65> }
		triangle { <-18.48,2,-7.65>, <-20,2,0>, <-6,2,0> }
		triangle { <-6,24,0>, <-5.54,24,-2.3>, <-9.24,24,-3.83> }
		triangle { <-9.24,24,-3.83>, <-10,24,0>, <-6,24,0> }
		triangle { <-10,40,0>, <-9.24,40,-3.83>, <-18.48,40,-7.65> }
		triangle { <-18.48,40,-7.65>, <-20,40,0>, <-10,40,0> }
		triangle { <-3.7,0,-1.53>, <-2.83,0,-2.83>, <-14.14,0,-14.14> }
		triangle { <-14.14,0,-14.14>, <-18.48,0,-7.65>, <-3.7,0,-1.53> }
		triangle { <-5.54,2,-2.3>, <-4.24,2,-4.24>, <-14.14,2,-14.14> }
		triangle { <-14.14,2,-14.14>, <-18.48,2,-7.65>, <-5.54,2,-2.3> }
		triangle { <-5.54,24,-2.3>, <-4.24,24,-4.24>, <-7.07,24,-7.07> }
		triangle { <-7.07,24,-7.07>, <-9.24,24,-3.83>, <-5.54,24,-2.3> }
		triangle { <-9.24,40,-3.83>, <-7.07,40,-7.07>, <-14.14,40,-14.14> }
		triangle { <-14.14,40,-14.14>, <-18.48,40,-7.65>, <-9.24,40,-3.83> }
		triangle { <-2.83,0,-2.83>, <-1.53,0,-3.7>, <-7.65,0,-18.48> }
		triangle { <-7.65,0,-18.48>, <-14.14,0,-14.14>, <-2.83,0,-2.83> }
		triangle { <-4.24,2,-4.24>, <-2.3,2,-5.54>, <-7.65,2,-18.48> }
		triangle { <-7.65,2,-18.48>, <-14.14,2,-14.14>, <-4.24,2,-4.24> }
		triangle { <-4.24,24,-4.24>, <-2.3,24,-5.54>, <-3.83,24,-9.24> }
		triangle { <-3.83,24,-9.24>, <-7.07,24,-7.07>, <-4.24,24,-4.24> }
		triangle { <-7.07,40,-7.07>, <-3.83,40,-9.24>, <-7.65,40,-18.48> }
		triangle { <-7.65,40,-18.48>, <-14.14,40,-14.14>, <-7.07,40,-7.07> }
		triangle { <-1.53,0,-3.7>, <0,0,-4>, <0,0,-20> }
		triangle { <0,0,-20>, <-7.65,0,-18.48>, <-1.53,0,-3.7> }
		triangle { <-2.3,2,-5.54>, <0,2,-6>, <0,2,-20> }
		triangle { <0,2,-20>, <-7.65,2,-18.48>, <-2.3,2,-5.54> }
		triangle { <-2.3,24,-5.54>, <0,24,-6>, <0,24,-10> }
		triangle { <0,24,-10>, <-3.83,24,-9.24>, <-2.3,24,-5.54> }
		triangle { <-3.83,40,-9.24>, <0,40,-10>, <0,40,-20> }
		triangle { <0,40,-20>, <-7.65,40,-18.48>, <-3.83,40,-9.24> }
		triangle { <0,0,-4>, <1.53,0,-3.7>, <7.65,0,-18.48> }
		triangle { <7.65,0,-18.48>, <0,0,-20>, <0,0,-4> }
		triangle { <0,2,-6>, <2.3,2,-5.54>, <7.65,2,-18.48> }
		triangle { <7.65,2,-18.48>, <0,2,-20>, <0,2,-6> }
		triangle { <0,24,-6>, <2.3,24,-5.54>, <3.83,24,-9.24> }
		triangle { <3.83,24,-9.24>, <0,24,-10>, <0,24,-6> }
		triangle { <0,40,-10>, <3.83,40,-9.24>, <7.65,40,-18.48> }
		triangle { <7.65,40,-18.48>, <0,40,-20>, <0,40,-10> }
		triangle { <1.53,0,-3.7>, <2.83,0,-2.83>, <14.14,0,-14.14> }
		triangle { <14.14,0,-14.14>, <7.65,0,-18.48>, <1.53,0,-3.7> }
		triangle { <2.3,2,-5.54>, <4.24,2,-4.24>, <14.14,2,-14.14> }
		triangle { <14.14,2,-14.14>, <7.65,2,-18.48>, <2.3,2,-5.54> }
		triangle { <2.3,24,-5.54>, <4.24,24,-4.24>, <7.07,24,-7.07> }
		triangle { <7.07,24,-7.07>, <3.83,24,-9.24>, <2.3,24,-5.54> }
		triangle { <3.83,40,-9.24>, <7.07,40,-7.07>, <14.14,40,-14.14> }
		triangle { <14.14,40,-14.14>, <7.65,40,-18.48>, <3.83,40,-9.24> }
		triangle { <2.83,0,-2.83>, <3.7,0,-1.53>, <18.48,0,-7.65> }
		triangle { <18.48,0,-7.65>, <14.14,0,-14.14>, <2.83,0,-2.83> }
		triangle { <4.24,2,-4.24>, <5.54,2,-2.3>, <18.48,2,-7.65> }
		triangle { <18.48,2,-7.65>, <14.14,2,-14.14>, <4.24,2,-4.24> }
		triangle { <4.24,24,-4.24>, <5.54,24,-2.3>, <9.24,24,-3.83> }
		triangle { <9.24,24,-3.83>, <7.07,24,-7.07>, <4.24,24,-4.24> }
		triangle { <7.07,40,-7.07>, <9.24,40,-3.83>, <18.48,40,-7.65> }
		triangle { <18.48,40,-7.65>, <14.14,40,-14.14>, <7.07,40,-7.07> }
		triangle { <3.7,0,-1.53>, <4,0,0>, <20,0,0> }
		triangle { <20,0,0>, <18.48,0,-7.65>, <3.7,0,-1.53> }
		triangle { <5.54,2,-2.3>, <6,2,0>, <20,2,0> }
		triangle { <20,2,0>, <18.48,2,-7.65>, <5.54,2,-2.3> }
		triangle { <5.54,24,-2.3>, <6,24,0>, <10,24,0> }
		triangle { <10,24,0>, <9.24,24,-3.83>, <5.54,24,-2.3> }
		triangle { <9.24,40,-3.83>, <10,40,0>, <20,40,0> }
		triangle { <20,40,0>, <18.48,40,-7.65>, <9.24,40,-3.83> }
		triangle { <4,0,0>, <3.7,0,1.53>, <18.48,0,7.65> }
		triangle { <18.48,0,7.65>, <20,0,0>, <4,0,0> }
		triangle { <6,2,0>, <5.54,2,2.3>, <18.48,2,7.65> }
		triangle { <18.48,2,7.65>, <20,2,0>, <6,2,0> }
		triangle { <6,24,0>, <5.54,24,2.3>, <9.24,24,3.83> }
		triangle { <9.24,24,3.83>, <10,24,0>, <6,24,0> }
		triangle { <10,40,0>, <9.24,40,3.83>, <18.48,40,7.65> }
		triangle { <18.48,40,7.65>, <20,40,0>, <10,40,0> }
		triangle { <3.7,0,1.53>, <2.83,0,2.83>, <14.14,0,14.14> }
		triangle { <14.14,0,14.14>, <18.48,0,7.65>, <3.7,0,1.53> }
		triangle { <5.54,2,2.3>, <4.24,2,4.24>, <14.14,2,14.14> }
		triangle { <14.14,2,14.14>, <18.48,2,7.65>, <5.54,2,2.3> }
		triangle { <5.54,24,2.3>, <4.24,24,4.24>, <7.07,24,7.07> }
		triangle { <7.07,24,7.07>, <9.24,24,3.83>, <5.54,24,2.3> }
		triangle { <9.24,40,3.83>, <7.07,40,7.07>, <14.14,40,14.14> }
		triangle { <14.14,40,14.14>, <18.48,40,7.65>, <9.24,40,3.83> }
		triangle { <2.83,0,2.83>, <1.53,0,3.7>, <7.65,0,18.48> }
		triangle { <7.65,0,18.48>, <14.14,0,14.14>, <2.83,0,2.83> }
		triangle { <4.24,2,4.24>, <2.3,2,5.54>, <7.65,2,18.48> }
		triangle { <7.65,2,18.48>, <14.14,2,14.14>, <4.24,2,4.24> }
		triangle { <4.24,24,4.24>, <2.3,24,5.54>, <3.83,24,9.24> }
		triangle { <3.83,24,9.24>, <7.07,24,7.07>, <4.24,24,4.24> }
		triangle { <7.07,40,7.07>, <3.83,40,9.24>, <7.65,40,18.48> }
		triangle { <7.65,40,18.48>, <14.14,40,14.14>, <7.07,40,7.07> }
		triangle { <1.53,0,3.7>, <0,0,4>, <0,0,20> }
		triangle { <0,0,20>, <7.65,0,18.48>, <1.53,0,3.7> }
		triangle { <2.3,2,5.54>, <0,2,6>, <0,2,20> }
		triangle { <0,2,20>, <7.65,2,18.48>, <2.3,2,5.54> }
		triangle { <2.3,24,5.54>, <0,24,6>, <0,24,10> }
		triangle { <0,24,10>, <3.83,24,9.24>, <2.3,24,5.54> }
		triangle { <3.83,40,9.24>, <0,40,10>, <0,40,20> }
		triangle { <0,40,20>, <7.65,40,18.48>, <3.83,40,9.24> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _2873_dot_dat = #if (QUAL = 0) box { <-40,0,-20>, <40,8,28> } #else union {
// Hinge Train Gate  2 x  4
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,16,0,8,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,36,4,24> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,22,4,24> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,18,4,24> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,2,4,24> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-2,4,24> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-18,4,24> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-22,4,24> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-36,4,24> }
	mesh {
		triangle { <36,8,20>, <36,8,24>, <36,0,24> }
		triangle { <36,0,24>, <36,0,20>, <36,8,20> }
		triangle { <22,8,20>, <22,8,24>, <22,0,24> }
		triangle { <22,0,24>, <22,0,20>, <22,8,20> }
		triangle { <18,8,20>, <18,8,24>, <18,0,24> }
		triangle { <18,0,24>, <18,0,20>, <18,8,20> }
		triangle { <2,8,20>, <2,8,24>, <2,0,24> }
		triangle { <2,0,24>, <2,0,20>, <2,8,20> }
		triangle { <-2,8,20>, <-2,8,24>, <-2,0,24> }
		triangle { <-2,0,24>, <-2,0,20>, <-2,8,20> }
		triangle { <-18,8,20>, <-18,8,24>, <-18,0,24> }
		triangle { <-18,0,24>, <-18,0,20>, <-18,8,20> }
		triangle { <-22,8,20>, <-22,8,24>, <-22,0,24> }
		triangle { <-22,0,24>, <-22,0,20>, <-22,8,20> }
		triangle { <-36,8,20>, <-36,8,24>, <-36,0,24> }
		triangle { <-36,0,24>, <-36,0,20>, <-36,8,20> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-14,0,0,0,0,4,36,4,24> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-16,0,0,0,0,4,18,4,24> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-16,0,0,0,0,4,-2,4,24> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-14,0,0,0,0,4,-22,4,24> }
	mesh {
		triangle { <36,8,20>, <36,8,24>, <22,8,24> }
		triangle { <22,8,24>, <22,8,20>, <36,8,20> }
		triangle { <36,0,24>, <36,0,20>, <22,0,20> }
		triangle { <22,0,20>, <22,0,24>, <36,0,24> }
		triangle { <18,8,20>, <18,8,24>, <2,8,24> }
		triangle { <2,8,24>, <2,8,20>, <18,8,20> }
		triangle { <18,0,24>, <18,0,20>, <2,0,20> }
		triangle { <2,0,20>, <2,0,24>, <18,0,24> }
		triangle { <-18,8,20>, <-18,8,24>, <-2,8,24> }
		triangle { <-2,8,24>, <-2,8,20>, <-18,8,20> }
		triangle { <-18,0,24>, <-18,0,20>, <-2,0,20> }
		triangle { <-2,0,20>, <-2,0,24>, <-18,0,24> }
		triangle { <-36,8,20>, <-36,8,24>, <-22,8,24> }
		triangle { <-22,8,24>, <-22,8,20>, <-36,8,20> }
		triangle { <-36,0,24>, <-36,0,20>, <-22,0,20> }
		triangle { <-22,0,20>, <-22,0,24>, <-36,0,24> }
		triangle { <40,8,20>, <40,8,16>, <-40,8,16> }
		triangle { <-40,8,16>, <-40,8,20>, <40,8,20> }
		triangle { <40,8,-20>, <40,8,-16>, <-40,8,-16> }
		triangle { <-40,8,-16>, <-40,8,-20>, <40,8,-20> }
		triangle { <40,8,16>, <36,8,16>, <36,8,-16> }
		triangle { <36,8,-16>, <40,8,-16>, <40,8,16> }
		triangle { <-40,8,16>, <-36,8,16>, <-36,8,-16> }
		triangle { <-36,8,-16>, <-40,8,-16>, <-40,8,16> }
		triangle { <40,0,20>, <40,0,-20>, <-40,0,-20> }
		triangle { <-40,0,-20>, <-40,0,20>, <40,0,20> }
		triangle { <40,8,20>, <40,0,20>, <36,0,20> }
		triangle { <36,0,20>, <36,8,20>, <40,8,20> }
		triangle { <22,8,20>, <22,0,20>, <18,0,20> }
		triangle { <18,0,20>, <18,8,20>, <22,8,20> }
		triangle { <2,8,20>, <2,0,20>, <-2,0,20> }
		triangle { <-2,0,20>, <-2,8,20>, <2,8,20> }
		triangle { <-18,8,20>, <-18,0,20>, <-22,0,20> }
		triangle { <-22,0,20>, <-22,8,20>, <-18,8,20> }
		triangle { <-36,8,20>, <-36,0,20>, <-40,0,20> }
		triangle { <-40,0,20>, <-40,8,20>, <-36,8,20> }
		triangle { <-40,8,20>, <-40,0,20>, <-40,0,-20> }
		triangle { <-40,0,-20>, <-40,8,-20>, <-40,8,20> }
		triangle { <-40,8,-20>, <-40,0,-20>, <40,0,-20> }
		triangle { <40,0,-20>, <40,8,-20>, <-40,8,-20> }
		triangle { <40,8,-20>, <40,0,-20>, <40,0,20> }
		triangle { <40,0,20>, <40,8,20>, <40,8,-20> }
	}
}
#end

#ifndef (Color326)
#declare Color326 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.766667,0.24902,0.119608> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#declare s_slash_3846s01_dot_dat = #if (QUAL = 0) box { <-20,-14,-10>, <20,32.37,14> } #else union {
// ~Minifig Shield without Decorated Surface
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,22,0,4,0,0,0,-8> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,0,14> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,18,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,18,0,0,0,4,0,0,0> }
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,1,0,-14,-9> }
	mesh {
		triangle { <0,32.37,-10>, <8.76,24.57,-10>, <8.76,24.57,-8> }
		triangle { <8.76,24.57,-8>, <0,32.37,-8>, <0,32.37,-10> }
		triangle { <8.76,24.57,-10>, <14.93,15.68,-10>, <14.93,15.68,-8> }
		triangle { <14.93,15.68,-8>, <8.76,24.57,-8>, <8.76,24.57,-10> }
		triangle { <14.93,15.68,-10>, <18.72,6.03,-10>, <18.72,6.03,-8> }
		triangle { <18.72,6.03,-8>, <14.93,15.68,-8>, <14.93,15.68,-10> }
		triangle { <18.72,6.03,-10>, <20,-4,-10>, <20,-4,-8> }
		triangle { <20,-4,-8>, <18.72,6.03,-8>, <18.72,6.03,-10> }
		triangle { <20,-4,-10>, <20,-14,-10>, <20,-14,-8> }
		triangle { <20,-14,-8>, <20,-4,-8>, <20,-4,-10> }
		triangle { <0,32.37,-10>, <-8.76,24.57,-10>, <-8.76,24.57,-8> }
		triangle { <-8.76,24.57,-8>, <0,32.37,-8>, <0,32.37,-10> }
		triangle { <-8.76,24.57,-10>, <-14.93,15.68,-10>, <-14.93,15.68,-8> }
		triangle { <-14.93,15.68,-8>, <-8.76,24.57,-8>, <-8.76,24.57,-10> }
		triangle { <-14.93,15.68,-10>, <-18.72,6.03,-10>, <-18.72,6.03,-8> }
		triangle { <-18.72,6.03,-8>, <-14.93,15.68,-8>, <-14.93,15.68,-10> }
		triangle { <-18.72,6.03,-10>, <-20,-4,-10>, <-20,-4,-8> }
		triangle { <-20,-4,-8>, <-18.72,6.03,-8>, <-18.72,6.03,-10> }
		triangle { <-20,-4,-10>, <-20,-14,-10>, <-20,-14,-8> }
		triangle { <-20,-14,-8>, <-20,-4,-8>, <-20,-4,-10> }
		triangle { <0,32.37,-8>, <8.76,24.57,-8>, <-8.76,24.57,-8> }
		triangle { <8.76,24.57,-8>, <14.93,15.68,-8>, <-14.93,15.68,-8> }
		triangle { <-14.93,15.68,-8>, <-8.76,24.57,-8>, <8.76,24.57,-8> }
		triangle { <14.93,15.68,-8>, <18.72,6.03,-8>, <-18.72,6.03,-8> }
		triangle { <-18.72,6.03,-8>, <-14.93,15.68,-8>, <14.93,15.68,-8> }
		triangle { <18.72,6.03,-8>, <20,-4,-8>, <-20,-4,-8> }
		triangle { <-20,-4,-8>, <-18.72,6.03,-8>, <18.72,6.03,-8> }
		triangle { <20,-4,-8>, <20,-14,-8>, <-20,-14,-8> }
		triangle { <-20,-14,-8>, <-20,-4,-8>, <20,-4,-8> }
	}
}
#end

#declare s_slash_3846p44a_dot_dat = #if (QUAL = 0) box { <-11,-8,-10>, <11,22,-10> } #else object {
// ~Wolfpack Pattern - Wolf Head
	mesh {
		triangle { <-4,-3,-10>, <4,-3,-10>, <3.5,4,-10> }
		triangle { <3.5,4,-10>, <-3.5,4,-10>, <-4,-3,-10> }
		triangle { <-3.5,4,-10>, <3.5,4,-10>, <2.5,5,-10> }
		triangle { <2.5,5,-10>, <-2.5,5,-10>, <-3.5,4,-10> }
		triangle { <-2.5,5,-10>, <2.5,5,-10>, <2.5,7,-10> }
		triangle { <2.5,7,-10>, <-2.5,7,-10>, <-2.5,5,-10> }
		triangle { <-2.5,7,-10>, <2.5,7,-10>, <3,8,-10> }
		triangle { <3,8,-10>, <-3,8,-10>, <-2.5,7,-10> }
		triangle { <-3,8,-10>, <3,8,-10>, <2,15,-10> }
		triangle { <2,15,-10>, <-2,15,-10>, <-3,8,-10> }
		triangle { <6,-2,-10>, <4,-3,-10>, <10,-8,-10> }
		triangle { <10,-8,-10>, <9,-6,-10>, <6,-2,-10> }
		triangle { <9,-6,-10>, <10,-8,-10>, <10,-3,-10> }
		triangle { <10,-3,-10>, <7,1,-10>, <9,-6,-10> }
		triangle { <7,1,-10>, <10,-3,-10>, <8,2,-10> }
		triangle { <3.5,4,-10>, <4,-3,-10>, <6,-2,-10> }
		triangle { <6,-2,-10>, <7,1,-10>, <3.5,4,-10> }
		triangle { <3.5,4,-10>, <7,1,-10>, <8,2,-10> }
		triangle { <8,2,-10>, <4,5,-10>, <3.5,4,-10> }
		triangle { <4,5,-10>, <8,2,-10>, <11,6,-10> }
		triangle { <11,6,-10>, <9,6.5,-10>, <4,5,-10> }
		triangle { <4,5,-10>, <9,6.5,-10>, <4,7,-10> }
		triangle { <4,7,-10>, <9,6.5,-10>, <10.5,8,-10> }
		triangle { <10.5,8,-10>, <8,8,-10>, <4,7,-10> }
		triangle { <4,7,-10>, <8,8,-10>, <7.5,9,-10> }
		triangle { <7.5,9,-10>, <3,8,-10>, <4,7,-10> }
		triangle { <8,8,-10>, <9,9,-10>, <7.5,9,-10> }
		triangle { <3,8,-10>, <7.5,9,-10>, <8,10,-10> }
		triangle { <8,10,-10>, <4.5,13,-10>, <3,8,-10> }
		triangle { <3,8,-10>, <4.5,13,-10>, <3.5,16,-10> }
		triangle { <3.5,16,-10>, <2,15,-10>, <3,8,-10> }
		triangle { <2,15,-10>, <3.5,16,-10>, <2,18,-10> }
		triangle { <2,18,-10>, <1,17,-10>, <2,15,-10> }
		triangle { <1,17,-10>, <2,18,-10>, <0,19,-10> }
		triangle { <0,19,-10>, <0,17.5,-10>, <1,17,-10> }
		triangle { <2,22,-10>, <1.5,19,-10>, <3,18.5,-10> }
		triangle { <-6,-2,-10>, <-4,-3,-10>, <-10,-8,-10> }
		triangle { <-10,-8,-10>, <-9,-6,-10>, <-6,-2,-10> }
		triangle { <-9,-6,-10>, <-10,-8,-10>, <-10,-3,-10> }
		triangle { <-10,-3,-10>, <-7,1,-10>, <-9,-6,-10> }
		triangle { <-7,1,-10>, <-10,-3,-10>, <-8,2,-10> }
		triangle { <-3.5,4,-10>, <-4,-3,-10>, <-6,-2,-10> }
		triangle { <-6,-2,-10>, <-7,1,-10>, <-3.5,4,-10> }
		triangle { <-3.5,4,-10>, <-7,1,-10>, <-8,2,-10> }
		triangle { <-8,2,-10>, <-4,5,-10>, <-3.5,4,-10> }
		triangle { <-4,5,-10>, <-8,2,-10>, <-11,6,-10> }
		triangle { <-11,6,-10>, <-9,6.5,-10>, <-4,5,-10> }
		triangle { <-4,5,-10>, <-9,6.5,-10>, <-4,7,-10> }
		triangle { <-4,7,-10>, <-9,6.5,-10>, <-10.5,8,-10> }
		triangle { <-10.5,8,-10>, <-8,8,-10>, <-4,7,-10> }
		triangle { <-4,7,-10>, <-8,8,-10>, <-7.5,9,-10> }
		triangle { <-7.5,9,-10>, <-3,8,-10>, <-4,7,-10> }
		triangle { <-8,8,-10>, <-9,9,-10>, <-7.5,9,-10> }
		triangle { <-3,8,-10>, <-7.5,9,-10>, <-8,10,-10> }
		triangle { <-8,10,-10>, <-4.5,13,-10>, <-3,8,-10> }
		triangle { <-3,8,-10>, <-4.5,13,-10>, <-3.5,16,-10> }
		triangle { <-3.5,16,-10>, <-2,15,-10>, <-3,8,-10> }
		triangle { <-2,15,-10>, <-3.5,16,-10>, <-2,18,-10> }
		triangle { <-2,18,-10>, <-1,17,-10>, <-2,15,-10> }
		triangle { <-1,17,-10>, <-2,18,-10>, <0,19,-10> }
		triangle { <0,19,-10>, <0,17.5,-10>, <-1,17,-10> }
		triangle { <-2,22,-10>, <-1.5,19,-10>, <-3,18.5,-10> }
	}
}
#end

#declare s_slash_3846p44b_dot_dat = #if (QUAL = 0) box { <-11,-8,-10>, <11,22,-10> } #else object {
// ~Wolfpack Pattern - Background
	mesh {
		triangle { <-1,17,-10>, <-2,15,-10>, <2,15,-10> }
		triangle { <2,15,-10>, <1,17,-10>, <-1,17,-10> }
		triangle { <-1,17,-10>, <1,17,-10>, <0,17.5,-10> }
		triangle { <-1.5,19,-10>, <1.5,19,-10>, <2,22,-10> }
		triangle { <2,22,-10>, <-2,22,-10>, <-1.5,19,-10> }
		triangle { <-4,-3,-10>, <-10,-8,-10>, <10,-8,-10> }
		triangle { <10,-8,-10>, <4,-3,-10>, <-4,-3,-10> }
		triangle { <10,-8,-10>, <11,-8,-10>, <11,-3,-10> }
		triangle { <11,-3,-10>, <10,-3,-10>, <10,-8,-10> }
		triangle { <10,-3,-10>, <11,-3,-10>, <11,6,-10> }
		triangle { <11,6,-10>, <8,2,-10>, <10,-3,-10> }
		triangle { <11,6,-10>, <11,8,-10>, <10.5,8,-10> }
		triangle { <10.5,8,-10>, <9,6.5,-10>, <11,6,-10> }
		triangle { <8,8,-10>, <11,8,-10>, <9,9,-10> }
		triangle { <7.5,9,-10>, <9,9,-10>, <8,10,-10> }
		triangle { <8,10,-10>, <6.5,15,-10>, <4.5,13,-10> }
		triangle { <8,10,-10>, <9,9,-10>, <11,8,-10> }
		triangle { <11,8,-10>, <6.5,15,-10>, <8,10,-10> }
		triangle { <4.5,13,-10>, <6.5,15,-10>, <3.5,16,-10> }
		triangle { <3.5,16,-10>, <6.5,15,-10>, <3,18.5,-10> }
		triangle { <3,18.5,-10>, <6.5,15,-10>, <2,22,-10> }
		triangle { <3.5,16,-10>, <3,18.5,-10>, <2,18,-10> }
		triangle { <2,18,-10>, <3,18.5,-10>, <1.5,19,-10> }
		triangle { <1.5,19,-10>, <0,19,-10>, <2,18,-10> }
		triangle { <7,1,-10>, <6,-2,-10>, <9,-6,-10> }
		triangle { <2.5,5,-10>, <3.5,4,-10>, <4,5,-10> }
		triangle { <4,5,-10>, <4,7,-10>, <2.5,5,-10> }
		triangle { <4,7,-10>, <3,8,-10>, <2.5,7,-10> }
		triangle { <2.5,7,-10>, <2.5,5,-10>, <4,7,-10> }
		triangle { <-10,-8,-10>, <-11,-8,-10>, <-11,-3,-10> }
		triangle { <-11,-3,-10>, <-10,-3,-10>, <-10,-8,-10> }
		triangle { <-10,-3,-10>, <-11,-3,-10>, <-11,6,-10> }
		triangle { <-11,6,-10>, <-8,2,-10>, <-10,-3,-10> }
		triangle { <-11,6,-10>, <-11,8,-10>, <-10.5,8,-10> }
		triangle { <-10.5,8,-10>, <-9,6.5,-10>, <-11,6,-10> }
		triangle { <-8,8,-10>, <-11,8,-10>, <-9,9,-10> }
		triangle { <-7.5,9,-10>, <-9,9,-10>, <-8,10,-10> }
		triangle { <-8,10,-10>, <-6.5,15,-10>, <-4.5,13,-10> }
		triangle { <-8,10,-10>, <-9,9,-10>, <-11,8,-10> }
		triangle { <-11,8,-10>, <-6.5,15,-10>, <-8,10,-10> }
		triangle { <-4.5,13,-10>, <-6.5,15,-10>, <-3.5,16,-10> }
		triangle { <-3.5,16,-10>, <-6.5,15,-10>, <-3,18,-10> }
		triangle { <-3,18,-10>, <-6.5,15,-10>, <-2,22,-10> }
		triangle { <-3.5,16,-10>, <-3,18.5,-10>, <-2,18,-10> }
		triangle { <-2,18,-10>, <-3,18.5,-10>, <-1.5,19,-10> }
		triangle { <-1.5,19,-10>, <0,19,-10>, <-2,18,-10> }
		triangle { <-7,1,-10>, <-6,-2,-10>, <-9,-6,-10> }
		triangle { <-2.5,5,-10>, <-3.5,4,-10>, <-4,5,-10> }
		triangle { <-4,5,-10>, <-4,7,-10>, <-2.5,5,-10> }
		triangle { <-4,7,-10>, <-3,8,-10>, <-2.5,7,-10> }
		triangle { <-2.5,7,-10>, <-2.5,5,-10>, <-4,7,-10> }
	}
}
#end

#declare s_slash_3846p44c_dot_dat = #if (QUAL = 0) box { <-20,-14,-10>, <20,32.37,-10> } #else object {
// ~Minifig Shield with Wolfpack Pattern - Border
	mesh {
		triangle { <-17,-11,-10>, <-20,-14,-10>, <20,-14,-10> }
		triangle { <20,-14,-10>, <17,-11,-10>, <-17,-11,-10> }
		triangle { <17,-11,-10>, <20,-14,-10>, <20,-4,-10> }
		triangle { <20,-4,-10>, <17,-4,-10>, <17,-11,-10> }
		triangle { <17,-4,-10>, <20,-4,-10>, <18.72,6.03,-10> }
		triangle { <18.72,6.03,-10>, <15,7,-10>, <17,-4,-10> }
		triangle { <15,7,-10>, <18.72,6.03,-10>, <14.93,15.68,-10> }
		triangle { <14.93,15.68,-10>, <12,14,-10>, <15,7,-10> }
		triangle { <12,14,-10>, <14.93,15.68,-10>, <8.76,24.57,-10> }
		triangle { <8.76,24.57,-10>, <7,21,-10>, <12,14,-10> }
		triangle { <7,21,-10>, <8.76,24.57,-10>, <0,32.37,-10> }
		triangle { <0,32.37,-10>, <0,27,-10>, <7,21,-10> }
		triangle { <-17,-11,-10>, <-20,-14,-10>, <-20,-4,-10> }
		triangle { <-20,-4,-10>, <-17,-4,-10>, <-17,-11,-10> }
		triangle { <-17,-4,-10>, <-20,-4,-10>, <-18.72,6.03,-10> }
		triangle { <-18.72,6.03,-10>, <-15,7,-10>, <-17,-4,-10> }
		triangle { <-15,7,-10>, <-18.72,6.03,-10>, <-14.93,15.68,-10> }
		triangle { <-14.93,15.68,-10>, <-12,14,-10>, <-15,7,-10> }
		triangle { <-12,14,-10>, <-14.93,15.68,-10>, <-8.76,24.57,-10> }
		triangle { <-8.76,24.57,-10>, <-7,21,-10>, <-12,14,-10> }
		triangle { <-7,21,-10>, <-8.76,24.57,-10>, <0,32.37,-10> }
		triangle { <0,32.37,-10>, <0,27,-10>, <-7,21,-10> }
	}
}
#end

#declare _3846p44_dot_dat = #if (QUAL = 0) box { <-20,-14,-10>, <20,32.37,14> } #else union {
// Minifig Shield Triangular with Wolfpack Pattern
	object { s_slash_3846s01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	object { s_slash_3846p44a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> #if (ver >= 3.1) material #else texture #end { Color383 } }
	object { s_slash_3846p44b_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { s_slash_3846p44c_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> #if (ver >= 3.1) material #else texture #end { Color326 } }
	mesh {
		triangle { <-11,-8,-10>, <-17,-11,-10>, <17,-11,-10> }
		triangle { <17,-11,-10>, <11,-8,-10>, <-11,-8,-10> }
		triangle { <11,-8,-10>, <17,-11,-10>, <17,-4,-10> }
		triangle { <11,-8,-10>, <17,-4,-10>, <15,7,-10> }
		triangle { <15,7,-10>, <11,8,-10>, <11,-8,-10> }
		triangle { <11,8,-10>, <15,7,-10>, <12,14,-10> }
		triangle { <11,8,-10>, <12,14,-10>, <7,21,-10> }
		triangle { <7,21,-10>, <6.5,15,-10>, <11,8,-10> }
		triangle { <6.5,15,-10>, <7,21,-10>, <0,27,-10> }
		triangle { <0,27,-10>, <2,22,-10>, <6.5,15,-10> }
		triangle { <-11,-8,-10>, <-17,-11,-10>, <-17,-4,-10> }
		triangle { <-11,-8,-10>, <-17,-4,-10>, <-15,7,-10> }
		triangle { <-15,7,-10>, <-11,8,-10>, <-11,-8,-10> }
		triangle { <-11,8,-10>, <-15,7,-10>, <-12,14,-10> }
		triangle { <-11,8,-10>, <-12,14,-10>, <-7,21,-10> }
		triangle { <-7,21,-10>, <-6.5,15,-10>, <-11,8,-10> }
		triangle { <-6.5,15,-10>, <-7,21,-10>, <0,27,-10> }
		triangle { <0,27,-10>, <-2,22,-10>, <-6.5,15,-10> }
		triangle { <-2,22,-10>, <2,22,-10>, <0,27,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
}
#end

#declare mobilehq_dot_dat = union {
// Mobile HQ Truck (a little juniorized)
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,176,110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,200,28>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-30,200,28>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,200,228>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-30,200,228>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,200,308>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-30,200,308>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,200,388>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-30,200,388>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-60,176,430>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,-40,176,430>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,176,310>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_6232_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/6,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-90,176,30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6232_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/6,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,176,30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6232_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/6,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-90,176,390>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6232_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/6,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,176,390>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6232_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/6,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-90,176,310>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6232_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/6,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,176,310>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6232_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/6,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-90,176,230>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6232_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/6,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,176,230>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,168,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3035_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,168,350>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3035_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,168,190>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,168,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2540_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/36,0,SW/6,SW/-4.5>
		matrix <-1,0,0,0,1,0,0,0,-1,-70,168,440>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2540_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/36,0,SW/6,SW/-4.5>
		matrix <-1,0,0,0,1,0,0,0,-1,-30,168,440>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-48,152,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,-70,152,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,-30,152,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,152,40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-80,152,40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_3001_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,144,150>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3001_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,144,390>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3001_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,144,310>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3001_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,144,230>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-30,144,440>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-70,144,440>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6248_dot_dat
		matrix <1-SW/44,0,0,0,1-SW/44,0,0,0,1-SW/23,0,0,SW/-15.3333>
		matrix <0,0,-1,0,1,0,1,0,0,-120,186,30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_6248_dot_dat
		matrix <1-SW/44,0,0,0,1-SW/44,0,0,0,1-SW/23,0,0,SW/-15.3333>
		matrix <0,0,1,0,1,0,-1,0,0,20,186,30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_6248_dot_dat
		matrix <1-SW/44,0,0,0,1-SW/44,0,0,0,1-SW/23,0,0,SW/-15.3333>
		matrix <0,0,-1,0,1,0,1,0,0,-120,186,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_6248_dot_dat
		matrix <1-SW/44,0,0,0,1-SW/44,0,0,0,1-SW/23,0,0,SW/-15.3333>
		matrix <0,0,1,0,1,0,-1,0,0,20,186,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_6248_dot_dat
		matrix <1-SW/44,0,0,0,1-SW/44,0,0,0,1-SW/23,0,0,SW/-15.3333>
		matrix <0,0,-1,0,1,0,1,0,0,-120,186,310>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_6248_dot_dat
		matrix <1-SW/44,0,0,0,1-SW/44,0,0,0,1-SW/23,0,0,SW/-15.3333>
		matrix <0,0,1,0,1,0,-1,0,0,20,186,310>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_6248_dot_dat
		matrix <1-SW/44,0,0,0,1-SW/44,0,0,0,1-SW/23,0,0,SW/-15.3333>
		matrix <0,0,-1,0,1,0,1,0,0,-120,186,390>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_6248_dot_dat
		matrix <1-SW/44,0,0,0,1-SW/44,0,0,0,1-SW/23,0,0,SW/-15.3333>
		matrix <0,0,1,0,1,0,-1,0,0,20,186,390>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,-20,144,110>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-80,144,110>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,-20,144,190>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-80,144,190>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,-20,144,270>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-80,144,270>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,-20,144,350>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-80,144,350>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4287_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,-20,144,420>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4287_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-80,144,420>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,144,30>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,144,-10>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,144,60>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,144,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_2346_dot_dat
		matrix <1-SW/70,0,0,0,1-SW/70,0,0,0,1-SW/30,0,0,SW/-6>
		matrix <0,0,-1,0,1,0,1,0,0,-120,186,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2346_dot_dat
		matrix <1-SW/70,0,0,0,1-SW/70,0,0,0,1-SW/30,0,0,SW/-6>
		matrix <0,0,1,0,1,0,-1,0,0,20,186,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2346_dot_dat
		matrix <1-SW/70,0,0,0,1-SW/70,0,0,0,1-SW/30,0,0,SW/-6>
		matrix <0,0,-1,0,1,0,1,0,0,-120,186,230>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2346_dot_dat
		matrix <1-SW/70,0,0,0,1-SW/70,0,0,0,1-SW/30,0,0,SW/-6>
		matrix <0,0,1,0,1,0,-1,0,0,20,186,230>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2346_dot_dat
		matrix <1-SW/70,0,0,0,1-SW/70,0,0,0,1-SW/30,0,0,SW/-6>
		matrix <0,0,-1,0,1,0,1,0,0,-120,186,310>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2346_dot_dat
		matrix <1-SW/70,0,0,0,1-SW/70,0,0,0,1-SW/30,0,0,SW/-6>
		matrix <0,0,1,0,1,0,-1,0,0,20,186,310>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2346_dot_dat
		matrix <1-SW/70,0,0,0,1-SW/70,0,0,0,1-SW/30,0,0,SW/-6>
		matrix <0,0,-1,0,1,0,1,0,0,-120,186,390>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2346_dot_dat
		matrix <1-SW/70,0,0,0,1-SW/70,0,0,0,1-SW/30,0,0,SW/-6>
		matrix <0,0,1,0,1,0,-1,0,0,20,186,390>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,40,144,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-140,144,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2436_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/28,0,SW/3,SW/-7>
		matrix <1,0,0,0,1,0,0,0,1,-90,136,-20>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2436_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/28,0,SW/3,SW/-7>
		matrix <1,0,0,0,1,0,0,0,1,-10,136,-20>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,136,450>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,136,410>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3033_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,136,130>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3033_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,136,330>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3030_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,136,230>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,30,136,-20>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,136,-20>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3030_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,136,30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,40,144,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-140,144,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,168,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,0,1,0,-1,0,-50,156,-42>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,112,418.39>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-100,112,418.39>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,112,10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-140,112,10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6111_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,112,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3008_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,112,-20>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3829_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/46.72,0,0,0,1-SW/23.44,0,SW/-3.04167,SW/-13.6279>
		matrix <1,0,0,0,1,0,0,0,1,6,128,0>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,40,112,420>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-140,112,420>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-120,112,420>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,20,112,420>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,-1,0,1,0,40,122,434>
		#if (ver >= 3.1) material #else texture #end { Color36 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,-1,0,1,0,-140,122,434>
		#if (ver >= 3.1) material #else texture #end { Color36 }
	}
	object {
		_2555_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/20,0,SW/-18,0>
		matrix <1,0,0,0,0,-1,0,1,0,-120,122,435>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2555_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/20,0,SW/-18,0>
		matrix <1,0,0,0,0,-1,0,1,0,20,122,435>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_2569_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/192,0,0,0,1-SW/16,0,SW/-2.18182,0>
		matrix <1,0,0,0,1,0,0,0,1,20,136,440>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2569_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/192,0,0,0,1-SW/16,0,SW/-2.18182,0>
		matrix <1,0,0,0,1,0,0,0,1,-120,136,440>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,320>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,340>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,360>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,380>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,400>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,320>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,340>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,360>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,380>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,400>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,300>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,280>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,260>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,240>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,220>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,200>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,180>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,160>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,112,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,160>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,180>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,200>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,220>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,240>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,260>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,280>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,112,300>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3684_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,30,64,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3684_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-10,64,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3684_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-50,64,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3684_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-90,64,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3684_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-130,64,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,-130,146,-50>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}
	object {
		_6636_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,-50,146,-50>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,30,146,-50>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,-110,166,-50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,-50,166,-50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,10,166,-50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,104,-20>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,96,-20>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}

	object {
		_3684_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,20,40,410>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3684_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-120,40,410>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3684_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,20,40,370>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3684_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-120,40,370>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3684_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,20,40,330>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3684_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-120,40,330>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_4175_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/28,0,SW/2.36364,SW/-7>
		matrix <1,0,0,0,1,0,0,0,1,-50,88,-20>
		#if (ver >= 3.1) material #else texture #end { Color383 }
	}
	object {
		_4175_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/28,0,SW/2.36364,SW/-7>
		matrix <1,0,0,0,1,0,0,0,1,-90,88,-20>
		#if (ver >= 3.1) material #else texture #end { Color383 }
	}
	object {
		_4175_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/28,0,SW/2.36364,SW/-7>
		matrix <1,0,0,0,1,0,0,0,1,-10,88,-20>
		#if (ver >= 3.1) material #else texture #end { Color383 }
	}

	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-140,88,280>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_30137_dot_dat
		matrix <1-SW/80.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,40,88,150>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_30137_dot_dat
		matrix <1-SW/80.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-140,88,150>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_30137_dot_dat
		matrix <1-SW/80.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,40,88,230>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_30137_dot_dat
		matrix <1-SW/80.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-140,88,230>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,88,280>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,88,300>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-140,88,300>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,88,-20>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,88,-20>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_2653_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,88,30>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_2653_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-140,88,30>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3008_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,88,60>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}

	object {
		_3039p23_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,-120,88,250>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3039p23_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,-120,88,170>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3039p34_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40.0004,0,SW/2.8,SW/-3.99996>
		matrix <0,0,1,0,1,0,-1,0,0,-120,88,210>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3039p23_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,20,88,170>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3039p23_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,20,88,250>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3039p34_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40.0004,0,SW/2.8,SW/-3.99996>
		matrix <0,0,-1,0,1,0,1,0,0,20,88,210>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_2420_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,SW/4,SW/6,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,0,32,420>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2420_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,SW/4,SW/6,SW/4>
		matrix <0,0,1,0,1,0,-1,0,0,-100,32,420>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,20,32,370>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-120,32,370>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,32,320>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-120,88,300>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,20,88,300>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_2730_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,40,64,210>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2730_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-140,64,210>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6111_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,64,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3004p05_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-140,64,30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3004p05_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,64,30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,54,98,290>
		#if (ver >= 3.1) material #else texture #end { Color383 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,1,0,0,0,1,0,-154,98,290>
		#if (ver >= 3.1) material #else texture #end { Color383 }
	}

	object {
		_3308_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/52.11,0,0,0,1-SW/20,0,SW/2.36273,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,40,300>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,40,40,300>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-140,40,300>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,40,40,180>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,40,40,240>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-140,40,240>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-140,40,180>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3036_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,24,370>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6111_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,40,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3823_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-110,40,0>
		#if (ver >= 3.1) material #else texture #end { Color39 }
	}
	object {
		_3823_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,10,40,0>
		#if (ver >= 3.1) material #else texture #end { Color39 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,40,40,30>
		#if (ver >= 3.1) material #else texture #end { Color39 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-140,40,30>
		#if (ver >= 3.1) material #else texture #end { Color39 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-140,40,270>
		#if (ver >= 3.1) material #else texture #end { Color39 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,40,150>
		#if (ver >= 3.1) material #else texture #end { Color39 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-140,40,150>
		#if (ver >= 3.1) material #else texture #end { Color39 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,40,210>
		#if (ver >= 3.1) material #else texture #end { Color39 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-140,40,210>
		#if (ver >= 3.1) material #else texture #end { Color39 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,40,270>
		#if (ver >= 3.1) material #else texture #end { Color39 }
	}
	object {
		_3678_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-50,40,0>
		#if (ver >= 3.1) material #else texture #end { Color39 }
	}

	object {
		_3623_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,1,0,0,0,1,0,50,74,150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,1,0,0,0,1,0,50,74,238>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3623_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-150,74,150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-150,74,238>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3678_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,30,16,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3678_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-130,16,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3678_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-90,16,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3678_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-50,16,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3678_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-10,16,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3660p01_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-90,16,300>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3660p01_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-50,16,300>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3660p01_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-10,16,300>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,30,16,300>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,16,300>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-140,32,210>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,32,210>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-140,24,210>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,24,210>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6179_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-110,32,30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6179_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-30,32,30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,30,32,50>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3680_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,30,32,10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3679_dot_dat
		matrix <1-SW/32,0,0,0,1-SW/12,0,0,0,1-SW/32,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,30,32,10>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4315_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/28,0,SW/6,SW/-7>
		matrix <0,0,-1,0,1,0,1,0,0,-140,16,250>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4315_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/28,0,SW/6,SW/-7>
		matrix <0,0,1,0,1,0,-1,0,0,40,16,250>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4315_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/28,0,SW/6,SW/-7>
		matrix <0,0,1,0,1,0,-1,0,0,40,16,170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4315_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/28,0,SW/6,SW/-7>
		matrix <0,0,-1,0,1,0,1,0,0,-140,16,170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4032_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,30,24,10>
		#if (ver >= 3.1) material #else texture #end { Color383 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,16,320>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-90,16,410>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,16,410>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,16,410>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,16,370>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-90,16,370>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,16,340>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,16,370>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-120,16,390>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,20,16,390>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,30,16,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-8,170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6212_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-8,230>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2444_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/40,0,SW/3,0>
		matrix <0,0,-1,0,1,0,1,0,0,30,8,-10>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,30,0,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3039p05_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-50,-8,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,30,0,-10>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,0,-1,0,1,0,30,20,-30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3038_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,20,-8,280>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3037_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-50,-8,280>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3038_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-120,-8,280>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-120,-8,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-20,-8,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-80,-8,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,20,-8,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,8,130>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,8,130>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-100,8,130>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-140,8,130>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_4274_dot_dat
		matrix <1-SW/24,0,0,0,1-SW/16,0,0,0,1-SW/16,SW/-3,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,30,20,-56>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-140,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-100,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,40,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,20,8,390>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-120,8,390>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,8,370>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4150_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,8,450>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4285_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/20,0,0,0,1-SW/120,0,SW/3.33333,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,0,370>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_4623_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/36,0,SW/-6,SW/-4.5>
		matrix <1,0,0,0,1,0,0,0,1,-50,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-140,-24,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,-24,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-24,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-24,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,20,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-80,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-120,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-16,170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-16,230>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,10,-16,200>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-110,-16,200>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-16,200>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,30,-16,270>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,-16,270>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-16,270>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-90,-16,270>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,-16,270>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3680_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-24,230>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3679_dot_dat
		matrix <1-SW/32,0,0,0,1-SW/12,0,0,0,1-SW/32,0,SW/6,0>
		matrix <0.707107,0,-0.707107,0,1,0,0.707107,0,0.707107,-50,-24,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068p07_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,-24,230>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068p07_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-90,-24,230>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,30,-24,230>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,-24,230>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-130,-24,170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-90,-24,170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-24,170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,-24,170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,30,-24,170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-24,140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_4032_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0.707107,0,-0.707107,0,1,0,0.707107,0,0.707107,-50,-32,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2440p69_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/22.6,0,0,0,1-SW/60,0,SW/5.25581,0>
		matrix <0.965926,0,0.258819,-0.258819,0,0.965926,0,-1,0,-48,-40,109>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_6039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/44,0,0,0,1-SW/40,0,SW/2.44444,0>
		matrix <0.707107,0,-0.707107,0,1,0,0.707107,0,0.707107,-50,-72,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2555_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/20,0,SW/-18,0>
		matrix <0.707107,0,0.707107,0,1,0,-0.707107,0,0.707107,-50,-80,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_2432_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/2,0>
		matrix <-0.707107,0,0.707107,-0.612372,-0.5,-0.612372,0.353553,-0.866025,0.353553,-49,-78,231>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_298_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.58,0,0,0,1-SW/16,0,SW/11.2231,0>
		matrix <1,0,0,0,1,0,0,0,1,0,24,440>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_298_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.58,0,0,0,1-SW/16,0,SW/11.2231,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,24,440>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4593_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/42,0,0,0,1-SW/8,0,SW/-2.47059,0>
		matrix <1,0,0,0,1,0,0,0,1,0,24,440>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4593_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/42,0,0,0,1-SW/8,0,SW/-2.47059,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,24,440>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_298_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.58,0,0,0,1-SW/16,0,SW/11.2231,0>
		matrix <1,0,0,0,1,0,0,0,1,-22,8,440>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_298_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.58,0,0,0,1-SW/16,0,SW/11.2231,0>
		matrix <1,0,0,0,1,0,0,0,1,-78,8,440>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3961_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/160,0,SW/2.8,0>
		matrix <0.707107,0,-0.707107,-0.612372,-0.5,-0.612372,-0.353553,0.866025,-0.353553,-65,-102,215>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3048_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0.707107,0,-0.707107,-0.612372,-0.5,-0.612372,-0.353553,0.866025,-0.353553,-47,-99,233>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3940_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,0>
		matrix <0.707107,0,-0.707107,-0.612372,-0.5,-0.612372,-0.353553,0.866025,-0.353553,-70,-106,210>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2873_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/48,0,SW/2,SW/12>
		matrix <0,0,1,1,0,0,0,1,0,50,-4,170>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2873_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/48,0,SW/2,SW/12>
		matrix <0,0,1,0.965926,0.258819,0,-0.258819,0.965926,0,57,-4,250>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2873_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/48,0,SW/2,SW/12>
		matrix <0,0,-1,-1,0,0,0,1,0,-150,-4,170>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2873_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/48,0,SW/2,SW/12>
		matrix <0,0,-1,-1,0,0,0,1,0,-150,-4,250>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3846p44_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/46.37,0,0,0,1-SW/24,0,SW/5.04845,SW/12>
		matrix <1,0,0,0,1,0,0,0,1,-49,145,-42>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
}

#ifndef (Color0x02333333)
#declare Color0x02333333 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.2,0.2,0.2> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#declare _32018_dot_dat = #if (QUAL = 0) box { <-140,-4,-10>, <140,24,10> } #else union {
// Technic Brick  1 x 14 with Holes
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,120,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,100,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,80,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,60,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,40,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,20,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,0,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-20,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-40,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-60,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-80,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-100,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-120,18,0> }
	#end
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,120,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,120,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,100,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,100,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,80,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,80,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,60,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,60,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,40,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,40,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,20,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,20,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-20,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-20,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-40,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-40,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-60,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-60,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-80,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-80,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-100,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-100,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-120,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-120,10,-10> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,110,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,90,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,70,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,50,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,30,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,10,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-10,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-30,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-50,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-70,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-90,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-110,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,132,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,-132,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,120,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,100,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,80,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,60,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,40,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,20,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,0,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-20,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-40,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-60,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-80,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-100,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-120,10,6> }
	mesh {
		triangle { <128,10,6>, <128,4,6>, <128,4,-6> }
		triangle { <128,4,-6>, <128,10,-6>, <128,10,6> }
		triangle { <112,10,6>, <112,4,6>, <112,4,-6> }
		triangle { <112,4,-6>, <112,10,-6>, <112,10,6> }
		triangle { <108,10,6>, <108,4,6>, <108,4,-6> }
		triangle { <108,4,-6>, <108,10,-6>, <108,10,6> }
		triangle { <92,10,6>, <92,4,6>, <92,4,-6> }
		triangle { <92,4,-6>, <92,10,-6>, <92,10,6> }
		triangle { <88,10,6>, <88,4,6>, <88,4,-6> }
		triangle { <88,4,-6>, <88,10,-6>, <88,10,6> }
		triangle { <72,10,6>, <72,4,6>, <72,4,-6> }
		triangle { <72,4,-6>, <72,10,-6>, <72,10,6> }
		triangle { <68,10,6>, <68,4,6>, <68,4,-6> }
		triangle { <68,4,-6>, <68,10,-6>, <68,10,6> }
		triangle { <52,10,6>, <52,4,6>, <52,4,-6> }
		triangle { <52,4,-6>, <52,10,-6>, <52,10,6> }
		triangle { <48,10,6>, <48,4,6>, <48,4,-6> }
		triangle { <48,4,-6>, <48,10,-6>, <48,10,6> }
		triangle { <32,10,6>, <32,4,6>, <32,4,-6> }
		triangle { <32,4,-6>, <32,10,-6>, <32,10,6> }
		triangle { <28,10,6>, <28,4,6>, <28,4,-6> }
		triangle { <28,4,-6>, <28,10,-6>, <28,10,6> }
		triangle { <12,10,6>, <12,4,6>, <12,4,-6> }
		triangle { <12,4,-6>, <12,10,-6>, <12,10,6> }
		triangle { <8,10,6>, <8,4,6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,10,-6>, <8,10,6> }
		triangle { <-8,10,6>, <-8,4,6>, <-8,4,-6> }
		triangle { <-8,4,-6>, <-8,10,-6>, <-8,10,6> }
		triangle { <-12,10,6>, <-12,4,6>, <-12,4,-6> }
		triangle { <-12,4,-6>, <-12,10,-6>, <-12,10,6> }
		triangle { <-28,10,6>, <-28,4,6>, <-28,4,-6> }
		triangle { <-28,4,-6>, <-28,10,-6>, <-28,10,6> }
		triangle { <-32,10,6>, <-32,4,6>, <-32,4,-6> }
		triangle { <-32,4,-6>, <-32,10,-6>, <-32,10,6> }
		triangle { <-48,10,6>, <-48,4,6>, <-48,4,-6> }
		triangle { <-48,4,-6>, <-48,10,-6>, <-48,10,6> }
		triangle { <-52,10,6>, <-52,4,6>, <-52,4,-6> }
		triangle { <-52,4,-6>, <-52,10,-6>, <-52,10,6> }
		triangle { <-68,10,6>, <-68,4,6>, <-68,4,-6> }
		triangle { <-68,4,-6>, <-68,10,-6>, <-68,10,6> }
		triangle { <-72,10,6>, <-72,4,6>, <-72,4,-6> }
		triangle { <-72,4,-6>, <-72,10,-6>, <-72,10,6> }
		triangle { <-88,10,6>, <-88,4,6>, <-88,4,-6> }
		triangle { <-88,4,-6>, <-88,10,-6>, <-88,10,6> }
		triangle { <-92,10,6>, <-92,4,6>, <-92,4,-6> }
		triangle { <-92,4,-6>, <-92,10,-6>, <-92,10,6> }
		triangle { <-108,10,6>, <-108,4,6>, <-108,4,-6> }
		triangle { <-108,4,-6>, <-108,10,-6>, <-108,10,6> }
		triangle { <-112,10,6>, <-112,4,6>, <-112,4,-6> }
		triangle { <-112,4,-6>, <-112,10,-6>, <-112,10,6> }
		triangle { <-128,10,6>, <-128,4,6>, <-128,4,-6> }
		triangle { <-128,4,-6>, <-128,10,-6>, <-128,10,6> }
		triangle { <136,24,6>, <136,4,6>, <136,4,-6> }
		triangle { <136,4,-6>, <136,24,-6>, <136,24,6> }
		triangle { <-136,24,6>, <-136,4,6>, <-136,4,-6> }
		triangle { <-136,4,-6>, <-136,24,-6>, <-136,24,6> }
	}
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,120,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,120,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,100,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,100,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,80,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,80,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-80,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-80,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-100,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-100,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-120,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-120,10,-6> }
	mesh {
		triangle { <112,18,6>, <112,4,6>, <108,4,6> }
		triangle { <108,4,6>, <108,18,6>, <112,18,6> }
		triangle { <112,18,-6>, <112,4,-6>, <108,4,-6> }
		triangle { <108,4,-6>, <108,18,-6>, <112,18,-6> }
		triangle { <92,18,6>, <92,4,6>, <88,4,6> }
		triangle { <88,4,6>, <88,18,6>, <92,18,6> }
		triangle { <92,18,-6>, <92,4,-6>, <88,4,-6> }
		triangle { <88,4,-6>, <88,18,-6>, <92,18,-6> }
		triangle { <72,18,6>, <72,4,6>, <68,4,6> }
		triangle { <68,4,6>, <68,18,6>, <72,18,6> }
		triangle { <72,18,-6>, <72,4,-6>, <68,4,-6> }
		triangle { <68,4,-6>, <68,18,-6>, <72,18,-6> }
		triangle { <52,18,6>, <52,4,6>, <48,4,6> }
		triangle { <48,4,6>, <48,18,6>, <52,18,6> }
		triangle { <52,18,-6>, <52,4,-6>, <48,4,-6> }
		triangle { <48,4,-6>, <48,18,-6>, <52,18,-6> }
		triangle { <32,18,6>, <32,4,6>, <28,4,6> }
		triangle { <28,4,6>, <28,18,6>, <32,18,6> }
		triangle { <32,18,-6>, <32,4,-6>, <28,4,-6> }
		triangle { <28,4,-6>, <28,18,-6>, <32,18,-6> }
		triangle { <12,18,6>, <12,4,6>, <8,4,6> }
		triangle { <8,4,6>, <8,18,6>, <12,18,6> }
		triangle { <12,18,-6>, <12,4,-6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,18,-6>, <12,18,-6> }
		triangle { <-8,18,6>, <-8,4,6>, <-12,4,6> }
		triangle { <-12,4,6>, <-12,18,6>, <-8,18,6> }
		triangle { <-8,18,-6>, <-8,4,-6>, <-12,4,-6> }
		triangle { <-12,4,-6>, <-12,18,-6>, <-8,18,-6> }
		triangle { <-28,18,6>, <-28,4,6>, <-32,4,6> }
		triangle { <-32,4,6>, <-32,18,6>, <-28,18,6> }
		triangle { <-28,18,-6>, <-28,4,-6>, <-32,4,-6> }
		triangle { <-32,4,-6>, <-32,18,-6>, <-28,18,-6> }
		triangle { <-48,18,6>, <-48,4,6>, <-52,4,6> }
		triangle { <-52,4,6>, <-52,18,6>, <-48,18,6> }
		triangle { <-48,18,-6>, <-48,4,-6>, <-52,4,-6> }
		triangle { <-52,4,-6>, <-52,18,-6>, <-48,18,-6> }
		triangle { <-68,18,6>, <-68,4,6>, <-72,4,6> }
		triangle { <-72,4,6>, <-72,18,6>, <-68,18,6> }
		triangle { <-68,18,-6>, <-68,4,-6>, <-72,4,-6> }
		triangle { <-72,4,-6>, <-72,18,-6>, <-68,18,-6> }
		triangle { <-88,18,6>, <-88,4,6>, <-92,4,6> }
		triangle { <-92,4,6>, <-92,18,6>, <-88,18,6> }
		triangle { <-88,18,-6>, <-88,4,-6>, <-92,4,-6> }
		triangle { <-92,4,-6>, <-92,18,-6>, <-88,18,-6> }
		triangle { <-108,18,6>, <-108,4,6>, <-112,4,6> }
		triangle { <-112,4,6>, <-112,18,6>, <-108,18,6> }
		triangle { <-108,18,-6>, <-108,4,-6>, <-112,4,-6> }
		triangle { <-112,4,-6>, <-112,18,-6>, <-108,18,-6> }
		triangle { <136,24,6>, <136,4,6>, <128,4,6> }
		triangle { <128,4,6>, <128,18,6>, <136,24,6> }
		triangle { <136,24,-6>, <136,4,-6>, <128,4,-6> }
		triangle { <128,4,-6>, <128,18,-6>, <136,24,-6> }
		triangle { <-128,18,6>, <-128,4,6>, <-136,4,6> }
		triangle { <-136,4,6>, <-136,24,6>, <-128,18,6> }
		triangle { <-128,18,-6>, <-128,4,-6>, <-136,4,-6> }
		triangle { <-136,4,-6>, <-136,24,-6>, <-128,18,-6> }
		triangle { <136,24,6>, <128,18,6>, <-128,18,6> }
		triangle { <-128,18,6>, <-136,24,6>, <136,24,6> }
		triangle { <136,24,-6>, <128,18,-6>, <-128,18,-6> }
		triangle { <-128,18,-6>, <-136,24,-6>, <136,24,-6> }
		triangle { <140,24,10>, <136,24,6>, <-136,24,6> }
		triangle { <-136,24,6>, <-140,24,10>, <140,24,10> }
		triangle { <140,24,-10>, <136,24,-6>, <-136,24,-6> }
		triangle { <-136,24,-6>, <-140,24,-10>, <140,24,-10> }
		triangle { <140,24,10>, <136,24,6>, <136,24,-6> }
		triangle { <136,24,-6>, <140,24,-10>, <140,24,10> }
		triangle { <-140,24,10>, <-136,24,6>, <-136,24,-6> }
		triangle { <-136,24,-6>, <-140,24,-10>, <-140,24,10> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,120,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,100,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,80,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,60,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,40,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,20,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,0,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-20,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-40,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-60,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-80,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-100,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-120,10,8> }
	mesh {
		triangle { <140,24,10>, <140,0,10>, <140,0,-10> }
		triangle { <140,0,-10>, <140,24,-10>, <140,24,10> }
		triangle { <-140,24,10>, <-140,0,10>, <-140,0,-10> }
		triangle { <-140,0,-10>, <-140,24,-10>, <-140,24,10> }
		triangle { <140,0,10>, <140,0,-10>, <-140,0,-10> }
		triangle { <-140,0,-10>, <-140,0,10>, <140,0,10> }
	}
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,120,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,120,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,100,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,100,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,80,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,80,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-80,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-80,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-100,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-100,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-120,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-120,10,-10> }
	mesh {
		triangle { <112,18,10>, <112,2,10>, <108,2,10> }
		triangle { <108,2,10>, <108,18,10>, <112,18,10> }
		triangle { <112,18,-10>, <112,2,-10>, <108,2,-10> }
		triangle { <108,2,-10>, <108,18,-10>, <112,18,-10> }
		triangle { <92,18,10>, <92,2,10>, <88,2,10> }
		triangle { <88,2,10>, <88,18,10>, <92,18,10> }
		triangle { <92,18,-10>, <92,2,-10>, <88,2,-10> }
		triangle { <88,2,-10>, <88,18,-10>, <92,18,-10> }
		triangle { <72,18,10>, <72,2,10>, <68,2,10> }
		triangle { <68,2,10>, <68,18,10>, <72,18,10> }
		triangle { <72,18,-10>, <72,2,-10>, <68,2,-10> }
		triangle { <68,2,-10>, <68,18,-10>, <72,18,-10> }
		triangle { <52,18,10>, <52,2,10>, <48,2,10> }
		triangle { <48,2,10>, <48,18,10>, <52,18,10> }
		triangle { <52,18,-10>, <52,2,-10>, <48,2,-10> }
		triangle { <48,2,-10>, <48,18,-10>, <52,18,-10> }
		triangle { <32,18,10>, <32,2,10>, <28,2,10> }
		triangle { <28,2,10>, <28,18,10>, <32,18,10> }
		triangle { <32,18,-10>, <32,2,-10>, <28,2,-10> }
		triangle { <28,2,-10>, <28,18,-10>, <32,18,-10> }
		triangle { <12,18,10>, <12,2,10>, <8,2,10> }
		triangle { <8,2,10>, <8,18,10>, <12,18,10> }
		triangle { <12,18,-10>, <12,2,-10>, <8,2,-10> }
		triangle { <8,2,-10>, <8,18,-10>, <12,18,-10> }
		triangle { <-8,18,10>, <-8,2,10>, <-12,2,10> }
		triangle { <-12,2,10>, <-12,18,10>, <-8,18,10> }
		triangle { <-8,18,-10>, <-8,2,-10>, <-12,2,-10> }
		triangle { <-12,2,-10>, <-12,18,-10>, <-8,18,-10> }
		triangle { <-28,18,10>, <-28,2,10>, <-32,2,10> }
		triangle { <-32,2,10>, <-32,18,10>, <-28,18,10> }
		triangle { <-28,18,-10>, <-28,2,-10>, <-32,2,-10> }
		triangle { <-32,2,-10>, <-32,18,-10>, <-28,18,-10> }
		triangle { <-48,18,10>, <-48,2,10>, <-52,2,10> }
		triangle { <-52,2,10>, <-52,18,10>, <-48,18,10> }
		triangle { <-48,18,-10>, <-48,2,-10>, <-52,2,-10> }
		triangle { <-52,2,-10>, <-52,18,-10>, <-48,18,-10> }
		triangle { <-68,18,10>, <-68,2,10>, <-72,2,10> }
		triangle { <-72,2,10>, <-72,18,10>, <-68,18,10> }
		triangle { <-68,18,-10>, <-68,2,-10>, <-72,2,-10> }
		triangle { <-72,2,-10>, <-72,18,-10>, <-68,18,-10> }
		triangle { <-88,18,10>, <-88,2,10>, <-92,2,10> }
		triangle { <-92,2,10>, <-92,18,10>, <-88,18,10> }
		triangle { <-88,18,-10>, <-88,2,-10>, <-92,2,-10> }
		triangle { <-92,2,-10>, <-92,18,-10>, <-88,18,-10> }
		triangle { <-108,18,10>, <-108,2,10>, <-112,2,10> }
		triangle { <-112,2,10>, <-112,18,10>, <-108,18,10> }
		triangle { <-108,18,-10>, <-108,2,-10>, <-112,2,-10> }
		triangle { <-112,2,-10>, <-112,18,-10>, <-108,18,-10> }
		triangle { <140,24,10>, <128,18,10>, <-128,18,10> }
		triangle { <-128,18,10>, <-140,24,10>, <140,24,10> }
		triangle { <140,24,-10>, <128,18,-10>, <-128,18,-10> }
		triangle { <-128,18,-10>, <-140,24,-10>, <140,24,-10> }
		triangle { <140,0,10>, <128,2,10>, <-128,2,10> }
		triangle { <-128,2,10>, <-140,0,10>, <140,0,10> }
		triangle { <140,0,-10>, <128,2,-10>, <-128,2,-10> }
		triangle { <-128,2,-10>, <-140,0,-10>, <140,0,-10> }
		triangle { <140,24,10>, <128,18,10>, <128,2,10> }
		triangle { <128,2,10>, <140,0,10>, <140,24,10> }
		triangle { <140,24,-10>, <128,18,-10>, <128,2,-10> }
		triangle { <128,2,-10>, <140,0,-10>, <140,24,-10> }
		triangle { <-140,24,10>, <-128,18,10>, <-128,2,10> }
		triangle { <-128,2,10>, <-140,0,10>, <-140,24,10> }
		triangle { <-140,24,-10>, <-128,18,-10>, <-128,2,-10> }
		triangle { <-128,2,-10>, <-140,0,-10>, <-140,24,-10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,0> }
	#end
}
#end

#declare tri3_dot_dat = object {
	mesh {
		triangle { <1,1,0>, <0,1,1>, <0,0,1> }
		triangle { <0,0,1>, <1,0,0>, <1,1,0> }
		triangle { <0,1,1>, <0,1,0>, <0,0,0> }
		triangle { <0,0,0>, <0,0,1>, <0,1,1> }
		triangle { <0,1,0>, <1,1,0>, <1,0,0> }
		triangle { <1,0,0>, <0,0,0>, <0,1,0> }
	}
}

#declare _4151_dot_dat = #if (QUAL = 0) box { <-80,-4,-80>, <80,8,80> } #else union {
// Plate  8 x  8 with Grille
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,70,4,60> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-70,4,60> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,70,4,40> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-70,4,40> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,70,4,20> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-70,4,20> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,70,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-70,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,70,4,-20> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-70,4,-20> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,70,4,-40> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-70,4,-40> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,70,4,-60> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-70,4,-60> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-70> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-70> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,16,0,8,0> }
	object { box4_dot_dat matrix <64,0,0,0,-4,0,0,0,64,0,8,0> }
	object { box4_dot_dat matrix <76,0,0,0,-4,0,0,0,76,0,8,0> }
	object { box4_dot_dat matrix <80,0,0,0,-8,0,0,0,80,0,8,0> }
	mesh {
		triangle { <16,8,16>, <20,8,20>, <-20,8,20> }
		triangle { <-20,8,20>, <-16,8,16>, <16,8,16> }
		triangle { <-16,8,16>, <-20,8,20>, <-20,8,-20> }
		triangle { <-20,8,-20>, <-16,8,-16>, <-16,8,16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <20,8,-20> }
		triangle { <20,8,-20>, <16,8,-16>, <-16,8,-16> }
		triangle { <16,8,-16>, <20,8,-20>, <20,8,20> }
		triangle { <20,8,20>, <16,8,16>, <16,8,-16> }
		triangle { <60,8,60>, <64,8,64>, <-64,8,64> }
		triangle { <-64,8,64>, <-60,8,60>, <60,8,60> }
		triangle { <-60,8,60>, <-64,8,64>, <-64,8,-64> }
		triangle { <-64,8,-64>, <-60,8,-60>, <-60,8,60> }
		triangle { <-60,8,-60>, <-64,8,-64>, <64,8,-64> }
		triangle { <64,8,-64>, <60,8,-60>, <-60,8,-60> }
		triangle { <60,8,-60>, <64,8,-64>, <64,8,64> }
		triangle { <64,8,64>, <60,8,60>, <60,8,-60> }
		triangle { <76,8,76>, <80,8,80>, <-80,8,80> }
		triangle { <-80,8,80>, <-76,8,76>, <76,8,76> }
		triangle { <-76,8,76>, <-80,8,80>, <-80,8,-80> }
		triangle { <-80,8,-80>, <-76,8,-76>, <-76,8,76> }
		triangle { <-76,8,-76>, <-80,8,-80>, <80,8,-80> }
		triangle { <80,8,-80>, <76,8,-76>, <-76,8,-76> }
		triangle { <76,8,-76>, <80,8,-80>, <80,8,80> }
		triangle { <80,8,80>, <76,8,76>, <76,8,-76> }
		triangle { <64,4,64>, <76,4,76>, <-76,4,76> }
		triangle { <-76,4,76>, <-64,4,64>, <64,4,64> }
		triangle { <-64,4,64>, <-76,4,76>, <-76,4,-76> }
		triangle { <-76,4,-76>, <-64,4,-64>, <-64,4,64> }
		triangle { <-64,4,-64>, <-76,4,-76>, <76,4,-76> }
		triangle { <76,4,-76>, <64,4,-64>, <-64,4,-64> }
		triangle { <64,4,-64>, <76,4,-76>, <76,4,76> }
		triangle { <76,4,76>, <64,4,64>, <64,4,-64> }
		triangle { <60,0,60>, <80,0,80>, <-80,0,80> }
		triangle { <-80,0,80>, <-60,0,60>, <60,0,60> }
		triangle { <-60,0,60>, <-80,0,80>, <-80,0,-80> }
		triangle { <-80,0,-80>, <-60,0,-60>, <-60,0,60> }
		triangle { <-60,0,-60>, <-80,0,-80>, <80,0,-80> }
		triangle { <80,0,-80>, <60,0,-60>, <-60,0,-60> }
		triangle { <60,0,-60>, <80,0,-80>, <80,0,80> }
		triangle { <80,0,80>, <60,0,60>, <60,0,-60> }
		triangle { <20,0,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <20,0,-20>, <20,0,20> }
		triangle { <20,8,20>, <20,8,12>, <20,0,12> }
		triangle { <20,0,12>, <20,0,20>, <20,8,20> }
		triangle { <20,8,12>, <28,8,20>, <28,0,20> }
		triangle { <28,0,20>, <20,0,12>, <20,8,12> }
		triangle { <28,8,20>, <20,8,28>, <20,0,28> }
		triangle { <20,0,28>, <28,0,20>, <28,8,20> }
		triangle { <20,8,28>, <12,8,20>, <12,0,20> }
		triangle { <12,0,20>, <20,0,28>, <20,8,28> }
		triangle { <12,8,20>, <20,8,20>, <20,0,20> }
		triangle { <20,0,20>, <12,0,20>, <12,8,20> }
		triangle { <-20,8,20>, <-20,8,12>, <-20,0,12> }
		triangle { <-20,0,12>, <-20,0,20>, <-20,8,20> }
		triangle { <-20,8,12>, <-28,8,20>, <-28,0,20> }
		triangle { <-28,0,20>, <-20,0,12>, <-20,8,12> }
		triangle { <-28,8,20>, <-20,8,28>, <-20,0,28> }
		triangle { <-20,0,28>, <-28,0,20>, <-28,8,20> }
		triangle { <-20,8,28>, <-12,8,20>, <-12,0,20> }
		triangle { <-12,0,20>, <-20,0,28>, <-20,8,28> }
		triangle { <-12,8,20>, <-20,8,20>, <-20,0,20> }
		triangle { <-20,0,20>, <-12,0,20>, <-12,8,20> }
		triangle { <20,8,-20>, <20,8,-12>, <20,0,-12> }
		triangle { <20,0,-12>, <20,0,-20>, <20,8,-20> }
		triangle { <20,8,-12>, <28,8,-20>, <28,0,-20> }
		triangle { <28,0,-20>, <20,0,-12>, <20,8,-12> }
		triangle { <28,8,-20>, <20,8,-28>, <20,0,-28> }
		triangle { <20,0,-28>, <28,0,-20>, <28,8,-20> }
		triangle { <20,8,-28>, <12,8,-20>, <12,0,-20> }
		triangle { <12,0,-20>, <20,0,-28>, <20,8,-28> }
		triangle { <12,8,-20>, <20,8,-20>, <20,0,-20> }
		triangle { <20,0,-20>, <12,0,-20>, <12,8,-20> }
		triangle { <-20,8,-20>, <-20,8,-12>, <-20,0,-12> }
		triangle { <-20,0,-12>, <-20,0,-20>, <-20,8,-20> }
		triangle { <-20,8,-12>, <-28,8,-20>, <-28,0,-20> }
		triangle { <-28,0,-20>, <-20,0,-12>, <-20,8,-12> }
		triangle { <-28,8,-20>, <-20,8,-28>, <-20,0,-28> }
		triangle { <-20,0,-28>, <-28,0,-20>, <-28,8,-20> }
		triangle { <-20,8,-28>, <-12,8,-20>, <-12,0,-20> }
		triangle { <-12,0,-20>, <-20,0,-28>, <-20,8,-28> }
		triangle { <-12,8,-20>, <-20,8,-20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-12,0,-20>, <-12,8,-20> }
	}
	object { tri3_dot_dat matrix <-8,0,0,0,8,0,0,0,-8,60,0,60> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,-8,0,8,40,0,52> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,-8,0,8,20,0,52> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,-8,0,8,0,0,52> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,-8,0,8,-20,0,52> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,-8,0,8,-40,0,52> }
	object { tri3_dot_dat matrix <8,0,0,0,8,0,0,0,-8,-60,0,60> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,50,0,50> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,30,0,50> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,10,0,50> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-10,0,50> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-30,0,50> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-50,0,50> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,8,0,-8,52,0,40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,40,0,40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,20,0,40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,0,0,40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-20,0,40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-40,0,40> }
	object { tri3_dot_dat matrix <-8,0,8,0,8,0,-8,0,-8,-52,0,40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,50,0,30> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,30,0,30> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,10,0,30> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-10,0,30> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-30,0,30> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-50,0,30> }
	object { tri3_dot_dat matrix <8,0,-8,0,8,0,-8,0,-8,0,0,28> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,8,0,-8,52,0,20> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,40,0,20> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-40,0,20> }
	object { tri3_dot_dat matrix <-8,0,8,0,8,0,-8,0,-8,-52,0,20> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,50,0,10> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,30,0,10> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-30,0,10> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-50,0,10> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,8,0,-8,52,0,0> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,40,0,0> }
	object { tri3_dot_dat matrix <-8,0,8,0,8,0,-8,0,-8,28,0,0> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,8,0,-8,-28,0,0> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-40,0,0> }
	object { tri3_dot_dat matrix <-8,0,8,0,8,0,-8,0,-8,-52,0,0> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,50,0,-10> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,30,0,-10> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-30,0,-10> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-50,0,-10> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,8,0,-8,52,0,-20> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,40,0,-20> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-40,0,-20> }
	object { tri3_dot_dat matrix <-8,0,8,0,8,0,-8,0,-8,-52,0,-20> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,-8,0,8,0,0,-28> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,50,0,-30> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,30,0,-30> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,10,0,-30> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-10,0,-30> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-30,0,-30> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-50,0,-30> }
	object { tri3_dot_dat matrix <8,0,8,0,8,0,8,0,-8,52,0,-40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,40,0,-40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,20,0,-40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,0,0,-40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-20,0,-40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-40,0,-40> }
	object { tri3_dot_dat matrix <-8,0,8,0,8,0,-8,0,-8,-52,0,-40> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,50,0,-50> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,30,0,-50> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,10,0,-50> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-10,0,-50> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-30,0,-50> }
	object { box4_dot_dat matrix <4,0,4,0,8,0,4,0,-4,-50,0,-50> }
	object { tri3_dot_dat matrix <-8,0,0,0,8,0,0,0,8,60,0,-60> }
	object { tri3_dot_dat matrix <8,0,-8,0,8,0,-8,0,-8,40,0,-52> }
	object { tri3_dot_dat matrix <8,0,-8,0,8,0,-8,0,-8,20,0,-52> }
	object { tri3_dot_dat matrix <8,0,-8,0,8,0,-8,0,-8,0,0,-52> }
	object { tri3_dot_dat matrix <8,0,-8,0,8,0,-8,0,-8,-20,0,-52> }
	object { tri3_dot_dat matrix <8,0,-8,0,8,0,-8,0,-8,-40,0,-52> }
	object { tri3_dot_dat matrix <8,0,0,0,8,0,0,0,8,-60,0,-60> }
	mesh {
		triangle { <60,8,52>, <52,8,60>, <48,8,60> }
		triangle { <48,8,60>, <60,8,48>, <60,8,52> }
		triangle { <60,8,32>, <32,8,60>, <28,8,60> }
		triangle { <28,8,60>, <60,8,28>, <60,8,32> }
		triangle { <60,8,12>, <12,8,60>, <8,8,60> }
		triangle { <8,8,60>, <60,8,8>, <60,8,12> }
		triangle { <60,8,-8>, <-8,8,60>, <-12,8,60> }
		triangle { <-12,8,60>, <60,8,-12>, <60,8,-8> }
		triangle { <60,8,-28>, <20,8,12>, <20,8,8> }
		triangle { <20,8,8>, <60,8,-32>, <60,8,-28> }
		triangle { <-28,8,60>, <12,8,20>, <8,8,20> }
		triangle { <8,8,20>, <-32,8,60>, <-28,8,60> }
		triangle { <60,8,-48>, <20,8,-8>, <20,8,-12> }
		triangle { <20,8,-12>, <60,8,-52>, <60,8,-48> }
		triangle { <-48,8,60>, <-8,8,20>, <-12,8,20> }
		triangle { <-12,8,20>, <-52,8,60>, <-48,8,60> }
		triangle { <48,8,-60>, <8,8,-20>, <12,8,-20> }
		triangle { <12,8,-20>, <52,8,-60>, <48,8,-60> }
		triangle { <-60,8,48>, <-20,8,8>, <-20,8,12> }
		triangle { <-20,8,12>, <-60,8,52>, <-60,8,48> }
		triangle { <28,8,-60>, <-12,8,-20>, <-8,8,-20> }
		triangle { <-8,8,-20>, <32,8,-60>, <28,8,-60> }
		triangle { <-60,8,28>, <-20,8,-12>, <-20,8,-8> }
		triangle { <-20,8,-8>, <-60,8,32>, <-60,8,28> }
		triangle { <-60,8,8>, <8,8,-60>, <12,8,-60> }
		triangle { <12,8,-60>, <-60,8,12>, <-60,8,8> }
		triangle { <-60,8,-12>, <-12,8,-60>, <-8,8,-60> }
		triangle { <-8,8,-60>, <-60,8,-8>, <-60,8,-12> }
		triangle { <-60,8,-32>, <-32,8,-60>, <-28,8,-60> }
		triangle { <-28,8,-60>, <-60,8,-28>, <-60,8,-32> }
		triangle { <-60,8,-52>, <-52,8,-60>, <-48,8,-60> }
		triangle { <-48,8,-60>, <-60,8,-48>, <-60,8,-52> }
		triangle { <60,8,-52>, <52,8,-60>, <48,8,-60> }
		triangle { <48,8,-60>, <60,8,-48>, <60,8,-52> }
		triangle { <60,8,-32>, <32,8,-60>, <28,8,-60> }
		triangle { <28,8,-60>, <60,8,-28>, <60,8,-32> }
		triangle { <60,8,-12>, <12,8,-60>, <8,8,-60> }
		triangle { <8,8,-60>, <60,8,-8>, <60,8,-12> }
		triangle { <60,8,8>, <-8,8,-60>, <-12,8,-60> }
		triangle { <-12,8,-60>, <60,8,12>, <60,8,8> }
		triangle { <60,8,28>, <20,8,-12>, <20,8,-8> }
		triangle { <20,8,-8>, <60,8,32>, <60,8,28> }
		triangle { <-28,8,-60>, <12,8,-20>, <8,8,-20> }
		triangle { <8,8,-20>, <-32,8,-60>, <-28,8,-60> }
		triangle { <60,8,48>, <20,8,8>, <20,8,12> }
		triangle { <20,8,12>, <60,8,52>, <60,8,48> }
		triangle { <-48,8,-60>, <-8,8,-20>, <-12,8,-20> }
		triangle { <-12,8,-20>, <-52,8,-60>, <-48,8,-60> }
		triangle { <48,8,60>, <8,8,20>, <12,8,20> }
		triangle { <12,8,20>, <52,8,60>, <48,8,60> }
		triangle { <-60,8,-48>, <-20,8,-8>, <-20,8,-12> }
		triangle { <-20,8,-12>, <-60,8,-52>, <-60,8,-48> }
		triangle { <28,8,60>, <-12,8,20>, <-8,8,20> }
		triangle { <-8,8,20>, <32,8,60>, <28,8,60> }
		triangle { <-60,8,-28>, <-20,8,12>, <-20,8,8> }
		triangle { <-20,8,8>, <-60,8,-32>, <-60,8,-28> }
		triangle { <-60,8,-8>, <8,8,60>, <12,8,60> }
		triangle { <12,8,60>, <-60,8,-12>, <-60,8,-8> }
		triangle { <-60,8,12>, <-12,8,60>, <-8,8,60> }
		triangle { <-8,8,60>, <-60,8,8>, <-60,8,12> }
		triangle { <-60,8,32>, <-32,8,60>, <-28,8,60> }
		triangle { <-28,8,60>, <-60,8,28>, <-60,8,32> }
		triangle { <-60,8,52>, <-52,8,60>, <-48,8,60> }
		triangle { <-48,8,60>, <-60,8,48>, <-60,8,52> }
		triangle { <60,0,52>, <52,0,60>, <48,0,60> }
		triangle { <48,0,60>, <60,0,48>, <60,0,52> }
		triangle { <60,0,32>, <32,0,60>, <28,0,60> }
		triangle { <28,0,60>, <60,0,28>, <60,0,32> }
		triangle { <60,0,12>, <12,0,60>, <8,0,60> }
		triangle { <8,0,60>, <60,0,8>, <60,0,12> }
		triangle { <60,0,-8>, <-8,0,60>, <-12,0,60> }
		triangle { <-12,0,60>, <60,0,-12>, <60,0,-8> }
		triangle { <60,0,-28>, <20,0,12>, <20,0,8> }
		triangle { <20,0,8>, <60,0,-32>, <60,0,-28> }
		triangle { <-28,0,60>, <12,0,20>, <8,0,20> }
		triangle { <8,0,20>, <-32,0,60>, <-28,0,60> }
		triangle { <60,0,-48>, <20,0,-8>, <20,0,-12> }
		triangle { <20,0,-12>, <60,0,-52>, <60,0,-48> }
		triangle { <-48,0,60>, <-8,0,20>, <-12,0,20> }
		triangle { <-12,0,20>, <-52,0,60>, <-48,0,60> }
		triangle { <48,0,-60>, <8,0,-20>, <12,0,-20> }
		triangle { <12,0,-20>, <52,0,-60>, <48,0,-60> }
		triangle { <-60,0,48>, <-20,0,8>, <-20,0,12> }
		triangle { <-20,0,12>, <-60,0,52>, <-60,0,48> }
		triangle { <28,0,-60>, <-12,0,-20>, <-8,0,-20> }
		triangle { <-8,0,-20>, <32,0,-60>, <28,0,-60> }
		triangle { <-60,0,28>, <-20,0,-12>, <-20,0,-8> }
		triangle { <-20,0,-8>, <-60,0,32>, <-60,0,28> }
		triangle { <-60,0,8>, <8,0,-60>, <12,0,-60> }
		triangle { <12,0,-60>, <-60,0,12>, <-60,0,8> }
		triangle { <-60,0,-12>, <-12,0,-60>, <-8,0,-60> }
		triangle { <-8,0,-60>, <-60,0,-8>, <-60,0,-12> }
		triangle { <-60,0,-32>, <-32,0,-60>, <-28,0,-60> }
		triangle { <-28,0,-60>, <-60,0,-28>, <-60,0,-32> }
		triangle { <-60,0,-52>, <-52,0,-60>, <-48,0,-60> }
		triangle { <-48,0,-60>, <-60,0,-48>, <-60,0,-52> }
		triangle { <60,0,-52>, <52,0,-60>, <48,0,-60> }
		triangle { <48,0,-60>, <60,0,-48>, <60,0,-52> }
		triangle { <60,0,-32>, <32,0,-60>, <28,0,-60> }
		triangle { <28,0,-60>, <60,0,-28>, <60,0,-32> }
		triangle { <60,0,-12>, <12,0,-60>, <8,0,-60> }
		triangle { <8,0,-60>, <60,0,-8>, <60,0,-12> }
		triangle { <60,0,8>, <-8,0,-60>, <-12,0,-60> }
		triangle { <-12,0,-60>, <60,0,12>, <60,0,8> }
		triangle { <60,0,28>, <20,0,-12>, <20,0,-8> }
		triangle { <20,0,-8>, <60,0,32>, <60,0,28> }
		triangle { <-28,0,-60>, <12,0,-20>, <8,0,-20> }
		triangle { <8,0,-20>, <-32,0,-60>, <-28,0,-60> }
		triangle { <60,0,48>, <20,0,8>, <20,0,12> }
		triangle { <20,0,12>, <60,0,52>, <60,0,48> }
		triangle { <-48,0,-60>, <-8,0,-20>, <-12,0,-20> }
		triangle { <-12,0,-20>, <-52,0,-60>, <-48,0,-60> }
		triangle { <48,0,60>, <8,0,20>, <12,0,20> }
		triangle { <12,0,20>, <52,0,60>, <48,0,60> }
		triangle { <-60,0,-48>, <-20,0,-8>, <-20,0,-12> }
		triangle { <-20,0,-12>, <-60,0,-52>, <-60,0,-48> }
		triangle { <28,0,60>, <-12,0,20>, <-8,0,20> }
		triangle { <-8,0,20>, <32,0,60>, <28,0,60> }
		triangle { <-60,0,-28>, <-20,0,12>, <-20,0,8> }
		triangle { <-20,0,8>, <-60,0,-32>, <-60,0,-28> }
		triangle { <-60,0,-8>, <8,0,60>, <12,0,60> }
		triangle { <12,0,60>, <-60,0,-12>, <-60,0,-8> }
		triangle { <-60,0,12>, <-12,0,60>, <-8,0,60> }
		triangle { <-8,0,60>, <-60,0,8>, <-60,0,12> }
		triangle { <-60,0,32>, <-32,0,60>, <-28,0,60> }
		triangle { <-28,0,60>, <-60,0,28>, <-60,0,32> }
		triangle { <-60,0,52>, <-52,0,60>, <-48,0,60> }
		triangle { <-48,0,60>, <-60,0,48>, <-60,0,52> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-70> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-70> }
	#end
}
#end

#declare _4459_dot_dat = #if (QUAL = 0) box { <-20,-8,-8>, <20,8,8> } #else union {
// Technic Pin with Friction
	object { connect_dot_dat matrix <0,0,1,1,0,0,0,1,0,0,0,0> }
	object { connect_dot_dat matrix <0,0,1,-1,0,0,0,1,0,0,0,0> }
}
#end

#declare _3701_dot_dat = #if (QUAL = 0) box { <-40,-4,-10>, <40,24,10> } #else union {
// Technic Brick  1 x  4 with Holes
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,20,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,0,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-20,18,0> }
	#end
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,20,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,20,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-20,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-20,10,-10> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,10,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-10,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,32,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,-32,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,20,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,0,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-20,10,6> }
	mesh {
		triangle { <28,10,6>, <28,4,6>, <28,4,-6> }
		triangle { <28,4,-6>, <28,10,-6>, <28,10,6> }
		triangle { <12,10,6>, <12,4,6>, <12,4,-6> }
		triangle { <12,4,-6>, <12,10,-6>, <12,10,6> }
		triangle { <8,10,6>, <8,4,6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,10,-6>, <8,10,6> }
		triangle { <-8,10,6>, <-8,4,6>, <-8,4,-6> }
		triangle { <-8,4,-6>, <-8,10,-6>, <-8,10,6> }
		triangle { <-12,10,6>, <-12,4,6>, <-12,4,-6> }
		triangle { <-12,4,-6>, <-12,10,-6>, <-12,10,6> }
		triangle { <-28,10,6>, <-28,4,6>, <-28,4,-6> }
		triangle { <-28,4,-6>, <-28,10,-6>, <-28,10,6> }
		triangle { <36,24,6>, <36,4,6>, <36,4,-6> }
		triangle { <36,4,-6>, <36,24,-6>, <36,24,6> }
		triangle { <-36,24,6>, <-36,4,7>, <-36,4,-6> }
		triangle { <-36,4,-6>, <-36,24,-6>, <-36,24,6> }
	}
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,-6> }
	mesh {
		triangle { <12,18,6>, <12,4,6>, <8,4,6> }
		triangle { <8,4,6>, <8,18,6>, <12,18,6> }
		triangle { <12,18,-6>, <12,4,-6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,18,-6>, <12,18,-6> }
		triangle { <-8,18,6>, <-8,4,6>, <-12,4,6> }
		triangle { <-12,4,6>, <-12,18,6>, <-8,18,6> }
		triangle { <-8,18,-6>, <-8,4,-6>, <-12,4,-6> }
		triangle { <-12,4,-6>, <-12,18,-6>, <-8,18,-6> }
		triangle { <36,24,6>, <36,4,6>, <28,4,6> }
		triangle { <28,4,6>, <28,18,6>, <36,24,6> }
		triangle { <36,24,-6>, <36,4,-6>, <28,4,-6> }
		triangle { <28,4,-6>, <28,18,-6>, <36,24,-6> }
		triangle { <-28,18,6>, <-28,4,6>, <-36,4,6> }
		triangle { <-36,4,6>, <-36,24,6>, <-28,18,6> }
		triangle { <-28,18,-6>, <-28,4,-6>, <-36,4,-6> }
		triangle { <-36,4,-6>, <-36,24,-6>, <-28,18,-6> }
		triangle { <36,24,6>, <28,18,6>, <-28,18,6> }
		triangle { <-28,18,6>, <-36,24,6>, <36,24,6> }
		triangle { <36,24,-6>, <28,18,-6>, <-28,18,-6> }
		triangle { <-28,18,-6>, <-36,24,-6>, <36,24,-6> }
		triangle { <40,24,10>, <36,24,6>, <-36,24,6> }
		triangle { <-36,24,6>, <-40,24,10>, <40,24,10> }
		triangle { <40,24,-10>, <36,24,-6>, <-36,24,-6> }
		triangle { <-36,24,-6>, <-40,24,-10>, <40,24,-10> }
		triangle { <40,24,10>, <36,24,6>, <36,24,-6> }
		triangle { <36,24,-6>, <40,24,-10>, <40,24,10> }
		triangle { <-40,24,10>, <-36,24,6>, <-36,24,-6> }
		triangle { <-36,24,-6>, <-40,24,-10>, <-40,24,10> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,20,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,0,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-20,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,0,-2,0,8,0,20,10,10> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,0,2,0,8,0,20,10,-10> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,0,-2,0,8,0,0,10,10> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,0,2,0,8,0,0,10,-10> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,0,-2,0,8,0,-20,10,10> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,0,2,0,8,0,-20,10,-10> }
	mesh {
		triangle { <40,24,10>, <40,0,10>, <40,0,-10> }
		triangle { <40,0,-10>, <40,24,-10>, <40,24,10> }
		triangle { <-40,24,10>, <-40,0,10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,24,-10>, <-40,24,10> }
		triangle { <40,0,10>, <40,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,0,10>, <40,0,10> }
	}
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,-10> }
	mesh {
		triangle { <12,18,10>, <12,2,10>, <8,2,10> }
		triangle { <8,2,10>, <8,18,10>, <12,18,10> }
		triangle { <12,18,-10>, <12,2,-10>, <8,2,-10> }
		triangle { <8,2,-10>, <8,18,-10>, <12,18,-10> }
		triangle { <-8,18,10>, <-8,2,10>, <-12,2,10> }
		triangle { <-12,2,10>, <-12,18,10>, <-8,18,10> }
		triangle { <-8,18,-10>, <-8,2,-10>, <-12,2,-10> }
		triangle { <-12,2,-10>, <-12,18,-10>, <-8,18,-10> }
		triangle { <40,24,10>, <28,18,10>, <-28,18,10> }
		triangle { <-28,18,10>, <-40,24,10>, <40,24,10> }
		triangle { <40,24,-10>, <28,18,-10>, <-28,18,-10> }
		triangle { <-28,18,-10>, <-40,24,-10>, <40,24,-10> }
		triangle { <40,0,10>, <28,2,10>, <-28,2,10> }
		triangle { <-28,2,10>, <-40,0,10>, <40,0,10> }
		triangle { <40,0,-10>, <28,2,-10>, <-28,2,-10> }
		triangle { <-28,2,-10>, <-40,0,-10>, <40,0,-10> }
		triangle { <40,24,10>, <28,18,10>, <28,2,10> }
		triangle { <28,2,10>, <40,0,10>, <40,24,10> }
		triangle { <40,24,-10>, <28,18,-10>, <28,2,-10> }
		triangle { <28,2,-10>, <40,0,-10>, <40,24,-10> }
		triangle { <-40,24,10>, <-28,18,10>, <-28,2,10> }
		triangle { <-28,2,10>, <-40,0,10>, <-40,24,10> }
		triangle { <-40,24,-10>, <-28,18,-10>, <-28,2,-10> }
		triangle { <-28,2,-10>, <-40,0,-10>, <-40,24,-10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
	#end
}
#end

#declare _3009_dot_dat = #if (QUAL = 0) box { <-60,-4,-10>, <60,24,10> } #else union {
// Brick  1 x  6
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-40,4,0> }
	#end
	object { box5_dot_dat matrix <56,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <60,24,10>, <56,24,6>, <-56,24,6> }
		triangle { <-56,24,6>, <-60,24,10>, <60,24,10> }
		triangle { <-60,24,10>, <-56,24,6>, <-56,24,-6> }
		triangle { <-56,24,-6>, <-60,24,-10>, <-60,24,10> }
		triangle { <-60,24,-10>, <-56,24,-6>, <56,24,-6> }
		triangle { <56,24,-6>, <60,24,-10>, <-60,24,-10> }
		triangle { <60,24,-10>, <56,24,-6>, <56,24,6> }
		triangle { <56,24,6>, <60,24,10>, <60,24,-10> }
	}
	object { box5_dot_dat matrix <60,0,0,0,-24,0,0,0,10,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
	#end
}
#end

#declare _3034_dot_dat = #if (QUAL = 0) box { <-80,-4,-20>, <80,8,20> } #else union {
// Plate  2 x  8
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
	#end
	object { box5_dot_dat matrix <76,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <80,8,20>, <76,8,16>, <-76,8,16> }
		triangle { <-76,8,16>, <-80,8,20>, <80,8,20> }
		triangle { <80,8,-20>, <76,8,-16>, <-76,8,-16> }
		triangle { <-76,8,-16>, <-80,8,-20>, <80,8,-20> }
		triangle { <80,8,20>, <76,8,16>, <76,8,-16> }
		triangle { <76,8,-16>, <80,8,-20>, <80,8,20> }
		triangle { <-80,8,20>, <-76,8,16>, <-76,8,-16> }
		triangle { <-76,8,-16>, <-80,8,-20>, <-80,8,20> }
	}
	object { box5_dot_dat matrix <80,0,0,0,-8,0,0,0,20,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
	#end
}
#end

#declare _2465_dot_dat = #if (QUAL = 0) box { <-160,-4,-10>, <160,24,10> } #else union {
// Brick  1 x 16
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,140,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,120,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,100,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,80,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,60,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-40,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-60,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-80,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-100,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-120,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-140,4,0> }
	#end
	object { box5_dot_dat matrix <156,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <160,24,10>, <156,24,6>, <-156,24,6> }
		triangle { <-156,24,6>, <-160,24,10>, <160,24,10> }
		triangle { <-160,24,10>, <-156,24,6>, <-156,24,-6> }
		triangle { <-156,24,-6>, <-160,24,-10>, <-160,24,10> }
		triangle { <-160,24,-10>, <-156,24,-6>, <156,24,-6> }
		triangle { <156,24,-6>, <160,24,-10>, <-160,24,-10> }
		triangle { <160,24,-10>, <156,24,-6>, <156,24,6> }
		triangle { <156,24,6>, <160,24,10>, <160,24,-10> }
	}
	object { box5_dot_dat matrix <160,0,0,0,-24,0,0,0,10,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,0> }
	#end
}
#end

#declare s_slash_32007s2_dot_dat = #if (QUAL = 0) box { <-3.66,10.9,-25>, <3.66,25,-12> } #else object {
// ~Technic Tread Hub Subpart
	mesh {
		triangle { <0,24,-25>, <0,25,-25>, <-3.66,24.3,-25> }
		triangle { <-3.66,24.3,-25>, <-3.14,23.4,-25>, <0,24,-25> }
		triangle { <3.14,23.4,-25>, <3.66,24.3,-25>, <0,25,-25> }
		triangle { <0,25,-25>, <0,24,-25>, <3.14,23.4,-25> }
		triangle { <1.19,20,-18.9>, <0,24,-25>, <0,17.2,-14> }
		triangle { <0,17.2,-14>, <1.01,17,-14>, <1.19,20,-18.9> }
		triangle { <1.19,20,-18.9>, <0,24,-25>, <3.14,23.4,-25> }
		triangle { <0,16.2,-14>, <0,17.2,-14>, <-1.01,17,-14> }
		triangle { <-1.01,17,-14>, <-0.952,16,-14>, <0,16.2,-14> }
		triangle { <0.952,16,-14>, <1.01,17,-14>, <0,17.2,-14> }
		triangle { <0,17.2,-14>, <0,16.2,-14>, <0.952,16,-14> }

		triangle { <0,11,-12>, <0.646,10.9,-12>, <0.952,16,-14> }
		triangle { <0.952,16,-14>, <0,16.2,-14>, <0,11,-12> }
// 4 16 3.66 24.3 -25 3.66 24.3 -12 0 25 -12 0 25 -25
		triangle { <1.19,20,-18.9>, <3.66,24.3,-12>, <3.66,24.3,-25> }
		triangle { <3.66,24.3,-25>, <3.14,23.4,-25>, <1.19,20,-18.9> }
		triangle { <1.19,20,-18.9>, <3.66,24.3,-12>, <1.19,20,-12> }
		triangle { <1.19,20,-18.9>, <1.19,20,-12>, <1.01,17,-14> }
		triangle { <1.01,17,-14>, <0.952,16,-14>, <0.646,10.9,-12> }
		triangle { <0.646,10.9,-12>, <1.19,20,-12>, <1.01,17,-14> }
		triangle { <-3.14,23.4,-25>, <0,24,-25>, <-1.19,20,-18.9> }
		triangle { <-1.19,20,-18.9>, <-1.01,17,-14>, <0,17.2,-14> }
		triangle { <0,17.2,-14>, <0,24,-25>, <-1.19,20,-18.9> }
		triangle { <0,11,-12>, <0,16.2,-14>, <-0.952,16,-14> }
		triangle { <-0.952,16,-14>, <-0.646,10.9,-12>, <0,11,-12> }
// 4 16 0 25 -25 0 25 -12 -3.66 24.3 -12 -3.66 24.3 -25
		triangle { <-1.19,20,-18.9>, <-3.66,24.3,-25>, <-3.66,24.3,-12> }
		triangle { <-3.66,24.3,-12>, <-1.19,20,-12>, <-1.19,20,-18.9> }
		triangle { <-1.19,20,-18.9>, <-3.66,24.3,-25>, <-3.14,23.4,-25> }
		triangle { <-1.01,17,-14>, <-1.19,20,-12>, <-0.646,10.9,-12> }
		triangle { <-0.646,10.9,-12>, <-0.952,16,-14>, <-1.01,17,-14> }
		triangle { <-1.01,17,-14>, <-1.19,20,-12>, <-1.19,20,-18.9> }
// 2 24 0 25 -25 -3.66 24.3 -25
	}
}
#end

#declare _32007_dot_dat = #if (QUAL = 0) box { <-28.994,-30,-25>, <28.994,30,25> } #else union {
// Technic Tread Sprocket Wheel
	object { _4_dash_4cyli_dot_dat matrix <13,0,0,0,0,20,0,13,0,0,0,-10> }
	object { _4_dash_4cyli_dot_dat matrix <25,0,0,0,0,13,0,25,0,0,0,-25> }
	object { _4_dash_4cyli_dot_dat matrix <11,0,0,0,0,10,0,11,0,0,0,-12> }
	object { _4_dash_4cyli_dot_dat matrix <9,0,0,0,0,8,0,9,0,0,0,-10> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,0,-10> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,18,0,6,0,0,0,-9> }
	object { _2_dash_4cyli_dot_dat matrix <-1.5,0,0,0,0,15,0,-1.5,0,0,-28.5,-25> }
	object { _2_dash_4cyli_dot_dat matrix <-1.21,-0.882,0,0,0,15,0.882,-1.21,0,16.8,-23.1,-25> }
	object { _2_dash_4cyli_dot_dat matrix <-0.464,-1.43,0,0,0,15,1.43,-0.464,0,27.1,-8.81,-25> }
	object { _2_dash_4cyli_dot_dat matrix <0.464,-1.43,0,0,0,15,1.43,0.463,0,27.1,8.81,-25> }
	object { _2_dash_4cyli_dot_dat matrix <1.21,-0.882,0,0,0,15,0.882,1.21,0,16.8,23.1,-25> }
	object { _2_dash_4cyli_dot_dat matrix <1.5,0,0,0,0,15,0,1.5,0,0,28.5,-25> }
	object { _2_dash_4cyli_dot_dat matrix <1.21,0.882,0,0,0,15,-0.882,1.21,0,-16.8,23.1,-25> }
	object { _2_dash_4cyli_dot_dat matrix <0.464,1.43,0,0,0,15,-1.43,0.464,0,-27.1,8.81,-25> }
	object { _2_dash_4cyli_dot_dat matrix <-0.464,1.43,0,0,0,15,-1.43,-0.463,0,-27.1,-8.81,-25> }
	object { _2_dash_4cyli_dot_dat matrix <-1.21,0.882,0,0,0,15,-0.882,-1.21,0,-16.8,-23.1,-25> }
	object { _4_dash_4cyli_dot_dat matrix <25,0,0,0,0,-13,0,-25,0,0,0,25> }
	object { _4_dash_4cyli_dot_dat matrix <11,0,0,0,0,-10,0,-11,0,0,0,12> }
	object { _4_dash_4cyli_dot_dat matrix <9,0,0,0,0,-8,0,-9,0,0,0,10> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,0,-1,0,-8,0,0,0,10> }
	object { _2_dash_4cyli_dot_dat matrix <1.5,0,0,0,0,-15,0,-1.5,0,0,-28.5,25> }
	object { _2_dash_4cyli_dot_dat matrix <1.21,0.882,0,0,0,-15,0.882,-1.21,0,16.8,-23.1,25> }
	object { _2_dash_4cyli_dot_dat matrix <0.464,1.43,0,0,0,-15,1.43,-0.463,0,27.1,-8.81,25> }
	object { _2_dash_4cyli_dot_dat matrix <-0.464,1.43,0,0,0,-15,1.43,0.464,0,27.1,8.81,25> }
	object { _2_dash_4cyli_dot_dat matrix <-1.21,0.882,0,0,0,-15,0.882,1.21,0,16.8,23.1,25> }
	object { _2_dash_4cyli_dot_dat matrix <-1.5,0,0,0,0,-15,0,1.5,0,0,28.5,25> }
	object { _2_dash_4cyli_dot_dat matrix <-1.21,-0.882,0,0,0,-15,-0.882,1.21,0,-16.8,23.1,25> }
	object { _2_dash_4cyli_dot_dat matrix <-0.464,-1.43,0,0,0,-15,-1.43,0.463,0,-27.1,8.81,25> }
	object { _2_dash_4cyli_dot_dat matrix <0.464,-1.43,0,0,0,-15,-1.43,-0.464,0,-27.1,-8.81,25> }
	object { _2_dash_4cyli_dot_dat matrix <1.21,-0.882,0,0,0,-15,-0.882,-1.21,0,-16.8,-23.1,25> }
	object { s_slash_32007s2_dot_dat matrix <-1,0,0,0,1,0,0,0,-1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <-0.707107,0.707107,0,0.707107,0.707107,0,0,0,-1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <0,1,0,1,0,0,0,0,-1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <0.707107,0.707107,0,0.707107,-0.707107,0,0,0,-1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <0.707107,0.707107,0,-0.707107,0.707107,0,0,0,1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <0.707107,-0.707107,0,0.707107,0.707107,0,0,0,1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <0,-1,0,1,0,0,0,0,1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <-0.707107,-0.707107,0,0.707107,-0.707107,0,0,0,1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <-1,0,0,0,-1,0,0,0,1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <-0.707107,0.707107,0,-0.707107,-0.707107,0,0,0,1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <0,1,0,-1,0,0,0,0,1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <1,0,0,0,-1,0,0,0,-1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <0.707107,-0.707107,0,-0.707107,-0.707107,0,0,0,-1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <0,-1,0,-1,0,0,0,0,-1,0,0,0> }
	object { s_slash_32007s2_dot_dat matrix <-0.707107,-0.707107,0,-0.707107,0.707107,0,0,0,-1,0,0,0> }
	mesh {
		triangle { <-21.8,-15.9,10>, <-25.2,-9.76,10>, <-25.2,-9.76,25> }
		triangle { <-25.2,-9.76,25>, <-21.8,-15.9,25>, <-21.8,-15.9,10> }
		triangle { <-21.8,-15.9,25>, <-17.1,-20.9,25>, <-17.1,-20.9,10> }
		triangle { <-17.1,-20.9,10>, <-21.8,-15.9,10>, <-21.8,-15.9,25> }
		triangle { <-27,0,10>, <-26.1,6.9,10>, <-26.1,6.9,25> }
		triangle { <-26.1,6.9,25>, <-27,0,25>, <-27,0,10> }
		triangle { <-27,0,25>, <-26.1,-6.9,25>, <-26.1,-6.9,10> }
		triangle { <-26.1,-6.9,10>, <-27,0,10>, <-27,0,25> }
		triangle { <-21.8,15.9,10>, <-17.1,20.9,10>, <-17.1,20.9,25> }
		triangle { <-17.1,20.9,25>, <-21.8,15.9,25>, <-21.8,15.9,10> }
		triangle { <-21.8,15.9,25>, <-25.2,9.76,25>, <-25.2,9.76,10> }
		triangle { <-25.2,9.76,10>, <-21.8,15.9,10>, <-21.8,15.9,25> }
		triangle { <-8.34,25.7,10>, <-1.5,27,10>, <-1.5,27,25> }
		triangle { <-1.5,27,25>, <-8.34,25.7,25>, <-8.34,25.7,10> }
		triangle { <-8.34,25.7,25>, <-14.6,22.7,25>, <-14.6,22.7,10> }
		triangle { <-14.6,22.7,10>, <-8.34,25.7,10>, <-8.34,25.7,25> }
		triangle { <8.34,25.7,10>, <14.6,22.7,10>, <14.6,22.7,25> }
		triangle { <14.6,22.7,25>, <8.34,25.7,25>, <8.34,25.7,10> }
		triangle { <8.34,25.7,25>, <1.5,27,25>, <1.5,27,10> }
		triangle { <1.5,27,10>, <8.34,25.7,10>, <8.34,25.7,25> }
		triangle { <21.8,15.9,10>, <25.2,9.76,10>, <25.2,9.76,25> }
		triangle { <25.2,9.76,25>, <21.8,15.9,25>, <21.8,15.9,10> }
		triangle { <21.8,15.9,25>, <17.1,20.9,25>, <17.1,20.9,10> }
		triangle { <17.1,20.9,10>, <21.8,15.9,10>, <21.8,15.9,25> }
		triangle { <27,0,10>, <26.1,-6.9,10>, <26.1,-6.9,25> }
		triangle { <26.1,-6.9,25>, <27,0,25>, <27,0,10> }
		triangle { <27,0,25>, <26.1,6.9,25>, <26.1,6.9,10> }
		triangle { <26.1,6.9,10>, <27,0,10>, <27,0,25> }
		triangle { <21.8,-15.9,10>, <17.1,-20.9,10>, <17.1,-20.9,25> }
		triangle { <17.1,-20.9,25>, <21.8,-15.9,25>, <21.8,-15.9,10> }
		triangle { <21.8,-15.9,25>, <25.2,-9.76,25>, <25.2,-9.76,10> }
		triangle { <25.2,-9.76,10>, <21.8,-15.9,10>, <21.8,-15.9,25> }
		triangle { <8.34,-25.7,10>, <1.5,-27,10>, <1.5,-27,25> }
		triangle { <1.5,-27,25>, <8.34,-25.7,25>, <8.34,-25.7,10> }
		triangle { <8.34,-25.7,25>, <14.6,-22.7,25>, <14.6,-22.7,10> }
		triangle { <14.6,-22.7,10>, <8.34,-25.7,10>, <8.34,-25.7,25> }
		triangle { <-8.34,-25.7,-10>, <-1.5,-27,-10>, <-1.5,-27,-25> }
		triangle { <-1.5,-27,-25>, <-8.34,-25.7,-25>, <-8.34,-25.7,-10> }
		triangle { <-8.34,-25.7,-25>, <-14.6,-22.7,-25>, <-14.6,-22.7,-10> }
		triangle { <-14.6,-22.7,-10>, <-8.34,-25.7,-10>, <-8.34,-25.7,-25> }
		triangle { <-21.8,-15.9,-10>, <-17.1,-20.9,-10>, <-17.1,-20.9,-25> }
		triangle { <-17.1,-20.9,-25>, <-21.8,-15.9,-25>, <-21.8,-15.9,-10> }
		triangle { <-21.8,-15.9,-25>, <-25.2,-9.76,-25>, <-25.2,-9.76,-10> }
		triangle { <-25.2,-9.76,-10>, <-21.8,-15.9,-10>, <-21.8,-15.9,-25> }
		triangle { <-27,0,-10>, <-26.1,-6.9,-10>, <-26.1,-6.9,-25> }
		triangle { <-26.1,-6.9,-25>, <-27,0,-25>, <-27,0,-10> }
		triangle { <-27,0,-25>, <-26.1,6.9,-25>, <-26.1,6.9,-10> }
		triangle { <-26.1,6.9,-10>, <-27,0,-10>, <-27,0,-25> }
		triangle { <-21.8,15.9,-10>, <-25.2,9.76,-10>, <-25.2,9.76,-25> }
		triangle { <-25.2,9.76,-25>, <-21.8,15.9,-25>, <-21.8,15.9,-10> }
		triangle { <-21.8,15.9,-25>, <-17.1,20.9,-25>, <-17.1,20.9,-10> }
		triangle { <-17.1,20.9,-10>, <-21.8,15.9,-10>, <-21.8,15.9,-25> }
		triangle { <-8.34,25.7,-10>, <-14.6,22.7,-10>, <-14.6,22.7,-25> }
		triangle { <-14.6,22.7,-25>, <-8.34,25.7,-25>, <-8.34,25.7,-10> }
		triangle { <-8.34,25.7,-25>, <-1.5,27,-25>, <-1.5,27,-10> }
		triangle { <-1.5,27,-10>, <-8.34,25.7,-10>, <-8.34,25.7,-25> }
		triangle { <8.34,25.7,-10>, <1.5,27,-10>, <1.5,27,-25> }
		triangle { <1.5,27,-25>, <8.34,25.7,-25>, <8.34,25.7,-10> }
		triangle { <8.34,25.7,-25>, <14.6,22.7,-25>, <14.6,22.7,-10> }
		triangle { <14.6,22.7,-10>, <8.34,25.7,-10>, <8.34,25.7,-25> }
		triangle { <21.8,15.9,-10>, <17.1,20.9,-10>, <17.1,20.9,-25> }
		triangle { <17.1,20.9,-25>, <21.8,15.9,-25>, <21.8,15.9,-10> }
		triangle { <21.8,15.9,-25>, <25.2,9.76,-25>, <25.2,9.76,-10> }
		triangle { <25.2,9.76,-10>, <21.8,15.9,-10>, <21.8,15.9,-25> }
		triangle { <27,0,-10>, <26.1,6.9,-10>, <26.1,6.9,-25> }
		triangle { <26.1,6.9,-25>, <27,0,-25>, <27,0,-10> }
		triangle { <27,0,-25>, <26.1,-6.9,-25>, <26.1,-6.9,-10> }
		triangle { <26.1,-6.9,-10>, <27,0,-10>, <27,0,-25> }
		triangle { <21.8,-15.9,-10>, <25.2,-9.76,-10>, <25.2,-9.76,-25> }
		triangle { <25.2,-9.76,-25>, <21.8,-15.9,-25>, <21.8,-15.9,-10> }
		triangle { <21.8,-15.9,-25>, <17.1,-20.9,-25>, <17.1,-20.9,-10> }
		triangle { <17.1,-20.9,-10>, <21.8,-15.9,-10>, <21.8,-15.9,-25> }
		triangle { <8.34,-25.7,-10>, <14.6,-22.7,-10>, <14.6,-22.7,-25> }
		triangle { <14.6,-22.7,-25>, <8.34,-25.7,-25>, <8.34,-25.7,-10> }
		triangle { <8.34,-25.7,-25>, <1.5,-27,-25>, <1.5,-27,-10> }
		triangle { <1.5,-27,-10>, <8.34,-25.7,-10>, <8.34,-25.7,-25> }
		triangle { <17.1,-20.9,-10>, <26.1,-6.9,-10>, <25.2,-9.76,-10> }
		triangle { <25.2,-9.76,-10>, <21.8,-15.9,-10>, <17.1,-20.9,-10> }
		triangle { <1.5,-27,-10>, <25.2,9.76,-10>, <26.1,-6.9,-10> }
		triangle { <26.1,-6.9,-10>, <17.1,-20.9,-10>, <1.5,-27,-10> }
		triangle { <1.5,-27,-10>, <9.19,-9.19,-10>, <12,-4.97,-10> }
		triangle { <12,-4.97,-10>, <25.2,9.76,-10>, <1.5,-27,-10> }
		triangle { <12,-4.97,-10>, <25.2,9.76,-10>, <13,0,-10> }
		triangle { <0,13,-10>, <4.97,12,-10>, <14.6,22.7,-10> }
		triangle { <14.6,22.7,-10>, <4.97,12,-10>, <9.19,9.19,-10> }
		triangle { <15.5,23.9,-10>, <16.5,24.5,-10>, <9.19,9.19,-10> }
		triangle { <9.19,9.19,-10>, <14.6,22.7,-10>, <15.5,23.9,-10> }
		triangle { <15.5,23.9,-10>, <16.5,24.5,-10>, <16,24.3,-10> }
		triangle { <-9.19,9.19,-10>, <-4.97,12,-10>, <-26.1,6.9,-10> }
		triangle { <-26.1,6.9,-10>, <-17.1,20.9,-10>, <14.6,22.7,-10> }
		triangle { <14.6,22.7,-10>, <-4.97,12,-10>, <-26.1,6.9,-10> }
		triangle { <-17.1,20.9,-10>, <-14.6,22.7,-10>, <-8.34,25.7,-10> }
		triangle { <-8.34,25.7,-10>, <14.6,22.7,-10>, <-17.1,20.9,-10> }
		triangle { <17.1,20.9,-10>, <9.19,9.19,-10>, <17.1,24.5,-10> }
		triangle { <17.1,24.5,-10>, <17.6,24.3,-10>, <17.1,20.9,-10> }
		triangle { <25.2,9.76,-10>, <12,4.97,-10>, <9.19,9.19,-10> }
		triangle { <9.19,9.19,-10>, <17.1,20.9,-10>, <25.2,9.76,-10> }
		triangle { <25.2,9.76,-10>, <12,4.97,-10>, <13,0,-10> }
		triangle { <9.19,-9.19,-10>, <4.97,-12,-10>, <1.5,-27,-10> }
		triangle { <1.5,-27,-10>, <4.97,-12,-10>, <0,-13,-10> }
		triangle { <1.5,-28.5,-10>, <0,-30,-10>, <0,-13,-10> }
		triangle { <0,-13,-10>, <1.5,-27,-10>, <1.5,-28.5,-10> }
		triangle { <1.5,-28.5,-10>, <1.39,-29.1,-10>, <0.574,-29.9,-10> }
		triangle { <0.574,-29.9,-10>, <0,-30,-10>, <1.5,-28.5,-10> }
		triangle { <-12,-4.97,-10>, <-26.1,-6.9,-10>, <-26.1,6.9,-10> }
		triangle { <-26.1,6.9,-10>, <-13,0,-10>, <-12,-4.97,-10> }
		triangle { <-26.1,6.9,-10>, <-13,0,-10>, <-12,4.97,-10> }
		triangle { <-26.1,6.9,-10>, <-12,4.97,-10>, <-9.19,9.19,-10> }
		triangle { <27.6,-7.38,-10>, <28.6,-8.69,-10>, <25.2,-9.76,-10> }
		triangle { <25.2,-9.76,-10>, <26.1,-6.9,-10>, <27.6,-7.38,-10> }
		triangle { <28.1,-7.67,-10>, <28.4,-8.13,-10>, <28.6,-8.69,-10> }
		triangle { <28.6,-8.69,-10>, <27.6,-7.38,-10>, <28.1,-7.67,-10> }
		triangle { <1.39,-29.1,-10>, <0.574,-29.9,-10>, <1.06,-29.6,-10> }
		triangle { <-28.6,8.69,-10>, <-27.6,7.38,-10>, <-28.1,7.67,-10> }
		triangle { <-28.1,7.67,-10>, <-28.4,8.13,-10>, <-28.6,8.69,-10> }
		triangle { <-25.2,9.76,-10>, <-26.1,6.9,-10>, <-27.6,7.38,-10> }
		triangle { <-27.6,7.38,-10>, <-28.6,8.69,-10>, <-25.2,9.76,-10> }
		triangle { <-25.2,9.76,-10>, <-21.8,15.9,-10>, <-17.1,20.9,-10> }
		triangle { <-17.1,20.9,-10>, <-26.1,6.9,-10>, <-25.2,9.76,-10> }
		triangle { <25.2,-9.76,-10>, <28.5,-9.27,-10>, <28.2,-9.78,-10> }
		triangle { <28.2,-9.78,-10>, <27.8,-10.1,-10>, <25.2,-9.76,-10> }
		triangle { <25.2,-9.76,-10>, <28.5,-9.27,-10>, <28.6,-8.69,-10> }
		triangle { <-28.5,-9.27,-10>, <-27.2,-10.3,-10>, <-27.8,-10.1,-10> }
		triangle { <-27.8,-10.1,-10>, <-28.2,-9.78,-10>, <-28.5,-9.27,-10> }
		triangle { <-28.6,-8.69,-10>, <-26.6,-10.2,-10>, <-27.2,-10.3,-10> }
		triangle { <-27.2,-10.3,-10>, <-28.5,-9.27,-10>, <-28.6,-8.69,-10> }
		triangle { <-26.1,-6.9,-10>, <-12,-4.97,-10>, <-26.6,-10.2,-10> }
		triangle { <-26.6,-10.2,-10>, <-28.6,-8.69,-10>, <-26.1,-6.9,-10> }
		triangle { <-25.2,9.76,-10>, <-28.5,9.27,-10>, <-28.2,9.78,-10> }
		triangle { <-28.2,9.78,-10>, <-27.8,10.1,-10>, <-25.2,9.76,-10> }
		triangle { <-25.2,9.76,-10>, <-28.5,9.27,-10>, <-28.6,8.69,-10> }
		triangle { <17.6,-24.3,-10>, <18.2,-22.7,-10>, <18.2,-23.3,-10> }
		triangle { <18.2,-23.3,-10>, <18,-23.8,-10>, <17.6,-24.3,-10> }
		triangle { <17.1,-24.5,-10>, <18,-22.2,-10>, <18.2,-22.7,-10> }
		triangle { <18.2,-22.7,-10>, <17.6,-24.3,-10>, <17.1,-24.5,-10> }
		triangle { <14.6,-22.7,-10>, <17.1,-20.9,-10>, <18,-22.2,-10> }
		triangle { <18,-22.2,-10>, <17.1,-24.5,-10>, <14.6,-22.7,-10> }
		triangle { <14.6,-22.7,-10>, <8.34,-25.7,-10>, <1.5,-27,-10> }
		triangle { <1.5,-27,-10>, <17.1,-20.9,-10>, <14.6,-22.7,-10> }
		triangle { <0,-30,-10>, <-0.574,-29.9,-10>, <-1.5,-27,-10> }
		triangle { <-1.5,-27,-10>, <0,-13,-10>, <0,-30,-10> }
		triangle { <-1.5,-27,-10>, <-14.6,-22.7,-10>, <-25.2,-9.76,-10> }
		triangle { <-25.2,-9.76,-10>, <0,-13,-10>, <-1.5,-27,-10> }
		triangle { <-14.6,-22.7,-10>, <-17.1,-20.9,-10>, <-21.8,-15.9,-10> }
		triangle { <-21.8,-15.9,-10>, <-25.2,-9.76,-10>, <-14.6,-22.7,-10> }
		triangle { <-4.97,-12,-10>, <-9.19,-9.19,-10>, <-25.2,-9.76,-10> }
		triangle { <-25.2,-9.76,-10>, <-9.19,-9.19,-10>, <-12,-4.97,-10> }
		triangle { <-25.2,-9.76,-10>, <-12,-4.97,-10>, <-26.6,-10.2,-10> }
		triangle { <-28.4,-8.13,-10>, <-27.6,-7.38,-10>, <-26.1,-6.9,-10> }
		triangle { <-26.1,-6.9,-10>, <-28.6,-8.69,-10>, <-28.4,-8.13,-10> }
		triangle { <-28.4,-8.13,-10>, <-27.6,-7.38,-10>, <-28.1,-7.67,-10> }
		triangle { <28.5,9.27,-10>, <27.2,10.3,-10>, <27.8,10.1,-10> }
		triangle { <27.8,10.1,-10>, <28.2,9.78,-10>, <28.5,9.27,-10> }
		triangle { <28.6,8.69,-10>, <26.6,10.2,-10>, <27.2,10.3,-10> }
		triangle { <27.2,10.3,-10>, <28.5,9.27,-10>, <28.6,8.69,-10> }
		triangle { <26.1,6.9,-10>, <25.2,9.76,-10>, <26.6,10.2,-10> }
		triangle { <26.6,10.2,-10>, <28.6,8.69,-10>, <26.1,6.9,-10> }
		triangle { <26.1,6.9,-10>, <27,0,-10>, <26.1,-6.9,-10> }
		triangle { <26.1,-6.9,-10>, <25.2,9.76,-10>, <26.1,6.9,-10> }
		triangle { <16.5,-24.5,-10>, <15.5,-23.9,-10>, <14.6,-22.7,-10> }
		triangle { <14.6,-22.7,-10>, <17.1,-24.5,-10>, <16.5,-24.5,-10> }
		triangle { <16.5,-24.5,-10>, <15.5,-23.9,-10>, <16,-24.3,-10> }
		triangle { <27.8,-10.1,-10>, <27.2,-10.3,-10>, <26.6,-10.2,-10> }
		triangle { <26.6,-10.2,-10>, <25.2,-9.76,-10>, <27.8,-10.1,-10> }
		triangle { <17.1,20.9,-10>, <18,23.8,-10>, <18.2,23.3,-10> }
		triangle { <18.2,23.3,-10>, <18,22.2,-10>, <17.1,20.9,-10> }
		triangle { <17.1,20.9,-10>, <18,23.8,-10>, <17.6,24.3,-10> }
		triangle { <-1.5,-27,-10>, <-0.574,-29.9,-10>, <-1.06,-29.6,-10> }
		triangle { <-1.06,-29.6,-10>, <-1.5,-28.5,-10>, <-1.5,-27,-10> }
		triangle { <-27.8,10.1,-10>, <-27.2,10.3,-10>, <-26.6,10.2,-10> }
		triangle { <-26.6,10.2,-10>, <-25.2,9.76,-10>, <-27.8,10.1,-10> }
		triangle { <28.4,8.13,-10>, <27.6,7.38,-10>, <26.1,6.9,-10> }
		triangle { <26.1,6.9,-10>, <28.6,8.69,-10>, <28.4,8.13,-10> }
		triangle { <28.4,8.13,-10>, <27.6,7.38,-10>, <28.1,7.67,-10> }
		triangle { <-15.5,-23.9,-10>, <-17.6,-24.3,-10>, <-17.1,-20.9,-10> }
		triangle { <-17.1,-20.9,-10>, <-14.6,-22.7,-10>, <-15.5,-23.9,-10> }
		triangle { <-16,-24.3,-10>, <-17.1,-24.5,-10>, <-17.6,-24.3,-10> }
		triangle { <-17.6,-24.3,-10>, <-15.5,-23.9,-10>, <-16,-24.3,-10> }
		triangle { <-16,-24.3,-10>, <-17.1,-24.5,-10>, <-16.5,-24.5,-10> }
		triangle { <-18,22.2,-10>, <-17.6,24.3,-10>, <-14.6,22.7,-10> }
		triangle { <-14.6,22.7,-10>, <-17.1,20.9,-10>, <-18,22.2,-10> }
		triangle { <-18.2,22.7,-10>, <-18,23.8,-10>, <-17.6,24.3,-10> }
		triangle { <-17.6,24.3,-10>, <-18,22.2,-10>, <-18.2,22.7,-10> }
		triangle { <-18.2,22.7,-10>, <-18,23.8,-10>, <-18.2,23.3,-10> }
		triangle { <-17.1,-20.9,-10>, <-18,-23.8,-10>, <-18.2,-23.3,-10> }
		triangle { <-18.2,-23.3,-10>, <-18.2,-22.7,-10>, <-17.1,-20.9,-10> }
		triangle { <-17.1,-20.9,-10>, <-18,-23.8,-10>, <-17.6,-24.3,-10> }
		triangle { <-1.5,27,-10>, <8.34,25.7,-10>, <14.6,22.7,-10> }
		triangle { <14.6,22.7,-10>, <-8.34,25.7,-10>, <-1.5,27,-10> }
		triangle { <-1.5,27,-10>, <8.34,25.7,-10>, <1.5,27,-10> }
		triangle { <-1.5,28.5,-10>, <0,30,-10>, <1.5,27,-10> }
		triangle { <1.5,27,-10>, <-1.5,27,-10>, <-1.5,28.5,-10> }
		triangle { <-1.39,29.1,-10>, <-0.574,29.9,-10>, <0,30,-10> }
		triangle { <0,30,-10>, <-1.5,28.5,-10>, <-1.39,29.1,-10> }
		triangle { <-1.39,29.1,-10>, <-0.574,29.9,-10>, <-1.06,29.6,-10> }
		triangle { <-14.6,22.7,-10>, <-17.1,24.5,-10>, <-16.5,24.5,-10> }
		triangle { <-16.5,24.5,-10>, <-16,24.3,-10>, <-14.6,22.7,-10> }
		triangle { <-14.6,22.7,-10>, <-17.1,24.5,-10>, <-17.6,24.3,-10> }
		triangle { <1.5,27,-10>, <0.574,29.9,-10>, <1.06,29.6,-10> }
		triangle { <1.06,29.6,-10>, <1.39,29.1,-10>, <1.5,27,-10> }
		triangle { <1.5,27,-10>, <0.574,29.9,-10>, <0,30,-10> }
		triangle { <-4.97,12,-10>, <0,13,-10>, <14.6,22.7,-10> }
		triangle { <17.1,24.5,-10>, <16.5,24.5,-10>, <9.19,9.19,-10> }
		triangle { <-25.2,-9.76,-10>, <0,-13,-10>, <-4.97,-12,-10> }
		triangle { <-17.1,-20.9,-10>, <-18,-22.2,-10>, <-18.2,-22.7,-10> }
		triangle { <-14.6,22.7,-10>, <-15.5,23.9,-10>, <-16,24.3,-10> }
		triangle { <1.5,27,-10>, <1.5,28.5,-10>, <1.39,29.1,-10> }
		triangle { <18,22.2,-10>, <18.2,22.7,-10>, <18.2,23.3,-10> }
		triangle { <25.2,9.76,-10>, <21.8,15.9,-10>, <17.1,20.9,-10> }
		triangle { <-26.1,6.9,-10>, <-27,0,-10>, <-26.1,-6.9,-10> }
		triangle { <-1.5,-28.5,-10>, <-1.39,-29.1,-10>, <-1.06,-29.6,-10> }
		triangle { <-14.6,-22.7,-10>, <-8.34,-25.7,-10>, <-1.5,-27,-10> }
		triangle { <0,-30,-25>, <-1.5,-28.5,-25>, <-1.39,-29.1,-25> }
		triangle { <-1.39,-29.1,-25>, <-0.574,-29.9,-25>, <0,-30,-25> }
		triangle { <1.5,-27,-25>, <-1.5,-27,-25>, <-1.5,-28.5,-25> }
		triangle { <-1.5,-28.5,-25>, <0,-30,-25>, <1.5,-27,-25> }
		triangle { <8.34,-25.7,-25>, <0,-25,-25>, <-1.5,-27,-25> }
		triangle { <-1.5,-27,-25>, <1.5,-27,-25>, <8.34,-25.7,-25> }
		triangle { <14.6,-22.7,-25>, <9.57,-23.1,-25>, <0,-25,-25> }
		triangle { <0,-25,-25>, <8.34,-25.7,-25>, <14.6,-22.7,-25> }
		triangle { <21.8,-15.9,-25>, <17.7,-17.7,-25>, <9.57,-23.1,-25> }
		triangle { <9.57,-23.1,-25>, <14.6,-22.7,-25>, <21.8,-15.9,-25> }
		triangle { <21.8,-15.9,-25>, <25.2,-9.76,-25>, <23.1,-9.57,-25> }
		triangle { <23.1,-9.57,-25>, <17.7,-17.7,-25>, <21.8,-15.9,-25> }
		triangle { <-18,-23.8,-25>, <-18,-22.2,-25>, <-18.2,-22.7,-25> }
		triangle { <-18.2,-22.7,-25>, <-18.2,-23.3,-25>, <-18,-23.8,-25> }
		triangle { <-14.6,-22.7,-25>, <-17.1,-20.9,-25>, <-18,-22.2,-25> }
		triangle { <-18,-22.2,-25>, <-18,-23.8,-25>, <-14.6,-22.7,-25> }
		triangle { <-1.5,-27,-25>, <-9.57,-23.1,-25>, <-17.1,-20.9,-25> }
		triangle { <-17.1,-20.9,-25>, <-14.6,-22.7,-25>, <-1.5,-27,-25> }
		triangle { <-1.5,-27,-25>, <-9.57,-23.1,-25>, <0,-25,-25> }
		triangle { <-17.7,17.7,-25>, <-17.1,20.9,-25>, <-25.2,9.76,-25> }
		triangle { <-25.2,9.76,-25>, <-23.1,9.57,-25>, <-17.7,17.7,-25> }
		triangle { <-25.2,9.76,-25>, <-23.1,9.57,-25>, <-25,0,-25> }
		triangle { <-25.2,9.76,-25>, <-26.1,6.9,-25>, <-26.1,-6.9,-25> }
		triangle { <-26.1,-6.9,-25>, <-25,0,-25>, <-25.2,9.76,-25> }
		triangle { <-26.1,-6.9,-25>, <-25,0,-25>, <-23.1,-9.57,-25> }
		triangle { <-17.1,-20.9,-25>, <-17.7,-17.7,-25>, <-23.1,-9.57,-25> }
		triangle { <-23.1,-9.57,-25>, <-26.1,-6.9,-25>, <-17.1,-20.9,-25> }
		triangle { <-17.1,-20.9,-25>, <-17.7,-17.7,-25>, <-9.57,-23.1,-25> }
		triangle { <-28.2,9.78,-25>, <-26.6,10.2,-25>, <-27.2,10.3,-25> }
		triangle { <-27.2,10.3,-25>, <-27.8,10.1,-25>, <-28.2,9.78,-25> }
		triangle { <-26.1,6.9,-25>, <-25.2,9.76,-25>, <-26.6,10.2,-25> }
		triangle { <-26.6,10.2,-25>, <-28.2,9.78,-25>, <-26.1,6.9,-25> }
		triangle { <-28.6,-8.69,-25>, <-27.6,-7.38,-25>, <-28.1,-7.67,-25> }
		triangle { <-28.1,-7.67,-25>, <-28.4,-8.13,-25>, <-28.6,-8.69,-25> }
		triangle { <-25.2,-9.76,-25>, <-26.1,-6.9,-25>, <-27.6,-7.38,-25> }
		triangle { <-27.6,-7.38,-25>, <-28.6,-8.69,-25>, <-25.2,-9.76,-25> }
		triangle { <-25.2,-9.76,-25>, <-21.8,-15.9,-25>, <-17.1,-20.9,-25> }
		triangle { <-17.1,-20.9,-25>, <-26.1,-6.9,-25>, <-25.2,-9.76,-25> }
		triangle { <-26.1,6.9,-25>, <-28.5,9.27,-25>, <-28.6,8.69,-25> }
		triangle { <-28.6,8.69,-25>, <-28.4,8.13,-25>, <-26.1,6.9,-25> }
		triangle { <-26.1,6.9,-25>, <-28.5,9.27,-25>, <-28.2,9.78,-25> }
		triangle { <-25.2,-9.76,-25>, <-28.5,-9.27,-25>, <-28.2,-9.78,-25> }
		triangle { <-28.2,-9.78,-25>, <-27.8,-10.1,-25>, <-25.2,-9.76,-25> }
		triangle { <-25.2,-9.76,-25>, <-28.5,-9.27,-25>, <-28.6,-8.69,-25> }
		triangle { <-18,23.8,-25>, <-17.1,20.9,-25>, <-17.1,24.5,-25> }
		triangle { <-17.1,24.5,-25>, <-17.6,24.3,-25>, <-18,23.8,-25> }
		triangle { <-18.2,23.3,-25>, <-18,22.2,-25>, <-17.1,20.9,-25> }
		triangle { <-17.1,20.9,-25>, <-18,23.8,-25>, <-18.2,23.3,-25> }
		triangle { <-18.2,23.3,-25>, <-18,22.2,-25>, <-18.2,22.7,-25> }
		triangle { <-17.1,20.9,-25>, <-15.5,23.9,-25>, <-16.5,24.5,-25> }
		triangle { <-16.5,24.5,-25>, <-17.1,24.5,-25>, <-17.1,20.9,-25> }
		triangle { <-17.7,17.7,-25>, <-14.6,22.7,-25>, <-15.5,23.9,-25> }
		triangle { <-15.5,23.9,-25>, <-17.1,20.9,-25>, <-17.7,17.7,-25> }
		triangle { <-17.7,17.7,-25>, <-14.6,22.7,-25>, <-9.57,23.1,-25> }
		triangle { <0,25,-25>, <-8.34,25.7,-25>, <-14.6,22.7,-25> }
		triangle { <-14.6,22.7,-25>, <-9.57,23.1,-25>, <0,25,-25> }
		triangle { <-14.6,-22.7,-25>, <-17.6,-24.3,-25>, <-17.1,-24.5,-25> }
		triangle { <-17.1,-24.5,-25>, <-16.5,-24.5,-25>, <-14.6,-22.7,-25> }
		triangle { <-14.6,-22.7,-25>, <-17.6,-24.3,-25>, <-18,-23.8,-25> }
		triangle { <-28.4,8.13,-25>, <-28.1,7.67,-25>, <-27.6,7.38,-25> }
		triangle { <-27.6,7.38,-25>, <-26.1,6.9,-25>, <-28.4,8.13,-25> }
		triangle { <23.1,9.57,-25>, <26.1,6.9,-25>, <17.1,20.9,-25> }
		triangle { <17.1,20.9,-25>, <17.7,17.7,-25>, <23.1,9.57,-25> }
		triangle { <17.1,20.9,-25>, <17.7,17.7,-25>, <9.57,23.1,-25> }
		triangle { <17.1,20.9,-25>, <14.6,22.7,-25>, <1.5,27,-25> }
		triangle { <1.5,27,-25>, <9.57,23.1,-25>, <17.1,20.9,-25> }
		triangle { <1.5,27,-25>, <9.57,23.1,-25>, <0,25,-25> }
		triangle { <0,30,-25>, <-1.5,27,-25>, <0,25,-25> }
		triangle { <0,25,-25>, <1.5,27,-25>, <0,30,-25> }
		triangle { <-0.574,29.9,-25>, <-1.06,29.6,-25>, <-1.5,27,-25> }
		triangle { <-1.5,27,-25>, <0,30,-25>, <-0.574,29.9,-25> }
		triangle { <-27.8,-10.1,-25>, <-27.2,-10.3,-25>, <-26.6,-10.2,-25> }
		triangle { <-26.6,-10.2,-25>, <-25.2,-9.76,-25>, <-27.8,-10.1,-25> }
		triangle { <25.2,-9.76,-25>, <23.1,-9.57,-25>, <25,0,-25> }
		triangle { <25.2,-9.76,-25>, <27,0,-25>, <26.1,6.9,-25> }
		triangle { <26.1,6.9,-25>, <25,0,-25>, <25.2,-9.76,-25> }
		triangle { <26.1,6.9,-25>, <25,0,-25>, <23.1,9.57,-25> }
		triangle { <-16.5,-24.5,-25>, <-16,-24.3,-25>, <-15.5,-23.9,-25> }
		triangle { <-15.5,-23.9,-25>, <-14.6,-22.7,-25>, <-16.5,-24.5,-25> }
		triangle { <17.6,24.3,-25>, <18.2,22.7,-25>, <18.2,23.3,-25> }
		triangle { <18.2,23.3,-25>, <18,23.8,-25>, <17.6,24.3,-25> }
		triangle { <17.1,24.5,-25>, <18,22.2,-25>, <18.2,22.7,-25> }
		triangle { <18.2,22.7,-25>, <17.6,24.3,-25>, <17.1,24.5,-25> }
		triangle { <14.6,22.7,-25>, <17.1,20.9,-25>, <18,22.2,-25> }
		triangle { <18,22.2,-25>, <17.1,24.5,-25>, <14.6,22.7,-25> }
		triangle { <1.5,28.5,-25>, <0.574,29.9,-25>, <0,30,-25> }
		triangle { <0,30,-25>, <1.5,27,-25>, <1.5,28.5,-25> }
		triangle { <1.39,29.1,-25>, <1.06,29.6,-25>, <0.574,29.9,-25> }
		triangle { <0.574,29.9,-25>, <1.5,28.5,-25>, <1.39,29.1,-25> }
		triangle { <15.5,-23.9,-25>, <17.6,-24.3,-25>, <17.1,-20.9,-25> }
		triangle { <17.1,-20.9,-25>, <14.6,-22.7,-25>, <15.5,-23.9,-25> }
		triangle { <16,-24.3,-25>, <17.1,-24.5,-25>, <17.6,-24.3,-25> }
		triangle { <17.6,-24.3,-25>, <15.5,-23.9,-25>, <16,-24.3,-25> }
		triangle { <16,-24.3,-25>, <17.1,-24.5,-25>, <16.5,-24.5,-25> }
		triangle { <16.5,24.5,-25>, <15.5,23.9,-25>, <14.6,22.7,-25> }
		triangle { <14.6,22.7,-25>, <17.1,24.5,-25>, <16.5,24.5,-25> }
		triangle { <16.5,24.5,-25>, <15.5,23.9,-25>, <16,24.3,-25> }
		triangle { <17.1,-20.9,-25>, <18,-23.8,-25>, <18.2,-23.3,-25> }
		triangle { <18.2,-23.3,-25>, <18.2,-22.7,-25>, <17.1,-20.9,-25> }
		triangle { <17.1,-20.9,-25>, <18,-23.8,-25>, <17.6,-24.3,-25> }
		triangle { <26.1,6.9,-25>, <25.2,9.76,-25>, <21.8,15.9,-25> }
		triangle { <21.8,15.9,-25>, <17.1,20.9,-25>, <26.1,6.9,-25> }
		triangle { <27.6,7.38,-25>, <28.5,9.27,-25>, <25.2,9.76,-25> }
		triangle { <25.2,9.76,-25>, <26.1,6.9,-25>, <27.6,7.38,-25> }
		triangle { <28.1,7.67,-25>, <28.6,8.69,-25>, <28.5,9.27,-25> }
		triangle { <28.5,9.27,-25>, <27.6,7.38,-25>, <28.1,7.67,-25> }
		triangle { <28.1,7.67,-25>, <28.6,8.69,-25>, <28.4,8.13,-25> }
		triangle { <25.2,9.76,-25>, <28.2,9.78,-25>, <27.8,10.1,-25> }
		triangle { <27.8,10.1,-25>, <27.2,10.3,-25>, <25.2,9.76,-25> }
		triangle { <25.2,9.76,-25>, <28.2,9.78,-25>, <28.5,9.27,-25> }
		triangle { <-1.5,27,-25>, <-1.06,29.6,-25>, <-1.39,29.1,-25> }
		triangle { <-1.39,29.1,-25>, <-1.5,28.5,-25>, <-1.5,27,-25> }
		triangle { <25.2,-9.76,-25>, <27,0,-25>, <26.1,-6.9,-25> }
		triangle { <26.6,-10.2,-25>, <28.5,-9.27,-25>, <26.1,-6.9,-25> }
		triangle { <26.1,-6.9,-25>, <25.2,-9.76,-25>, <26.6,-10.2,-25> }
		triangle { <27.2,-10.3,-25>, <28.2,-9.78,-25>, <28.5,-9.27,-25> }
		triangle { <28.5,-9.27,-25>, <26.6,-10.2,-25>, <27.2,-10.3,-25> }
		triangle { <27.2,-10.3,-25>, <28.2,-9.78,-25>, <27.8,-10.1,-25> }
		triangle { <1.5,-27,-25>, <0.574,-29.9,-25>, <1.06,-29.6,-25> }
		triangle { <1.06,-29.6,-25>, <1.39,-29.1,-25>, <1.5,-27,-25> }
		triangle { <1.5,-27,-25>, <0.574,-29.9,-25>, <0,-30,-25> }
		triangle { <26.1,-6.9,-25>, <28.6,-8.69,-25>, <28.4,-8.13,-25> }
		triangle { <28.4,-8.13,-25>, <28.1,-7.67,-25>, <26.1,-6.9,-25> }
		triangle { <26.1,-6.9,-25>, <28.6,-8.69,-25>, <28.5,-9.27,-25> }
		triangle { <-16.5,24.5,-25>, <-16,24.3,-25>, <-15.5,23.9,-25> }
		triangle { <14.6,-22.7,-25>, <21.8,-15.9,-25>, <17.1,-20.9,-25> }
		triangle { <0,25,-25>, <-8.34,25.7,-25>, <-1.5,27,-25> }
		triangle { <-26.1,-6.9,-25>, <-27,0,-25>, <-26.1,6.9,-25> }
		triangle { <17.1,-20.9,-25>, <18,-22.2,-25>, <18.2,-22.7,-25> }
		triangle { <-0.574,-29.9,-25>, <-1.06,-29.6,-25>, <-1.39,-29.1,-25> }
		triangle { <25.2,9.76,-25>, <26.6,10.2,-25>, <27.2,10.3,-25> }
		triangle { <1.5,27,-25>, <8.34,25.7,-25>, <14.6,22.7,-25> }
		triangle { <1.5,-27,-25>, <1.5,-28.5,-25>, <1.39,-29.1,-25> }
		triangle { <26.1,-6.9,-25>, <27.6,-7.38,-25>, <28.1,-7.67,-25> }
		triangle { <-1.5,-27,-25>, <-8.34,-25.7,-25>, <-14.6,-22.7,-25> }
		triangle { <-25.2,9.76,-25>, <-21.8,15.9,-25>, <-17.1,20.9,-25> }
		triangle { <-25,0,-12>, <-7.78,7.78,-12>, <-4.21,10.2,-12> }
		triangle { <-4.21,10.2,-12>, <-23.1,9.57,-12>, <-25,0,-12> }
		triangle { <-23.1,-9.57,-12>, <-10.2,4.21,-12>, <-7.78,7.78,-12> }
		triangle { <-7.78,7.78,-12>, <-25,0,-12>, <-23.1,-9.57,-12> }
		triangle { <-17.7,-17.7,-12>, <-11,0,-12>, <-10.2,4.21,-12> }
		triangle { <-10.2,4.21,-12>, <-23.1,-9.57,-12>, <-17.7,-17.7,-12> }
		triangle { <-9.57,-23.1,-12>, <-10.2,-4.21,-12>, <-11,0,-12> }
		triangle { <-11,0,-12>, <-17.7,-17.7,-12>, <-9.57,-23.1,-12> }
		triangle { <0,-25,-12>, <-7.78,-7.78,-12>, <-10.2,-4.21,-12> }
		triangle { <-10.2,-4.21,-12>, <-9.57,-23.1,-12>, <0,-25,-12> }
		triangle { <9.57,-23.1,-12>, <-4.21,-10.2,-12>, <-7.78,-7.78,-12> }
		triangle { <-7.78,-7.78,-12>, <0,-25,-12>, <9.57,-23.1,-12> }
		triangle { <17.7,-17.7,-12>, <0,-11,-12>, <-4.21,-10.2,-12> }
		triangle { <-4.21,-10.2,-12>, <9.57,-23.1,-12>, <17.7,-17.7,-12> }
		triangle { <23.1,-9.57,-12>, <4.21,-10.2,-12>, <0,-11,-12> }
		triangle { <0,-11,-12>, <17.7,-17.7,-12>, <23.1,-9.57,-12> }
		triangle { <25,0,-12>, <7.78,-7.78,-12>, <4.21,-10.2,-12> }
		triangle { <4.21,-10.2,-12>, <23.1,-9.57,-12>, <25,0,-12> }
		triangle { <23.1,9.57,-12>, <10.2,-4.21,-12>, <7.78,-7.78,-12> }
		triangle { <7.78,-7.78,-12>, <25,0,-12>, <23.1,9.57,-12> }
		triangle { <17.7,17.7,-12>, <11,0,-12>, <10.2,-4.21,-12> }
		triangle { <10.2,-4.21,-12>, <23.1,9.57,-12>, <17.7,17.7,-12> }
		triangle { <9.57,23.1,-12>, <10.2,4.21,-12>, <11,0,-12> }
		triangle { <11,0,-12>, <17.7,17.7,-12>, <9.57,23.1,-12> }
		triangle { <0,25,-12>, <7.78,7.78,-12>, <10.2,4.21,-12> }
		triangle { <10.2,4.21,-12>, <9.57,23.1,-12>, <0,25,-12> }
		triangle { <0,25,-12>, <7.78,7.78,-12>, <4.21,10.2,-12> }
		triangle { <0,11,-12>, <-9.57,23.1,-12>, <-17.7,17.7,-12> }
		triangle { <-17.7,17.7,-12>, <-4.21,10.2,-12>, <0,11,-12> }
		triangle { <0,11,-12>, <4.21,10.2,-12>, <0,25,-12> }
		triangle { <0,25,-12>, <-9.57,23.1,-12>, <0,11,-12> }
		triangle { <-4.21,10.2,-12>, <-23.1,9.57,-12>, <-17.7,17.7,-12> }
		triangle { <-10.2,4.21,-2>, <-6.36,6.36,-2>, <-3.44,8.31,-2> }
		triangle { <-3.44,8.31,-2>, <-7.78,7.78,-2>, <-10.2,4.21,-2> }
		triangle { <-11,0,-2>, <-8.31,3.44,-2>, <-6.36,6.36,-2> }
		triangle { <-6.36,6.36,-2>, <-10.2,4.21,-2>, <-11,0,-2> }
		triangle { <-10.2,-4.21,-2>, <-9,0,-2>, <-8.31,3.44,-2> }
		triangle { <-8.31,3.44,-2>, <-11,0,-2>, <-10.2,-4.21,-2> }
		triangle { <-7.78,-7.78,-2>, <-8.31,-3.44,-2>, <-9,0,-2> }
		triangle { <-9,0,-2>, <-10.2,-4.21,-2>, <-7.78,-7.78,-2> }
		triangle { <-4.21,-10.2,-2>, <-6.36,-6.36,-2>, <-8.31,-3.44,-2> }
		triangle { <-8.31,-3.44,-2>, <-7.78,-7.78,-2>, <-4.21,-10.2,-2> }
		triangle { <0,-11,-2>, <-3.44,-8.31,-2>, <-6.36,-6.36,-2> }
		triangle { <-6.36,-6.36,-2>, <-4.21,-10.2,-2>, <0,-11,-2> }
		triangle { <4.21,-10.2,-2>, <0,-9,-2>, <-3.44,-8.31,-2> }
		triangle { <-3.44,-8.31,-2>, <0,-11,-2>, <4.21,-10.2,-2> }
		triangle { <7.78,-7.78,-2>, <3.44,-8.31,-2>, <0,-9,-2> }
		triangle { <0,-9,-2>, <4.21,-10.2,-2>, <7.78,-7.78,-2> }
		triangle { <10.2,-4.21,-2>, <6.36,-6.36,-2>, <3.44,-8.31,-2> }
		triangle { <3.44,-8.31,-2>, <7.78,-7.78,-2>, <10.2,-4.21,-2> }
		triangle { <11,0,-2>, <8.31,-3.44,-2>, <6.36,-6.36,-2> }
		triangle { <6.36,-6.36,-2>, <10.2,-4.21,-2>, <11,0,-2> }
		triangle { <10.2,4.21,-2>, <9,0,-2>, <8.31,-3.44,-2> }
		triangle { <8.31,-3.44,-2>, <11,0,-2>, <10.2,4.21,-2> }
		triangle { <7.78,7.78,-2>, <8.31,3.44,-2>, <9,0,-2> }
		triangle { <9,0,-2>, <10.2,4.21,-2>, <7.78,7.78,-2> }
		triangle { <4.21,10.2,-2>, <6.36,6.36,-2>, <8.31,3.44,-2> }
		triangle { <8.31,3.44,-2>, <7.78,7.78,-2>, <4.21,10.2,-2> }
		triangle { <0,11,-2>, <3.44,8.31,-2>, <6.36,6.36,-2> }
		triangle { <6.36,6.36,-2>, <4.21,10.2,-2>, <0,11,-2> }
		triangle { <0,11,-2>, <-4.21,10.2,-2>, <0,9,-2> }
		triangle { <0,9,-2>, <3.44,8.31,-2>, <0,11,-2> }
		triangle { <-4.21,10.2,-2>, <-7.78,7.78,-2>, <-3.44,8.31,-2> }
		triangle { <-3.44,8.31,-2>, <0,9,-2>, <-4.21,10.2,-2> }
		triangle { <-6.36,6.36,-10>, <-5.66,5.66,-10>, <-3.06,7.39,-10> }
		triangle { <-3.06,7.39,-10>, <-3.44,8.31,-10>, <-6.36,6.36,-10> }
		triangle { <-8.31,3.44,-10>, <-7.39,3.06,-10>, <-5.66,5.66,-10> }
		triangle { <-5.66,5.66,-10>, <-6.36,6.36,-10>, <-8.31,3.44,-10> }
		triangle { <-9,0,-10>, <-8,0,-10>, <-7.39,3.06,-10> }
		triangle { <-7.39,3.06,-10>, <-8.31,3.44,-10>, <-9,0,-10> }
		triangle { <-8.31,-3.44,-10>, <-7.39,-3.06,-10>, <-8,0,-10> }
		triangle { <-8,0,-10>, <-9,0,-10>, <-8.31,-3.44,-10> }
		triangle { <-6.36,-6.36,-10>, <-5.66,-5.66,-10>, <-7.39,-3.06,-10> }
		triangle { <-7.39,-3.06,-10>, <-8.31,-3.44,-10>, <-6.36,-6.36,-10> }
		triangle { <-3.44,-8.31,-10>, <-3.06,-7.39,-10>, <-5.66,-5.66,-10> }
		triangle { <-5.66,-5.66,-10>, <-6.36,-6.36,-10>, <-3.44,-8.31,-10> }
		triangle { <0,-9,-10>, <0,-8,-10>, <-3.06,-7.39,-10> }
		triangle { <-3.06,-7.39,-10>, <-3.44,-8.31,-10>, <0,-9,-10> }
		triangle { <3.44,-8.31,-10>, <3.06,-7.39,-10>, <0,-8,-10> }
		triangle { <0,-8,-10>, <0,-9,-10>, <3.44,-8.31,-10> }
		triangle { <6.36,-6.36,-10>, <5.66,-5.66,-10>, <3.06,-7.39,-10> }
		triangle { <3.06,-7.39,-10>, <3.44,-8.31,-10>, <6.36,-6.36,-10> }
		triangle { <8.31,-3.44,-10>, <7.39,-3.06,-10>, <5.66,-5.66,-10> }
		triangle { <5.66,-5.66,-10>, <6.36,-6.36,-10>, <8.31,-3.44,-10> }
		triangle { <9,0,-10>, <8,0,-10>, <7.39,-3.06,-10> }
		triangle { <7.39,-3.06,-10>, <8.31,-3.44,-10>, <9,0,-10> }
		triangle { <8.31,3.44,-10>, <7.39,3.06,-10>, <8,0,-10> }
		triangle { <8,0,-10>, <9,0,-10>, <8.31,3.44,-10> }
		triangle { <6.36,6.36,-10>, <5.66,5.66,-10>, <7.39,3.06,-10> }
		triangle { <7.39,3.06,-10>, <8.31,3.44,-10>, <6.36,6.36,-10> }
		triangle { <3.44,8.31,-10>, <3.06,7.39,-10>, <5.66,5.66,-10> }
		triangle { <5.66,5.66,-10>, <6.36,6.36,-10>, <3.44,8.31,-10> }
		triangle { <0,9,-10>, <0,8,-10>, <3.06,7.39,-10> }
		triangle { <3.06,7.39,-10>, <3.44,8.31,-10>, <0,9,-10> }
		triangle { <0,9,-10>, <-3.44,8.31,-10>, <-3.06,7.39,-10> }
		triangle { <-3.06,7.39,-10>, <0,8,-10>, <0,9,-10> }
		triangle { <-7.39,3.06,-9>, <-4.24,4.24,-9>, <-2.3,5.54,-9> }
		triangle { <-2.3,5.54,-9>, <-5.66,5.66,-9>, <-7.39,3.06,-9> }
		triangle { <-8,0,-9>, <-5.54,2.3,-9>, <-4.24,4.24,-9> }
		triangle { <-4.24,4.24,-9>, <-7.39,3.06,-9>, <-8,0,-9> }
		triangle { <-7.39,-3.06,-9>, <-6,0,-9>, <-5.54,2.3,-9> }
		triangle { <-5.54,2.3,-9>, <-8,0,-9>, <-7.39,-3.06,-9> }
		triangle { <-5.66,-5.66,-9>, <-5.54,-2.3,-9>, <-6,0,-9> }
		triangle { <-6,0,-9>, <-7.39,-3.06,-9>, <-5.66,-5.66,-9> }
		triangle { <-3.06,-7.39,-9>, <-4.24,-4.24,-9>, <-5.54,-2.3,-9> }
		triangle { <-5.54,-2.3,-9>, <-5.66,-5.66,-9>, <-3.06,-7.39,-9> }
		triangle { <0,-8,-9>, <-2.3,-5.54,-9>, <-4.24,-4.24,-9> }
		triangle { <-4.24,-4.24,-9>, <-3.06,-7.39,-9>, <0,-8,-9> }
		triangle { <3.06,-7.39,-9>, <0,-6,-9>, <-2.3,-5.54,-9> }
		triangle { <-2.3,-5.54,-9>, <0,-8,-9>, <3.06,-7.39,-9> }
		triangle { <5.66,-5.66,-9>, <2.3,-5.54,-9>, <0,-6,-9> }
		triangle { <0,-6,-9>, <3.06,-7.39,-9>, <5.66,-5.66,-9> }
		triangle { <7.39,-3.06,-9>, <4.24,-4.24,-9>, <2.3,-5.54,-9> }
		triangle { <2.3,-5.54,-9>, <5.66,-5.66,-9>, <7.39,-3.06,-9> }
		triangle { <8,0,-9>, <5.54,-2.3,-9>, <4.24,-4.24,-9> }
		triangle { <4.24,-4.24,-9>, <7.39,-3.06,-9>, <8,0,-9> }
		triangle { <7.39,3.06,-9>, <6,0,-9>, <5.54,-2.3,-9> }
		triangle { <5.54,-2.3,-9>, <8,0,-9>, <7.39,3.06,-9> }
		triangle { <5.66,5.66,-9>, <5.54,2.3,-9>, <6,0,-9> }
		triangle { <6,0,-9>, <7.39,3.06,-9>, <5.66,5.66,-9> }
		triangle { <3.06,7.39,-9>, <4.24,4.24,-9>, <5.54,2.3,-9> }
		triangle { <5.54,2.3,-9>, <5.66,5.66,-9>, <3.06,7.39,-9> }
		triangle { <3.06,7.39,-9>, <0,8,-9>, <2.3,5.54,-9> }
		triangle { <2.3,5.54,-9>, <4.24,4.24,-9>, <3.06,7.39,-9> }
		triangle { <0,8,-9>, <-3.06,7.39,-9>, <0,6,-9> }
		triangle { <0,6,-9>, <2.3,5.54,-9>, <0,8,-9> }
		triangle { <-3.06,7.39,-9>, <-5.66,5.66,-9>, <-2.3,5.54,-9> }
		triangle { <-2.3,5.54,-9>, <0,6,-9>, <-3.06,7.39,-9> }
		triangle { <1.5,-28.5,-10>, <1.5,-27,-10>, <1.5,-27,-25> }
		triangle { <1.5,-27,-25>, <1.5,-28.5,-25>, <1.5,-28.5,-10> }
		triangle { <-1.5,-28.5,-10>, <-1.5,-28.5,-25>, <-1.5,-27,-25> }
		triangle { <-1.5,-27,-25>, <-1.5,-27,-10>, <-1.5,-28.5,-10> }
		triangle { <18,-22.2,-10>, <17.1,-20.9,-10>, <17.1,-20.9,-25> }
		triangle { <17.1,-20.9,-25>, <18,-22.2,-25>, <18,-22.2,-10> }
		triangle { <15.5,-23.9,-10>, <15.5,-23.9,-25>, <14.6,-22.7,-25> }
		triangle { <14.6,-22.7,-25>, <14.6,-22.7,-10>, <15.5,-23.9,-10> }
		triangle { <27.6,-7.38,-10>, <26.1,-6.9,-10>, <26.1,-6.9,-25> }
		triangle { <26.1,-6.9,-25>, <27.6,-7.38,-25>, <27.6,-7.38,-10> }
		triangle { <26.6,-10.2,-10>, <26.6,-10.2,-25>, <25.2,-9.76,-25> }
		triangle { <25.2,-9.76,-25>, <25.2,-9.76,-10>, <26.6,-10.2,-10> }
		triangle { <26.6,10.2,-10>, <25.2,9.76,-10>, <25.2,9.76,-25> }
		triangle { <25.2,9.76,-25>, <26.6,10.2,-25>, <26.6,10.2,-10> }
		triangle { <27.6,7.38,-10>, <27.6,7.38,-25>, <26.1,6.9,-25> }
		triangle { <26.1,6.9,-25>, <26.1,6.9,-10>, <27.6,7.38,-10> }
		triangle { <15.5,23.9,-10>, <14.6,22.7,-10>, <14.6,22.7,-25> }
		triangle { <14.6,22.7,-25>, <15.5,23.9,-25>, <15.5,23.9,-10> }
		triangle { <18,22.2,-10>, <18,22.2,-25>, <17.1,20.9,-25> }
		triangle { <17.1,20.9,-25>, <17.1,20.9,-10>, <18,22.2,-10> }
		triangle { <-1.5,28.5,-10>, <-1.5,27,-10>, <-1.5,27,-25> }
		triangle { <-1.5,27,-25>, <-1.5,28.5,-25>, <-1.5,28.5,-10> }
		triangle { <1.5,28.5,-10>, <1.5,28.5,-25>, <1.5,27,-25> }
		triangle { <1.5,27,-25>, <1.5,27,-10>, <1.5,28.5,-10> }
		triangle { <-18,22.2,-10>, <-17.1,20.9,-10>, <-17.1,20.9,-25> }
		triangle { <-17.1,20.9,-25>, <-18,22.2,-25>, <-18,22.2,-10> }
		triangle { <-15.5,23.9,-10>, <-15.5,23.9,-25>, <-14.6,22.7,-25> }
		triangle { <-14.6,22.7,-25>, <-14.6,22.7,-10>, <-15.5,23.9,-10> }
		triangle { <-27.6,7.38,-10>, <-26.1,6.9,-10>, <-26.1,6.9,-25> }
		triangle { <-26.1,6.9,-25>, <-27.6,7.38,-25>, <-27.6,7.38,-10> }
		triangle { <-26.6,10.2,-10>, <-26.6,10.2,-25>, <-25.2,9.76,-25> }
		triangle { <-25.2,9.76,-25>, <-25.2,9.76,-10>, <-26.6,10.2,-10> }
		triangle { <-26.6,-10.2,-10>, <-25.2,-9.76,-10>, <-25.2,-9.76,-25> }
		triangle { <-25.2,-9.76,-25>, <-26.6,-10.2,-25>, <-26.6,-10.2,-10> }
		triangle { <-27.6,-7.38,-10>, <-27.6,-7.38,-25>, <-26.1,-6.9,-25> }
		triangle { <-26.1,-6.9,-25>, <-26.1,-6.9,-10>, <-27.6,-7.38,-10> }
		triangle { <-15.5,-23.9,-10>, <-14.6,-22.7,-10>, <-14.6,-22.7,-25> }
		triangle { <-14.6,-22.7,-25>, <-15.5,-23.9,-25>, <-15.5,-23.9,-10> }
		triangle { <-18,-22.2,-10>, <-18,-22.2,-25>, <-17.1,-20.9,-25> }
		triangle { <-17.1,-20.9,-25>, <-17.1,-20.9,-10>, <-18,-22.2,-10> }
		triangle { <-25.2,-9.76,10>, <-28.6,-8.69,10>, <-28.5,-9.27,10> }
		triangle { <-28.5,-9.27,10>, <-28.2,-9.78,10>, <-25.2,-9.76,10> }
		triangle { <0,-13,10>, <-28.4,-8.13,10>, <-28.6,-8.69,10> }
		triangle { <-28.6,-8.69,10>, <-25.2,-9.76,10>, <0,-13,10> }
		triangle { <-4.97,-12,10>, <-28.1,-7.67,10>, <-28.4,-8.13,10> }
		triangle { <-28.4,-8.13,10>, <0,-13,10>, <-4.97,-12,10> }
		triangle { <-9.19,-9.19,10>, <-27.6,-7.38,10>, <-28.1,-7.67,10> }
		triangle { <-28.1,-7.67,10>, <-4.97,-12,10>, <-9.19,-9.19,10> }
		triangle { <-12,-4.97,10>, <-26.1,-6.9,10>, <-27.6,-7.38,10> }
		triangle { <-27.6,-7.38,10>, <-9.19,-9.19,10>, <-12,-4.97,10> }
		triangle { <-13,0,10>, <-27,0,10>, <-26.1,-6.9,10> }
		triangle { <-26.1,-6.9,10>, <-12,-4.97,10>, <-13,0,10> }
		triangle { <-13,0,10>, <-27,0,10>, <-12,4.97,10> }
		triangle { <-12,4.97,10>, <-27,0,10>, <-9.19,9.19,10> }
		triangle { <-4.97,12,10>, <-25.2,9.76,10>, <-27,0,10> }
		triangle { <-27,0,10>, <-9.19,9.19,10>, <-4.97,12,10> }
		triangle { <0,13,10>, <-14.6,22.7,10>, <-25.2,9.76,10> }
		triangle { <-25.2,9.76,10>, <-4.97,12,10>, <0,13,10> }
		triangle { <4.97,12,10>, <1.5,27,10>, <-14.6,22.7,10> }
		triangle { <-14.6,22.7,10>, <0,13,10>, <4.97,12,10> }
		triangle { <4.97,12,10>, <1.5,27,10>, <9.19,9.19,10> }
		triangle { <12,4.97,10>, <17.1,20.9,10>, <1.5,27,10> }
		triangle { <1.5,27,10>, <9.19,9.19,10>, <12,4.97,10> }
		triangle { <28.6,8.69,10>, <27.6,7.38,10>, <28.1,7.67,10> }
		triangle { <28.1,7.67,10>, <28.4,8.13,10>, <28.6,8.69,10> }
		triangle { <25.2,9.76,10>, <26.1,6.9,10>, <27.6,7.38,10> }
		triangle { <27.6,7.38,10>, <28.6,8.69,10>, <25.2,9.76,10> }
		triangle { <17.1,20.9,10>, <13,0,10>, <26.1,6.9,10> }
		triangle { <26.1,6.9,10>, <25.2,9.76,10>, <17.1,20.9,10> }
		triangle { <17.1,20.9,10>, <13,0,10>, <12,4.97,10> }
		triangle { <-17.1,-20.9,10>, <0,-13,10>, <-25.2,-9.76,10> }
		triangle { <-25.2,-9.76,10>, <-21.8,-15.9,10>, <-17.1,-20.9,10> }
		triangle { <25.2,-9.76,10>, <4.97,-12,10>, <0,-13,10> }
		triangle { <0,-13,10>, <-17.1,-20.9,10>, <25.2,-9.76,10> }
		triangle { <26.1,-6.9,10>, <9.19,-9.19,10>, <4.97,-12,10> }
		triangle { <4.97,-12,10>, <25.2,-9.76,10>, <26.1,-6.9,10> }
		triangle { <26.1,6.9,10>, <12,-4.97,10>, <9.19,-9.19,10> }
		triangle { <9.19,-9.19,10>, <26.1,-6.9,10>, <26.1,6.9,10> }
		triangle { <26.1,6.9,10>, <12,-4.97,10>, <13,0,10> }
		triangle { <-17.1,24.5,10>, <-15.5,23.9,10>, <-16,24.3,10> }
		triangle { <-16,24.3,10>, <-16.5,24.5,10>, <-17.1,24.5,10> }
		triangle { <-17.1,20.9,10>, <-14.6,22.7,10>, <-15.5,23.9,10> }
		triangle { <-15.5,23.9,10>, <-17.1,24.5,10>, <-17.1,20.9,10> }
		triangle { <-17.1,20.9,10>, <-21.8,15.9,10>, <-25.2,9.76,10> }
		triangle { <-25.2,9.76,10>, <-14.6,22.7,10>, <-17.1,20.9,10> }
		triangle { <-17.1,20.9,10>, <-17.6,24.3,10>, <-18,23.8,10> }
		triangle { <-18,23.8,10>, <-18.2,23.3,10>, <-17.1,20.9,10> }
		triangle { <-17.1,20.9,10>, <-17.6,24.3,10>, <-17.1,24.5,10> }
		triangle { <17.6,24.3,10>, <18.2,22.7,10>, <18.2,23.3,10> }
		triangle { <18.2,23.3,10>, <18,23.8,10>, <17.6,24.3,10> }
		triangle { <17.1,24.5,10>, <18,22.2,10>, <18.2,22.7,10> }
		triangle { <18.2,22.7,10>, <17.6,24.3,10>, <17.1,24.5,10> }
		triangle { <14.6,22.7,10>, <17.1,20.9,10>, <18,22.2,10> }
		triangle { <18,22.2,10>, <17.1,24.5,10>, <14.6,22.7,10> }
		triangle { <14.6,22.7,10>, <8.34,25.7,10>, <1.5,27,10> }
		triangle { <1.5,27,10>, <17.1,20.9,10>, <14.6,22.7,10> }
		triangle { <-14.6,-22.7,10>, <-18.2,-23.3,10>, <-18,-23.8,10> }
		triangle { <-18,-23.8,10>, <-17.6,-24.3,10>, <-14.6,-22.7,10> }
		triangle { <25.2,-9.76,10>, <-18.2,-22.7,10>, <-18.2,-23.3,10> }
		triangle { <-18.2,-23.3,10>, <-14.6,-22.7,10>, <25.2,-9.76,10> }
		triangle { <25.2,-9.76,10>, <-17.1,-20.9,10>, <-18,-22.2,10> }
		triangle { <-18,-22.2,10>, <-18.2,-22.7,10>, <25.2,-9.76,10> }
		triangle { <26.6,-10.2,10>, <27.8,-10.1,10>, <26.1,-6.9,10> }
		triangle { <26.1,-6.9,10>, <25.2,-9.76,10>, <26.6,-10.2,10> }
		triangle { <26.6,-10.2,10>, <27.8,-10.1,10>, <27.2,-10.3,10> }
		triangle { <28.2,-9.78,10>, <27.6,-7.38,10>, <26.1,-6.9,10> }
		triangle { <26.1,-6.9,10>, <27.8,-10.1,10>, <28.2,-9.78,10> }
		triangle { <28.5,-9.27,10>, <28.4,-8.13,10>, <27.6,-7.38,10> }
		triangle { <27.6,-7.38,10>, <28.2,-9.78,10>, <28.5,-9.27,10> }
		triangle { <28.5,-9.27,10>, <28.4,-8.13,10>, <28.6,-8.69,10> }
		triangle { <0,30,10>, <1.39,29.1,10>, <1.06,29.6,10> }
		triangle { <1.06,29.6,10>, <0.574,29.9,10>, <0,30,10> }
		triangle { <-0.574,29.9,10>, <1.5,28.5,10>, <1.39,29.1,10> }
		triangle { <1.39,29.1,10>, <0,30,10>, <-0.574,29.9,10> }
		triangle { <-1.5,27,10>, <1.5,27,10>, <1.5,28.5,10> }
		triangle { <1.5,28.5,10>, <-0.574,29.9,10>, <-1.5,27,10> }
		triangle { <-1.5,27,10>, <-8.34,25.7,10>, <-14.6,22.7,10> }
		triangle { <-14.6,22.7,10>, <1.5,27,10>, <-1.5,27,10> }
		triangle { <25.2,9.76,10>, <28.5,9.27,10>, <28.2,9.78,10> }
		triangle { <28.2,9.78,10>, <27.8,10.1,10>, <25.2,9.76,10> }
		triangle { <25.2,9.76,10>, <28.5,9.27,10>, <28.6,8.69,10> }
		triangle { <-15.5,-23.9,10>, <-17.1,-24.5,10>, <-16.5,-24.5,10> }
		triangle { <-16.5,-24.5,10>, <-16,-24.3,10>, <-15.5,-23.9,10> }
		triangle { <-14.6,-22.7,10>, <-17.6,-24.3,10>, <-17.1,-24.5,10> }
		triangle { <-17.1,-24.5,10>, <-15.5,-23.9,10>, <-14.6,-22.7,10> }
		triangle { <-1.06,29.6,10>, <-1.5,28.5,10>, <-1.5,27,10> }
		triangle { <-1.5,27,10>, <-0.574,29.9,10>, <-1.06,29.6,10> }
		triangle { <-1.06,29.6,10>, <-1.5,28.5,10>, <-1.39,29.1,10> }
		triangle { <-18.2,23.3,10>, <-18.2,22.7,10>, <-18,22.2,10> }
		triangle { <-18,22.2,10>, <-17.1,20.9,10>, <-18.2,23.3,10> }
		triangle { <27.8,10.1,10>, <27.2,10.3,10>, <26.6,10.2,10> }
		triangle { <26.6,10.2,10>, <25.2,9.76,10>, <27.8,10.1,10> }
		triangle { <14.6,-22.7,10>, <17.1,-20.9,10>, <25.2,-9.76,10> }
		triangle { <25.2,-9.76,10>, <-14.6,-22.7,10>, <14.6,-22.7,10> }
		triangle { <15.5,-23.9,10>, <17.6,-24.3,10>, <17.1,-20.9,10> }
		triangle { <17.1,-20.9,10>, <14.6,-22.7,10>, <15.5,-23.9,10> }
		triangle { <15.5,-23.9,10>, <16,-24.3,10>, <17.1,-24.5,10> }
		triangle { <17.1,-24.5,10>, <17.6,-24.3,10>, <15.5,-23.9,10> }
		triangle { <-26.6,10.2,10>, <-28.5,9.27,10>, <-26.1,6.9,10> }
		triangle { <-26.1,6.9,10>, <-25.2,9.76,10>, <-26.6,10.2,10> }
		triangle { <-27.2,10.3,10>, <-28.2,9.78,10>, <-28.5,9.27,10> }
		triangle { <-28.5,9.27,10>, <-26.6,10.2,10>, <-27.2,10.3,10> }
		triangle { <-27.2,10.3,10>, <-28.2,9.78,10>, <-27.8,10.1,10> }
		triangle { <16.5,24.5,10>, <15.5,23.9,10>, <14.6,22.7,10> }
		triangle { <14.6,22.7,10>, <17.1,24.5,10>, <16.5,24.5,10> }
		triangle { <16.5,24.5,10>, <15.5,23.9,10>, <16,24.3,10> }
		triangle { <-27.8,-10.1,10>, <-26.6,-10.2,10>, <-25.2,-9.76,10> }
		triangle { <-25.2,-9.76,10>, <-28.2,-9.78,10>, <-27.8,-10.1,10> }
		triangle { <-27.8,-10.1,10>, <-26.6,-10.2,10>, <-27.2,-10.3,10> }
		triangle { <-26.1,6.9,10>, <-28.6,8.69,10>, <-28.4,8.13,10> }
		triangle { <-28.4,8.13,10>, <-28.1,7.67,10>, <-26.1,6.9,10> }
		triangle { <-26.1,6.9,10>, <-28.6,8.69,10>, <-28.5,9.27,10> }
		triangle { <-1.5,-27,10>, <1.5,-27,10>, <8.34,-25.7,10> }
		triangle { <8.34,-25.7,10>, <14.6,-22.7,10>, <-1.5,-27,10> }
		triangle { <-1.5,-28.5,10>, <0,-30,10>, <1.5,-27,10> }
		triangle { <1.5,-27,10>, <-1.5,-27,10>, <-1.5,-28.5,10> }
		triangle { <-1.39,-29.1,10>, <-0.574,-29.9,10>, <0,-30,10> }
		triangle { <0,-30,10>, <-1.5,-28.5,10>, <-1.39,-29.1,10> }
		triangle { <-1.39,-29.1,10>, <-0.574,-29.9,10>, <-1.06,-29.6,10> }
		triangle { <18,-23.8,10>, <18,-22.2,10>, <17.1,-20.9,10> }
		triangle { <17.1,-20.9,10>, <17.6,-24.3,10>, <18,-23.8,10> }
		triangle { <18.2,-23.3,10>, <18.2,-22.7,10>, <18,-22.2,10> }
		triangle { <18,-22.2,10>, <18,-23.8,10>, <18.2,-23.3,10> }
		triangle { <16.5,-24.5,10>, <16,-24.3,10>, <17.1,-24.5,10> }
		triangle { <1.5,-27,10>, <0.574,-29.9,10>, <1.06,-29.6,10> }
		triangle { <1.06,-29.6,10>, <1.39,-29.1,10>, <1.5,-27,10> }
		triangle { <1.5,-27,10>, <0.574,-29.9,10>, <0,-30,10> }
		triangle { <-14.6,-22.7,10>, <-8.34,-25.7,10>, <-1.5,-27,10> }
		triangle { <-1.5,-27,10>, <14.6,-22.7,10>, <-14.6,-22.7,10> }
		triangle { <-25.2,9.76,10>, <-27,0,10>, <-26.1,6.9,10> }
		triangle { <-26.1,6.9,10>, <-27.6,7.38,10>, <-28.1,7.67,10> }
		triangle { <17.1,20.9,10>, <21.8,15.9,10>, <25.2,9.76,10> }
		triangle { <1.5,-27,10>, <1.5,-28.5,10>, <1.39,-29.1,10> }
		triangle { <25.2,-9.76,10>, <21.8,-15.9,10>, <17.1,-20.9,10> }
		triangle { <27.6,-7.38,10>, <28.1,-7.67,10>, <28.4,-8.13,10> }
		triangle { <26.1,6.9,10>, <27,0,10>, <26.1,-6.9,10> }
		triangle { <-8.34,-25.7,10>, <-14.6,-22.7,10>, <-14.6,-22.7,25> }
		triangle { <-14.6,-22.7,25>, <-8.34,-25.7,25>, <-8.34,-25.7,10> }
		triangle { <-8.34,-25.7,25>, <-1.5,-27,25>, <-1.5,-27,10> }
		triangle { <-1.5,-27,10>, <-8.34,-25.7,10>, <-8.34,-25.7,25> }
		triangle { <23.1,-9.57,25>, <26.1,-6.9,25>, <21.8,-15.9,25> }
		triangle { <21.8,-15.9,25>, <17.1,-20.9,25>, <23.1,-9.57,25> }
		triangle { <25,0,25>, <27,0,25>, <26.1,-6.9,25> }
		triangle { <26.1,-6.9,25>, <23.1,-9.57,25>, <25,0,25> }
		triangle { <23.1,9.57,25>, <25.2,9.76,25>, <27,0,25> }
		triangle { <27,0,25>, <25,0,25>, <23.1,9.57,25> }
		triangle { <17.7,17.7,25>, <21.8,15.9,25>, <25.2,9.76,25> }
		triangle { <25.2,9.76,25>, <23.1,9.57,25>, <17.7,17.7,25> }
		triangle { <9.57,23.1,25>, <14.6,22.7,25>, <21.8,15.9,25> }
		triangle { <21.8,15.9,25>, <17.7,17.7,25>, <9.57,23.1,25> }
		triangle { <0,25,25>, <8.34,25.7,25>, <14.6,22.7,25> }
		triangle { <14.6,22.7,25>, <9.57,23.1,25>, <0,25,25> }
		triangle { <-1.5,27,25>, <1.5,27,25>, <8.34,25.7,25> }
		triangle { <8.34,25.7,25>, <0,25,25>, <-1.5,27,25> }
		triangle { <-1.5,28.5,25>, <0,30,25>, <1.5,27,25> }
		triangle { <1.5,27,25>, <-1.5,27,25>, <-1.5,28.5,25> }
		triangle { <-1.39,29.1,25>, <-0.574,29.9,25>, <0,30,25> }
		triangle { <0,30,25>, <-1.5,28.5,25>, <-1.39,29.1,25> }
		triangle { <-1.39,29.1,25>, <-0.574,29.9,25>, <-1.06,29.6,25> }
		triangle { <-9.57,23.1,25>, <-8.34,25.7,25>, <-1.5,27,25> }
		triangle { <-1.5,27,25>, <0,25,25>, <-9.57,23.1,25> }
		triangle { <-17.7,17.7,25>, <-17.1,20.9,25>, <-8.34,25.7,25> }
		triangle { <-8.34,25.7,25>, <-9.57,23.1,25>, <-17.7,17.7,25> }
		triangle { <-23.1,9.57,25>, <-21.8,15.9,25>, <-17.1,20.9,25> }
		triangle { <-17.1,20.9,25>, <-17.7,17.7,25>, <-23.1,9.57,25> }
		triangle { <-26.1,6.9,25>, <-21.8,15.9,25>, <-23.1,9.57,25> }
		triangle { <-23.1,9.57,25>, <-25,0,25>, <-26.1,6.9,25> }
		triangle { <-25,0,25>, <-26.1,6.9,25>, <-27,0,25> }
		triangle { <-23.1,-9.57,25>, <-25.2,-9.76,25>, <-27,0,25> }
		triangle { <-27,0,25>, <-25,0,25>, <-23.1,-9.57,25> }
		triangle { <-17.7,-17.7,25>, <-21.8,-15.9,25>, <-25.2,-9.76,25> }
		triangle { <-25.2,-9.76,25>, <-23.1,-9.57,25>, <-17.7,-17.7,25> }
		triangle { <-9.57,-23.1,25>, <-14.6,-22.7,25>, <-21.8,-15.9,25> }
		triangle { <-21.8,-15.9,25>, <-17.7,-17.7,25>, <-9.57,-23.1,25> }
		triangle { <1.5,-27,25>, <-8.34,-25.7,25>, <-14.6,-22.7,25> }
		triangle { <-14.6,-22.7,25>, <-9.57,-23.1,25>, <1.5,-27,25> }
		triangle { <1.5,-27,25>, <-8.34,-25.7,25>, <-1.5,-27,25> }
		triangle { <-9.57,-23.1,25>, <1.5,-27,25>, <0,-25,25> }
		triangle { <0,-25,25>, <9.57,-23.1,25>, <8.34,-25.7,25> }
		triangle { <8.34,-25.7,25>, <1.5,-27,25>, <0,-25,25> }
		triangle { <17.7,-17.7,25>, <17.1,-20.9,25>, <8.34,-25.7,25> }
		triangle { <8.34,-25.7,25>, <9.57,-23.1,25>, <17.7,-17.7,25> }
		triangle { <15.5,23.9,25>, <17.6,24.3,25>, <17.1,20.9,25> }
		triangle { <17.1,20.9,25>, <14.6,22.7,25>, <15.5,23.9,25> }
		triangle { <16,24.3,25>, <17.1,24.5,25>, <17.6,24.3,25> }
		triangle { <17.6,24.3,25>, <15.5,23.9,25>, <16,24.3,25> }
		triangle { <16,24.3,25>, <17.1,24.5,25>, <16.5,24.5,25> }
		triangle { <26.6,10.2,25>, <28.5,9.27,25>, <26.1,6.9,25> }
		triangle { <26.1,6.9,25>, <25.2,9.76,25>, <26.6,10.2,25> }
		triangle { <27.2,10.3,25>, <28.2,9.78,25>, <28.5,9.27,25> }
		triangle { <28.5,9.27,25>, <26.6,10.2,25>, <27.2,10.3,25> }
		triangle { <27.2,10.3,25>, <28.2,9.78,25>, <27.8,10.1,25> }
		triangle { <17.1,20.9,25>, <18,23.8,25>, <18.2,23.3,25> }
		triangle { <18.2,23.3,25>, <18.2,22.7,25>, <17.1,20.9,25> }
		triangle { <17.1,20.9,25>, <18,23.8,25>, <17.6,24.3,25> }
		triangle { <-15.5,-23.9,25>, <-17.6,-24.3,25>, <-17.1,-20.9,25> }
		triangle { <-17.1,-20.9,25>, <-14.6,-22.7,25>, <-15.5,-23.9,25> }
		triangle { <-16,-24.3,25>, <-17.1,-24.5,25>, <-17.6,-24.3,25> }
		triangle { <-17.6,-24.3,25>, <-15.5,-23.9,25>, <-16,-24.3,25> }
		triangle { <-16,-24.3,25>, <-17.1,-24.5,25>, <-16.5,-24.5,25> }
		triangle { <26.1,6.9,25>, <28.6,8.69,25>, <28.4,8.13,25> }
		triangle { <28.4,8.13,25>, <28.1,7.67,25>, <26.1,6.9,25> }
		triangle { <26.1,6.9,25>, <28.6,8.69,25>, <28.5,9.27,25> }
		triangle { <23.1,-9.57,25>, <17.7,-17.7,25>, <17.1,-20.9,25> }
		triangle { <17.1,-20.9,25>, <8.34,-25.7,25>, <14.6,-22.7,25> }
		triangle { <-18,22.2,25>, <-17.6,24.3,25>, <-14.6,22.7,25> }
		triangle { <-14.6,22.7,25>, <-17.1,20.9,25>, <-18,22.2,25> }
		triangle { <-18.2,22.7,25>, <-18,23.8,25>, <-17.6,24.3,25> }
		triangle { <-17.6,24.3,25>, <-18,22.2,25>, <-18.2,22.7,25> }
		triangle { <-18.2,22.7,25>, <-18,23.8,25>, <-18.2,23.3,25> }
		triangle { <-17.1,-20.9,25>, <-18,-23.8,25>, <-18.2,-23.3,25> }
		triangle { <-18.2,-23.3,25>, <-18.2,-22.7,25>, <-17.1,-20.9,25> }
		triangle { <-17.1,-20.9,25>, <-18,-23.8,25>, <-17.6,-24.3,25> }
		triangle { <18,-22.2,25>, <17.6,-24.3,25>, <14.6,-22.7,25> }
		triangle { <14.6,-22.7,25>, <17.1,-20.9,25>, <18,-22.2,25> }
		triangle { <18.2,-22.7,25>, <18,-23.8,25>, <17.6,-24.3,25> }
		triangle { <17.6,-24.3,25>, <18,-22.2,25>, <18.2,-22.7,25> }
		triangle { <18.2,-22.7,25>, <18,-23.8,25>, <18.2,-23.3,25> }
		triangle { <-14.6,22.7,25>, <-17.1,24.5,25>, <-16.5,24.5,25> }
		triangle { <-16.5,24.5,25>, <-16,24.3,25>, <-14.6,22.7,25> }
		triangle { <-14.6,22.7,25>, <-17.1,24.5,25>, <-17.6,24.3,25> }
		triangle { <27.6,-7.38,25>, <28.5,-9.27,25>, <25.2,-9.76,25> }
		triangle { <25.2,-9.76,25>, <26.1,-6.9,25>, <27.6,-7.38,25> }
		triangle { <28.1,-7.67,25>, <28.6,-8.69,25>, <28.5,-9.27,25> }
		triangle { <28.5,-9.27,25>, <27.6,-7.38,25>, <28.1,-7.67,25> }
		triangle { <28.1,-7.67,25>, <28.6,-8.69,25>, <28.4,-8.13,25> }
		triangle { <14.6,-22.7,25>, <17.1,-24.5,25>, <16.5,-24.5,25> }
		triangle { <16.5,-24.5,25>, <16,-24.3,25>, <14.6,-22.7,25> }
		triangle { <14.6,-22.7,25>, <17.1,-24.5,25>, <17.6,-24.3,25> }
		triangle { <-27.6,7.38,25>, <-28.5,9.27,25>, <-25.2,9.76,25> }
		triangle { <-25.2,9.76,25>, <-26.1,6.9,25>, <-27.6,7.38,25> }
		triangle { <-28.1,7.67,25>, <-28.6,8.69,25>, <-28.5,9.27,25> }
		triangle { <-28.5,9.27,25>, <-27.6,7.38,25>, <-28.1,7.67,25> }
		triangle { <-28.1,7.67,25>, <-28.6,8.69,25>, <-28.4,8.13,25> }
		triangle { <1.5,27,25>, <0.574,29.9,25>, <1.06,29.6,25> }
		triangle { <1.06,29.6,25>, <1.39,29.1,25>, <1.5,27,25> }
		triangle { <1.5,27,25>, <0.574,29.9,25>, <0,30,25> }
		triangle { <25.2,-9.76,25>, <28.2,-9.78,25>, <27.8,-10.1,25> }
		triangle { <27.8,-10.1,25>, <27.2,-10.3,25>, <25.2,-9.76,25> }
		triangle { <25.2,-9.76,25>, <28.2,-9.78,25>, <28.5,-9.27,25> }
		triangle { <-25.2,9.76,25>, <-28.2,9.78,25>, <-27.8,10.1,25> }
		triangle { <-27.8,10.1,25>, <-27.2,10.3,25>, <-25.2,9.76,25> }
		triangle { <-25.2,9.76,25>, <-28.2,9.78,25>, <-28.5,9.27,25> }
		triangle { <-26.6,-10.2,25>, <-28.5,-9.27,25>, <-26.1,-6.9,25> }
		triangle { <-26.1,-6.9,25>, <-25.2,-9.76,25>, <-26.6,-10.2,25> }
		triangle { <-27.2,-10.3,25>, <-28.2,-9.78,25>, <-28.5,-9.27,25> }
		triangle { <-28.5,-9.27,25>, <-26.6,-10.2,25>, <-27.2,-10.3,25> }
		triangle { <-27.2,-10.3,25>, <-28.2,-9.78,25>, <-27.8,-10.1,25> }
		triangle { <1.5,-28.5,25>, <0,-30,25>, <-1.5,-27,25> }
		triangle { <-1.5,-27,25>, <1.5,-27,25>, <1.5,-28.5,25> }
		triangle { <1.39,-29.1,25>, <0.574,-29.9,25>, <0,-30,25> }
		triangle { <0,-30,25>, <1.5,-28.5,25>, <1.39,-29.1,25> }
		triangle { <1.39,-29.1,25>, <0.574,-29.9,25>, <1.06,-29.6,25> }
		triangle { <-26.1,-6.9,25>, <-28.6,-8.69,25>, <-28.4,-8.13,25> }
		triangle { <-28.4,-8.13,25>, <-28.1,-7.67,25>, <-26.1,-6.9,25> }
		triangle { <-26.1,-6.9,25>, <-28.6,-8.69,25>, <-28.5,-9.27,25> }
		triangle { <-1.5,-27,25>, <-0.574,-29.9,25>, <-1.06,-29.6,25> }
		triangle { <-1.06,-29.6,25>, <-1.39,-29.1,25>, <-1.5,-27,25> }
		triangle { <-1.5,-27,25>, <-0.574,-29.9,25>, <0,-30,25> }
		triangle { <14.6,22.7,25>, <21.8,15.9,25>, <17.1,20.9,25> }
		triangle { <25.2,9.76,25>, <27,0,25>, <26.1,6.9,25> }
		triangle { <-14.6,-22.7,25>, <-21.8,-15.9,25>, <-17.1,-20.9,25> }
		triangle { <17.1,20.9,25>, <18,22.2,25>, <18.2,22.7,25> }
		triangle { <-17.1,20.9,25>, <-8.34,25.7,25>, <-14.6,22.7,25> }
		triangle { <26.1,6.9,25>, <27.6,7.38,25>, <28.1,7.67,25> }
		triangle { <-17.1,-20.9,25>, <-18,-22.2,25>, <-18.2,-22.7,25> }
		triangle { <26.1,-6.9,25>, <21.8,-15.9,25>, <25.2,-9.76,25> }
		triangle { <-26.1,6.9,25>, <-21.8,15.9,25>, <-25.2,9.76,25> }
		triangle { <-14.6,22.7,25>, <-15.5,23.9,25>, <-16,24.3,25> }
		triangle { <14.6,-22.7,25>, <15.5,-23.9,25>, <16,-24.3,25> }
		triangle { <1.5,27,25>, <1.5,28.5,25>, <1.39,29.1,25> }
		triangle { <-25.2,-9.76,25>, <-27,0,25>, <-26.1,-6.9,25> }
		triangle { <-25.2,9.76,25>, <-26.6,10.2,25>, <-27.2,10.3,25> }
		triangle { <25.2,-9.76,25>, <26.6,-10.2,25>, <27.2,-10.3,25> }
		triangle { <-26.1,-6.9,25>, <-27.6,-7.38,25>, <-28.1,-7.67,25> }
		triangle { <-1.5,-27,25>, <-1.5,-28.5,25>, <-1.39,-29.1,25> }
		triangle { <0,-11,12>, <17.7,-17.7,12>, <9.57,-23.1,12> }
		triangle { <9.57,-23.1,12>, <0,-25,12>, <0,-11,12> }
		triangle { <4.21,-10.2,12>, <23.1,-9.57,12>, <17.7,-17.7,12> }
		triangle { <17.7,-17.7,12>, <0,-11,12>, <4.21,-10.2,12> }
		triangle { <7.78,-7.78,12>, <25,0,12>, <23.1,-9.57,12> }
		triangle { <23.1,-9.57,12>, <4.21,-10.2,12>, <7.78,-7.78,12> }
		triangle { <10.2,-4.21,12>, <23.1,9.57,12>, <25,0,12> }
		triangle { <25,0,12>, <7.78,-7.78,12>, <10.2,-4.21,12> }
		triangle { <11,0,12>, <17.7,17.7,12>, <23.1,9.57,12> }
		triangle { <23.1,9.57,12>, <10.2,-4.21,12>, <11,0,12> }
		triangle { <10.2,4.21,12>, <9.57,23.1,12>, <17.7,17.7,12> }
		triangle { <17.7,17.7,12>, <11,0,12>, <10.2,4.21,12> }
		triangle { <7.78,7.78,12>, <0,25,12>, <9.57,23.1,12> }
		triangle { <9.57,23.1,12>, <10.2,4.21,12>, <7.78,7.78,12> }
		triangle { <4.21,10.2,12>, <-9.57,23.1,12>, <0,25,12> }
		triangle { <0,25,12>, <7.78,7.78,12>, <4.21,10.2,12> }
		triangle { <0,11,12>, <-17.7,17.7,12>, <-9.57,23.1,12> }
		triangle { <-9.57,23.1,12>, <4.21,10.2,12>, <0,11,12> }
		triangle { <-4.21,10.2,12>, <-23.1,9.57,12>, <-17.7,17.7,12> }
		triangle { <-17.7,17.7,12>, <0,11,12>, <-4.21,10.2,12> }
		triangle { <-7.78,7.78,12>, <-25,0,12>, <-23.1,9.57,12> }
		triangle { <-23.1,9.57,12>, <-4.21,10.2,12>, <-7.78,7.78,12> }
		triangle { <-10.2,4.21,12>, <-23.1,-9.57,12>, <-25,0,12> }
		triangle { <-25,0,12>, <-7.78,7.78,12>, <-10.2,4.21,12> }
		triangle { <-11,0,12>, <-17.7,-17.7,12>, <-23.1,-9.57,12> }
		triangle { <-23.1,-9.57,12>, <-10.2,4.21,12>, <-11,0,12> }
		triangle { <-10.2,-4.21,12>, <-9.57,-23.1,12>, <-17.7,-17.7,12> }
		triangle { <-17.7,-17.7,12>, <-11,0,12>, <-10.2,-4.21,12> }
		triangle { <-7.78,-7.78,12>, <0,-25,12>, <-9.57,-23.1,12> }
		triangle { <-9.57,-23.1,12>, <-10.2,-4.21,12>, <-7.78,-7.78,12> }
		triangle { <-7.78,-7.78,12>, <0,-25,12>, <-4.21,-10.2,12> }
		triangle { <-4.21,-10.2,12>, <0,-25,12>, <0,-11,12> }
		triangle { <-10.2,-4.21,2>, <-6.36,-6.36,2>, <-3.44,-8.31,2> }
		triangle { <-3.44,-8.31,2>, <-7.78,-7.78,2>, <-10.2,-4.21,2> }
		triangle { <-11,0,2>, <-8.31,-3.44,2>, <-6.36,-6.36,2> }
		triangle { <-6.36,-6.36,2>, <-10.2,-4.21,2>, <-11,0,2> }
		triangle { <-10.2,4.21,2>, <-9,0,2>, <-8.31,-3.44,2> }
		triangle { <-8.31,-3.44,2>, <-11,0,2>, <-10.2,4.21,2> }
		triangle { <-7.78,7.78,2>, <-8.31,3.44,2>, <-9,0,2> }
		triangle { <-9,0,2>, <-10.2,4.21,2>, <-7.78,7.78,2> }
		triangle { <-4.21,10.2,2>, <-6.36,6.36,2>, <-8.31,3.44,2> }
		triangle { <-8.31,3.44,2>, <-7.78,7.78,2>, <-4.21,10.2,2> }
		triangle { <0,11,2>, <-3.44,8.31,2>, <-6.36,6.36,2> }
		triangle { <-6.36,6.36,2>, <-4.21,10.2,2>, <0,11,2> }
		triangle { <4.21,10.2,2>, <0,9,2>, <-3.44,8.31,2> }
		triangle { <-3.44,8.31,2>, <0,11,2>, <4.21,10.2,2> }
		triangle { <7.78,7.78,2>, <3.44,8.31,2>, <0,9,2> }
		triangle { <0,9,2>, <4.21,10.2,2>, <7.78,7.78,2> }
		triangle { <10.2,4.21,2>, <6.36,6.36,2>, <3.44,8.31,2> }
		triangle { <3.44,8.31,2>, <7.78,7.78,2>, <10.2,4.21,2> }
		triangle { <11,0,2>, <8.31,3.44,2>, <6.36,6.36,2> }
		triangle { <6.36,6.36,2>, <10.2,4.21,2>, <11,0,2> }
		triangle { <10.2,-4.21,2>, <9,0,2>, <8.31,3.44,2> }
		triangle { <8.31,3.44,2>, <11,0,2>, <10.2,-4.21,2> }
		triangle { <7.78,-7.78,2>, <8.31,-3.44,2>, <9,0,2> }
		triangle { <9,0,2>, <10.2,-4.21,2>, <7.78,-7.78,2> }
		triangle { <4.21,-10.2,2>, <6.36,-6.36,2>, <8.31,-3.44,2> }
		triangle { <8.31,-3.44,2>, <7.78,-7.78,2>, <4.21,-10.2,2> }
		triangle { <0,-11,2>, <3.44,-8.31,2>, <6.36,-6.36,2> }
		triangle { <6.36,-6.36,2>, <4.21,-10.2,2>, <0,-11,2> }
		triangle { <0,-11,2>, <-4.21,-10.2,2>, <0,-9,2> }
		triangle { <0,-9,2>, <3.44,-8.31,2>, <0,-11,2> }
		triangle { <-4.21,-10.2,2>, <-7.78,-7.78,2>, <-3.44,-8.31,2> }
		triangle { <-3.44,-8.31,2>, <0,-9,2>, <-4.21,-10.2,2> }
		triangle { <-6.36,-6.36,10>, <-5.66,-5.66,10>, <-3.06,-7.39,10> }
		triangle { <-3.06,-7.39,10>, <-3.44,-8.31,10>, <-6.36,-6.36,10> }
		triangle { <-8.31,-3.44,10>, <-7.39,-3.06,10>, <-5.66,-5.66,10> }
		triangle { <-5.66,-5.66,10>, <-6.36,-6.36,10>, <-8.31,-3.44,10> }
		triangle { <-9,0,10>, <-8,0,10>, <-7.39,-3.06,10> }
		triangle { <-7.39,-3.06,10>, <-8.31,-3.44,10>, <-9,0,10> }
		triangle { <-8.31,3.44,10>, <-7.39,3.06,10>, <-8,0,10> }
		triangle { <-8,0,10>, <-9,0,10>, <-8.31,3.44,10> }
		triangle { <-6.36,6.36,10>, <-5.66,5.66,10>, <-7.39,3.06,10> }
		triangle { <-7.39,3.06,10>, <-8.31,3.44,10>, <-6.36,6.36,10> }
		triangle { <-3.44,8.31,10>, <-3.06,7.39,10>, <-5.66,5.66,10> }
		triangle { <-5.66,5.66,10>, <-6.36,6.36,10>, <-3.44,8.31,10> }
		triangle { <0,9,10>, <0,8,10>, <-3.06,7.39,10> }
		triangle { <-3.06,7.39,10>, <-3.44,8.31,10>, <0,9,10> }
		triangle { <3.44,8.31,10>, <3.06,7.39,10>, <0,8,10> }
		triangle { <0,8,10>, <0,9,10>, <3.44,8.31,10> }
		triangle { <6.36,6.36,10>, <5.66,5.66,10>, <3.06,7.39,10> }
		triangle { <3.06,7.39,10>, <3.44,8.31,10>, <6.36,6.36,10> }
		triangle { <8.31,3.44,10>, <7.39,3.06,10>, <5.66,5.66,10> }
		triangle { <5.66,5.66,10>, <6.36,6.36,10>, <8.31,3.44,10> }
		triangle { <9,0,10>, <8,0,10>, <7.39,3.06,10> }
		triangle { <7.39,3.06,10>, <8.31,3.44,10>, <9,0,10> }
		triangle { <9,0,10>, <8,0,10>, <7.39,-3.06,10> }
		triangle { <9,0,10>, <8.31,-3.44,10>, <6.36,-6.36,10> }
		triangle { <6.36,-6.36,10>, <7.39,-3.06,10>, <9,0,10> }
		triangle { <6.36,-6.36,10>, <7.39,-3.06,10>, <5.66,-5.66,10> }
		triangle { <3.44,-8.31,10>, <3.06,-7.39,10>, <5.66,-5.66,10> }
		triangle { <5.66,-5.66,10>, <6.36,-6.36,10>, <3.44,-8.31,10> }
		triangle { <3.44,-8.31,10>, <0,-9,10>, <0,-8,10> }
		triangle { <0,-8,10>, <3.06,-7.39,10>, <3.44,-8.31,10> }
		triangle { <0,-9,10>, <-3.44,-8.31,10>, <-3.06,-7.39,10> }
		triangle { <-3.06,-7.39,10>, <0,-8,10>, <0,-9,10> }
		triangle { <0,-6,9>, <5.66,-5.66,9>, <3.06,-7.39,9> }
		triangle { <3.06,-7.39,9>, <0,-8,9>, <0,-6,9> }
		triangle { <0,-6,9>, <5.66,-5.66,9>, <2.3,-5.54,9> }
		triangle { <2.3,-5.54,9>, <4.24,-4.24,9>, <7.39,-3.06,9> }
		triangle { <7.39,-3.06,9>, <5.66,-5.66,9>, <2.3,-5.54,9> }
		triangle { <4.24,-4.24,9>, <5.54,-2.3,9>, <8,0,9> }
		triangle { <8,0,9>, <7.39,-3.06,9>, <4.24,-4.24,9> }
		triangle { <5.54,-2.3,9>, <6,0,9>, <7.39,3.06,9> }
		triangle { <7.39,3.06,9>, <8,0,9>, <5.54,-2.3,9> }
		triangle { <6,0,9>, <5.54,2.3,9>, <5.66,5.66,9> }
		triangle { <5.66,5.66,9>, <7.39,3.06,9>, <6,0,9> }
		triangle { <5.54,2.3,9>, <4.24,4.24,9>, <3.06,7.39,9> }
		triangle { <3.06,7.39,9>, <5.66,5.66,9>, <5.54,2.3,9> }
		triangle { <4.24,4.24,9>, <2.3,5.54,9>, <0,8,9> }
		triangle { <0,8,9>, <3.06,7.39,9>, <4.24,4.24,9> }
		triangle { <2.3,5.54,9>, <0,6,9>, <-3.06,7.39,9> }
		triangle { <-3.06,7.39,9>, <0,8,9>, <2.3,5.54,9> }
		triangle { <0,6,9>, <-2.3,5.54,9>, <-5.66,5.66,9> }
		triangle { <-5.66,5.66,9>, <-3.06,7.39,9>, <0,6,9> }
		triangle { <-2.3,5.54,9>, <-4.24,4.24,9>, <-7.39,3.06,9> }
		triangle { <-7.39,3.06,9>, <-5.66,5.66,9>, <-2.3,5.54,9> }
		triangle { <-4.24,4.24,9>, <-5.54,2.3,9>, <-8,0,9> }
		triangle { <-8,0,9>, <-7.39,3.06,9>, <-4.24,4.24,9> }
		triangle { <-5.54,2.3,9>, <-6,0,9>, <-7.39,-3.06,9> }
		triangle { <-7.39,-3.06,9>, <-8,0,9>, <-5.54,2.3,9> }
		triangle { <-6,0,9>, <-5.54,-2.3,9>, <-5.66,-5.66,9> }
		triangle { <-5.66,-5.66,9>, <-7.39,-3.06,9>, <-6,0,9> }
		triangle { <-5.54,-2.3,9>, <-4.24,-4.24,9>, <-3.06,-7.39,9> }
		triangle { <-3.06,-7.39,9>, <-5.66,-5.66,9>, <-5.54,-2.3,9> }
		triangle { <-4.24,-4.24,9>, <-2.3,-5.54,9>, <0,-8,9> }
		triangle { <0,-8,9>, <-3.06,-7.39,9>, <-4.24,-4.24,9> }
		triangle { <-2.3,-5.54,9>, <0,-8,9>, <0,-6,9> }
		triangle { <-1.5,-27,25>, <-1.5,-28.5,25>, <-1.5,-28.5,10> }
		triangle { <-1.5,-28.5,10>, <-1.5,-27,10>, <-1.5,-27,25> }
		triangle { <1.5,-27,10>, <1.5,-28.5,10>, <1.5,-28.5,25> }
		triangle { <1.5,-28.5,25>, <1.5,-27,25>, <1.5,-27,10> }
		triangle { <14.6,-22.7,25>, <15.5,-23.9,25>, <15.5,-23.9,10> }
		triangle { <15.5,-23.9,10>, <14.6,-22.7,10>, <14.6,-22.7,25> }
		triangle { <17.1,-20.9,25>, <17.1,-20.9,10>, <18,-22.2,10> }
		triangle { <18,-22.2,10>, <18,-22.2,25>, <17.1,-20.9,25> }
		triangle { <25.2,-9.76,25>, <26.6,-10.2,25>, <26.6,-10.2,10> }
		triangle { <26.6,-10.2,10>, <25.2,-9.76,10>, <25.2,-9.76,25> }
		triangle { <26.1,-6.9,25>, <26.1,-6.9,10>, <27.6,-7.38,10> }
		triangle { <27.6,-7.38,10>, <27.6,-7.38,25>, <26.1,-6.9,25> }
		triangle { <26.1,6.9,25>, <27.6,7.38,25>, <27.6,7.38,10> }
		triangle { <27.6,7.38,10>, <26.1,6.9,10>, <26.1,6.9,25> }
		triangle { <25.2,9.76,25>, <25.2,9.76,10>, <26.6,10.2,10> }
		triangle { <26.6,10.2,10>, <26.6,10.2,25>, <25.2,9.76,25> }
		triangle { <17.1,20.9,25>, <18,22.2,25>, <18,22.2,10> }
		triangle { <18,22.2,10>, <17.1,20.9,10>, <17.1,20.9,25> }
		triangle { <14.6,22.7,25>, <14.6,22.7,10>, <15.5,23.9,10> }
		triangle { <15.5,23.9,10>, <15.5,23.9,25>, <14.6,22.7,25> }
		triangle { <1.5,27,25>, <1.5,28.5,25>, <1.5,28.5,10> }
		triangle { <1.5,28.5,10>, <1.5,27,10>, <1.5,27,25> }
		triangle { <-1.5,27,10>, <-1.5,28.5,10>, <-1.5,28.5,25> }
		triangle { <-1.5,28.5,25>, <-1.5,27,25>, <-1.5,27,10> }
		triangle { <-14.6,22.7,10>, <-14.6,22.7,25>, <-15.5,23.9,25> }
		triangle { <-15.5,23.9,25>, <-15.5,23.9,10>, <-14.6,22.7,10> }
		triangle { <-17.1,20.9,25>, <-17.1,20.9,10>, <-18,22.2,10> }
		triangle { <-18,22.2,10>, <-18,22.2,25>, <-17.1,20.9,25> }
		triangle { <-25.2,9.76,25>, <-26.6,10.2,25>, <-26.6,10.2,10> }
		triangle { <-26.6,10.2,10>, <-25.2,9.76,10>, <-25.2,9.76,25> }
		triangle { <-26.1,6.9,25>, <-26.1,6.9,10>, <-27.6,7.38,10> }
		triangle { <-27.6,7.38,10>, <-27.6,7.38,25>, <-26.1,6.9,25> }
		triangle { <-26.1,-6.9,25>, <-27.6,-7.38,25>, <-27.6,-7.38,10> }
		triangle { <-27.6,-7.38,10>, <-26.1,-6.9,10>, <-26.1,-6.9,25> }
		triangle { <-25.2,-9.76,10>, <-26.6,-10.2,10>, <-26.6,-10.2,25> }
		triangle { <-26.6,-10.2,25>, <-25.2,-9.76,25>, <-25.2,-9.76,10> }
		triangle { <-17.1,-20.9,25>, <-18,-22.2,25>, <-18,-22.2,10> }
		triangle { <-18,-22.2,10>, <-17.1,-20.9,10>, <-17.1,-20.9,25> }
		triangle { <-14.6,-22.7,10>, <-15.5,-23.9,10>, <-15.5,-23.9,25> }
		triangle { <-15.5,-23.9,25>, <-14.6,-22.7,25>, <-14.6,-22.7,10> }
	}
}
#end

#declare _680_dot_dat = #if (QUAL = 0) box { <-10,20,-25>, <10,38,25> } #else object {
// Technic Tread Segment Straight
	mesh {
		triangle { <1.5,27,25>, <-1.5,27,25>, <-1.5,31,25> }
		triangle { <-1.5,31,25>, <1.5,31,25>, <1.5,27,25> }
		triangle { <-1.5,31,25>, <-10,31,25>, <10,33,25> }
		triangle { <10,33,25>, <1.5,31,25>, <-1.5,31,25> }
		triangle { <-10,31,25>, <-4.67,33,25>, <4.67,33,25> }
		triangle { <4.67,33,25>, <10,33,25>, <-10,31,25> }
		triangle { <-3.67,36,25>, <3.67,36,25>, <4.67,33,25> }
		triangle { <4.67,33,25>, <-4.67,33,25>, <-3.67,36,25> }
		triangle { <-4.67,33,25>, <-10,33,25>, <-10,31,25> }
		triangle { <1.5,31,25>, <10,31,25>, <10,33,25> }
		triangle { <-1.5,27,-25>, <1.5,27,-25>, <1.5,31,-25> }
		triangle { <1.5,31,-25>, <-1.5,31,-25>, <-1.5,27,-25> }
		triangle { <1.5,31,-25>, <10,31,-25>, <-10,33,-25> }
		triangle { <-10,33,-25>, <-1.5,31,-25>, <1.5,31,-25> }
		triangle { <10,31,-25>, <4.67,33,-25>, <-4.67,33,-25> }
		triangle { <-4.67,33,-25>, <-10,33,-25>, <10,31,-25> }
		triangle { <4.67,33,-25>, <3.67,36,-25>, <-3.67,36,-25> }
		triangle { <-3.67,36,-25>, <-4.67,33,-25>, <4.67,33,-25> }
		triangle { <4.67,33,-25>, <10,33,-25>, <10,31,-25> }
		triangle { <-1.5,31,-25>, <-10,31,-25>, <-10,33,-25> }
		triangle { <-1.5,20,-7.38>, <-1.5,20,7.38>, <1.5,20,7.38> }
		triangle { <1.5,20,7.38>, <1.5,20,-7.38>, <-1.5,20,-7.38> }
		triangle { <1.5,27,-10>, <1.5,31,-25>, <1.5,31,25> }
		triangle { <1.5,31,25>, <1.5,27,25>, <1.5,27,-10> }
		triangle { <1.5,31,25>, <1.5,27,10>, <1.5,27,-10> }
		triangle { <1.5,31,-25>, <1.5,27,-10>, <1.5,27,-25> }
		triangle { <1.5,20,-7.38>, <1.5,20,7.38>, <1.5,27,10> }
		triangle { <1.5,27,10>, <1.5,27,-10>, <1.5,20,-7.38> }
		triangle { <-1.5,31,25>, <-1.5,27,-10>, <-1.5,27,-25> }
		triangle { <-1.5,27,-25>, <-1.5,31,-25>, <-1.5,31,25> }
		triangle { <-1.5,31,25>, <-1.5,27,25>, <-1.5,27,10> }
		triangle { <-1.5,27,10>, <-1.5,27,-10>, <-1.5,31,25> }
		triangle { <-1.5,20,7.38>, <-1.5,20,-7.38>, <-1.5,27,-10> }
		triangle { <-1.5,27,-10>, <-1.5,27,10>, <-1.5,20,7.38> }
		triangle { <-3,38,-10>, <-4.67,33,25>, <-4.67,33,-25> }
		triangle { <-4.67,33,-25>, <-3.67,36,-25>, <-3,38,-10> }
		triangle { <-3,38,10>, <-3.67,36,25>, <-4.67,33,25> }
		triangle { <-4.67,33,25>, <-3,38,-10>, <-3,38,10> }
		triangle { <3,38,10>, <4.67,33,-25>, <4.67,33,25> }
		triangle { <4.67,33,25>, <3.67,36,25>, <3,38,10> }
		triangle { <3,38,-10>, <3.67,36,-25>, <4.67,33,-25> }
		triangle { <4.67,33,-25>, <3,38,10>, <3,38,-10> }
		triangle { <3,38,10>, <-3,38,10>, <-3,38,-10> }
		triangle { <-3,38,-10>, <3,38,-10>, <3,38,10> }
		triangle { <-4.67,33,25>, <-10,33,25>, <-10,33,-25> }
		triangle { <-10,33,-25>, <-4.67,33,-25>, <-4.67,33,25> }
		triangle { <4.67,33,-25>, <10,33,-25>, <10,33,25> }
		triangle { <10,33,25>, <4.67,33,25>, <4.67,33,-25> }
		triangle { <-10,31,-25>, <-10,31,25>, <-1.5,31,25> }
		triangle { <-1.5,31,25>, <-1.5,31,-25>, <-10,31,-25> }
		triangle { <10,31,25>, <10,31,-25>, <1.5,31,-25> }
		triangle { <1.5,31,-25>, <1.5,31,25>, <10,31,25> }
// 4 16 -10 33 -25 -10 33 25 -10 31 25 -10 31 -25
// 4 16 10 31 -25 10 31 25 10 33 25 10 33 -25
		triangle { <-3,38,10>, <3,38,10>, <3.67,36,25> }
		triangle { <3.67,36,25>, <-3.67,36,25>, <-3,38,10> }
		triangle { <-3,38,-10>, <-3.67,36,-25>, <3.67,36,-25> }
		triangle { <3.67,36,-25>, <3,38,-10>, <-3,38,-10> }
		triangle { <1.5,27,25>, <1.5,27,10>, <-1.5,27,10> }
		triangle { <-1.5,27,10>, <-1.5,27,25>, <1.5,27,25> }
		triangle { <1.5,20,7.38>, <-1.5,20,7.38>, <-1.5,27,10> }
		triangle { <-1.5,27,10>, <1.5,27,10>, <1.5,20,7.38> }
		triangle { <1.5,27,-25>, <-1.5,27,-25>, <-1.5,27,-10> }
		triangle { <-1.5,27,-10>, <1.5,27,-10>, <1.5,27,-25> }
		triangle { <-1.5,20,-7.38>, <1.5,20,-7.38>, <1.5,27,-10> }
		triangle { <1.5,27,-10>, <-1.5,27,-10>, <-1.5,20,-7.38> }

	}
}
#end

#declare _681_dot_dat = #if (QUAL = 0) box { <-10.2,20,-25>, <10,38,25> } #else object {
// Technic Tread Segment Transition
	mesh {
		triangle { <1.5,27,25>, <-1.5,27,25>, <-1.5,31,25> }
		triangle { <-1.5,31,25>, <1.5,31,25>, <1.5,27,25> }
		triangle { <-1.5,31,25>, <1.5,31,25>, <10,33,25> }
		triangle { <-5.59,30.5,25>, <-7.52,32.1,25>, <10,33,25> }
		triangle { <10,33,25>, <-1.5,31,25>, <-5.59,30.5,25> }
		triangle { <-5.59,30.5,25>, <-9.58,29.5,25>, <-10.2,31.4,25> }
		triangle { <-10.2,31.4,25>, <-7.52,32.1,25>, <-5.59,30.5,25> }
		triangle { <4.67,33,25>, <-4.78,32.7,25>, <-3.67,36,25> }
		triangle { <-3.67,36,25>, <3.67,36,25>, <4.67,33,25> }
		triangle { <10,33,25>, <-7.52,32.1,25>, <-4.78,32.7,25> }
		triangle { <-4.78,32.7,25>, <4.67,33,25>, <10,33,25> }
		triangle { <1.5,31,25>, <10,31,25>, <10,33,25> }
		triangle { <-4.78,32.7,-25>, <4.67,33,-25>, <3.67,36,-25> }
		triangle { <3.67,36,-25>, <-3.67,36,-25>, <-4.78,32.7,-25> }
		triangle { <-10.2,31.4,-25>, <10,31,-25>, <4.67,33,-25> }
		triangle { <4.67,33,-25>, <-4.78,32.7,-25>, <-10.2,31.4,-25> }
		triangle { <-10.2,31.4,-25>, <10,31,-25>, <1.5,31,-25> }
		triangle { <1.5,31,-25>, <-1.5,31,-25>, <-1.5,27,-25> }
		triangle { <-1.5,27,-25>, <1.5,27,-25>, <1.5,31,-25> }
		triangle { <1.5,31,-25>, <-1.5,31,-25>, <-10.2,31.4,-25> }
		triangle { <-10.2,31.4,-25>, <-1.5,31,-25>, <-5.59,30.5,-25> }
		triangle { <-10.2,31.4,-25>, <-5.59,30.5,-25>, <-9.58,29.5,-25> }
		triangle { <-10.2,31.4,-25>, <-7.52,32.1,-25>, <-4.78,32.7,-25> }
		triangle { <4.67,33,-25>, <10,33,-25>, <10,31,-25> }
		triangle { <3,38,-10>, <3,38,10>, <-3,38,10> }
		triangle { <-3,38,10>, <-3,38,-10>, <3,38,-10> }
		triangle { <3,38,10>, <4.67,33,-25>, <4.67,33,25> }
		triangle { <4.67,33,25>, <3.67,36,25>, <3,38,10> }
		triangle { <3,38,-10>, <3.67,36,-25>, <4.67,33,-25> }
		triangle { <4.67,33,-25>, <3,38,10>, <3,38,-10> }
		triangle { <-3,38,-10>, <-4.78,32.7,25>, <-4.78,32.7,-25> }
		triangle { <-4.78,32.7,-25>, <-3.67,36,-25>, <-3,38,-10> }
		triangle { <-3,38,10>, <-3.67,36,25>, <-4.78,32.7,25> }
		triangle { <-4.78,32.7,25>, <-3,38,-10>, <-3,38,10> }
		triangle { <-1.5,27,10>, <-1.5,31,25>, <-1.5,31,-25> }
		triangle { <-1.5,31,-25>, <-1.5,27,-25>, <-1.5,27,10> }
		triangle { <-1.5,31,-25>, <-1.5,27,-10>, <-1.5,27,10> }
		triangle { <-1.5,31,25>, <-1.5,27,10>, <-1.5,27,25> }
		triangle { <-1.5,20,7.38>, <-1.5,20,-7.38>, <-1.5,27,-10> }
		triangle { <-1.5,27,-10>, <-1.5,27,10>, <-1.5,20,7.38> }
		triangle { <1.5,20,7.38>, <1.5,20,-7.38>, <-1.5,20,-7.38> }
		triangle { <-1.5,20,-7.38>, <-1.5,20,7.38>, <1.5,20,7.38> }
		triangle { <1.5,31,-25>, <1.5,27,10>, <1.5,27,25> }
		triangle { <1.5,27,25>, <1.5,31,25>, <1.5,31,-25> }
		triangle { <1.5,31,-25>, <1.5,27,-25>, <1.5,27,-10> }
		triangle { <1.5,27,-10>, <1.5,27,10>, <1.5,31,-25> }
		triangle { <1.5,20,-7.38>, <1.5,20,7.38>, <1.5,27,10> }
		triangle { <1.5,27,10>, <1.5,27,-10>, <1.5,20,-7.38> }
		triangle { <-7.52,32.1,-25>, <-7.52,32.1,25>, <-10.2,31.4,25> }
		triangle { <-10.2,31.4,25>, <-10.2,31.4,-25>, <-7.52,32.1,-25> }
		triangle { <-4.78,32.7,-25>, <-4.78,32.7,25>, <-7.52,32.1,25> }
		triangle { <-7.52,32.1,25>, <-7.52,32.1,-25>, <-4.78,32.7,-25> }
		triangle { <-5.59,30.5,-25>, <-5.59,30.5,25>, <-1.5,31,25> }
		triangle { <-1.5,31,25>, <-1.5,31,-25>, <-5.59,30.5,-25> }
		triangle { <-9.58,29.5,-25>, <-9.58,29.5,25>, <-5.59,30.5,25> }
		triangle { <-5.59,30.5,25>, <-5.59,30.5,-25>, <-9.58,29.5,-25> }
		triangle { <10,31,25>, <10,31,-25>, <1.5,31,-25> }
		triangle { <1.5,31,-25>, <1.5,31,25>, <10,31,25> }
		triangle { <4.67,33,-25>, <10,33,-25>, <10,33,25> }
		triangle { <10,33,25>, <4.67,33,25>, <4.67,33,-25> }
		triangle { <-9.58,29.5,-25>, <-10.2,31.4,-25>, <-10.2,31.4,25> }
		triangle { <-10.2,31.4,25>, <-9.58,29.5,25>, <-9.58,29.5,-25> }
// 4 16 10 31 -25 10 31 25 10 33 25 10 33 -25
		triangle { <-1.5,27,25>, <1.5,27,25>, <1.5,27,10> }
		triangle { <1.5,27,10>, <-1.5,27,10>, <-1.5,27,25> }
		triangle { <-1.5,20,7.38>, <-1.5,27,10>, <1.5,27,10> }
		triangle { <1.5,27,10>, <1.5,20,7.38>, <-1.5,20,7.38> }
		triangle { <-1.5,27,-10>, <-1.5,20,-7.38>, <1.5,20,-7.38> }
		triangle { <1.5,20,-7.38>, <1.5,27,-10>, <-1.5,27,-10> }
		triangle { <-1.5,27,-10>, <1.5,27,-10>, <1.5,27,-25> }
		triangle { <1.5,27,-25>, <-1.5,27,-25>, <-1.5,27,-10> }
		triangle { <3,38,10>, <3.67,36,25>, <-3.67,36,25> }
		triangle { <-3.67,36,25>, <-3,38,10>, <3,38,10> }
		triangle { <-3,38,-10>, <-3.67,36,-25>, <3.67,36,-25> }
		triangle { <3.67,36,-25>, <3,38,-10>, <-3,38,-10> }
	}
}
#end

#declare _682_dot_dat = #if (QUAL = 0) box { <-10.2,20,-25>, <10.2,38,25> } #else object {
// Technic Tread Segment Curved
	mesh {
		triangle { <-4.78,32.7,25>, <-5.34,30.5,25>, <-9.58,29.5,25> }
		triangle { <-9.58,29.5,25>, <-10.2,31.4,25>, <-4.78,32.7,25> }
		triangle { <-3.67,36,25>, <4.78,32.7,25>, <-5.34,30.5,25> }
		triangle { <-5.34,30.5,25>, <-4.78,32.7,25>, <-3.67,36,25> }
		triangle { <-3.67,36,25>, <4.78,32.7,25>, <3.67,36,25> }
		triangle { <7.52,32.1,25>, <-1,31,25>, <-5.34,30.5,25> }
		triangle { <-5.34,30.5,25>, <4.78,32.7,25>, <7.52,32.1,25> }
		triangle { <10.2,31.4,25>, <1,31,25>, <-1,31,25> }
		triangle { <-1,31,25>, <7.52,32.1,25>, <10.2,31.4,25> }
		triangle { <10.2,31.4,25>, <1,31,25>, <5.34,30.5,25> }
		triangle { <-1,31,25>, <1,31,25>, <1,27,25> }
		triangle { <1,27,25>, <-1,27,25>, <-1,31,25> }
		triangle { <-4.78,32.7,25>, <-7.52,32.1,25>, <-10.2,31.4,25> }
		triangle { <5.34,30.5,25>, <9.58,29.5,25>, <10.2,31.4,25> }
		triangle { <4.78,32.7,-25>, <5.34,30.5,-25>, <9.58,29.5,-25> }
		triangle { <9.58,29.5,-25>, <10.2,31.4,-25>, <4.78,32.7,-25> }
		triangle { <3.67,36,-25>, <-4.78,32.7,-25>, <5.34,30.5,-25> }
		triangle { <5.34,30.5,-25>, <4.78,32.7,-25>, <3.67,36,-25> }
		triangle { <3.67,36,-25>, <-4.78,32.7,-25>, <-3.67,36,-25> }
		triangle { <-1,27,-25>, <1,27,-25>, <1,31,-25> }
		triangle { <1,31,-25>, <-1,31,-25>, <-1,27,-25> }
		triangle { <1,31,-25>, <-1,31,-25>, <-7.52,32.1,-25> }
		triangle { <5.34,30.5,-25>, <-4.78,32.7,-25>, <-7.52,32.1,-25> }
		triangle { <-7.52,32.1,-25>, <1,31,-25>, <5.34,30.5,-25> }
		triangle { <-5.34,30.5,-25>, <-7.52,32.1,-25>, <-10.2,31.4,-25> }
		triangle { <-10.2,31.4,-25>, <-9.58,29.5,-25>, <-5.34,30.5,-25> }
		triangle { <-5.34,30.5,-25>, <-7.52,32.1,-25>, <-1,31,-25> }
		triangle { <4.78,32.7,-25>, <7.52,32.1,-25>, <10.2,31.4,-25> }
		triangle { <-1,20,-7.38>, <-1,20,7.38>, <1,20,7.38> }
		triangle { <1,20,7.38>, <1,20,-7.38>, <-1,20,-7.38> }
		triangle { <1,27,-25>, <1,31,-25>, <1,27,10> }
		triangle { <1,20,-7.38>, <1,20,7.38>, <1,27,10> }
		triangle { <1,27,10>, <1,27,-10>, <1,20,-7.38> }
		triangle { <1,31,-25>, <1,27,10>, <1,27,25> }
		triangle { <1,27,25>, <1,31,25>, <1,31,-25> }
		triangle { <-1,27,10>, <-1,31,25>, <-1,31,-25> }
		triangle { <-1,31,-25>, <-1,27,-25>, <-1,27,10> }
		triangle { <-1,31,-25>, <-1,27,-10>, <-1,27,10> }
		triangle { <-1,31,25>, <-1,27,10>, <-1,27,25> }
		triangle { <-1,20,7.38>, <-1,20,-7.38>, <-1,27,-10> }
		triangle { <-1,27,-10>, <-1,27,10>, <-1,20,7.38> }
		triangle { <-3,38,10>, <-4.78,32.7,-25>, <-3.67,36,-25> }
		triangle { <-3.67,36,-25>, <-3,38,-10>, <-3,38,10> }
		triangle { <-3.67,36,25>, <-4.78,32.7,25>, <-4.78,32.7,-25> }
		triangle { <-4.78,32.7,-25>, <-3,38,10>, <-3.67,36,25> }
		triangle { <3,38,-10>, <4.78,32.7,25>, <3.67,36,25> }
		triangle { <3.67,36,25>, <3,38,10>, <3,38,-10> }
		triangle { <3.67,36,-25>, <4.78,32.7,-25>, <4.78,32.7,25> }
		triangle { <4.78,32.7,25>, <3,38,-10>, <3.67,36,-25> }
		triangle { <3,38,10>, <-3,38,10>, <-3,38,-10> }
		triangle { <-3,38,-10>, <3,38,-10>, <3,38,10> }
		triangle { <-7.52,32.1,-25>, <-7.52,32.1,25>, <-10.2,31.4,25> }
		triangle { <-10.2,31.4,25>, <-10.2,31.4,-25>, <-7.52,32.1,-25> }
		triangle { <-4.78,32.7,-25>, <-4.78,32.7,25>, <-7.52,32.1,25> }
		triangle { <-7.52,32.1,25>, <-7.52,32.1,-25>, <-4.78,32.7,-25> }
		triangle { <7.52,32.1,-25>, <7.52,32.1,25>, <4.78,32.7,25> }
		triangle { <4.78,32.7,25>, <4.78,32.7,-25>, <7.52,32.1,-25> }
		triangle { <10.2,31.4,-25>, <10.2,31.4,25>, <7.52,32.1,25> }
		triangle { <7.52,32.1,25>, <7.52,32.1,-25>, <10.2,31.4,-25> }
		triangle { <-5.34,30.5,-25>, <-5.34,30.5,25>, <-1,31,25> }
		triangle { <-1,31,25>, <-1,31,-25>, <-5.34,30.5,-25> }
		triangle { <-9.58,29.5,-25>, <-9.58,29.5,25>, <-5.34,30.5,25> }
		triangle { <-5.34,30.5,25>, <-5.34,30.5,-25>, <-9.58,29.5,-25> }
		triangle { <5.34,30.5,-25>, <5.34,30.5,25>, <9.58,29.5,25> }
		triangle { <9.58,29.5,25>, <9.58,29.5,-25>, <5.34,30.5,-25> }
		triangle { <1,31,-25>, <1,31,25>, <5.34,30.5,25> }
		triangle { <5.34,30.5,25>, <5.34,30.5,-25>, <1,31,-25> }
// 4 16 -9.58 29.5 -25 -10.2 31.4 -25 -10.2 31.4 25 -9.58 29.5 25
// 4 16 9.58 29.5 -25 9.58 29.5 25 10.2 31.4 25 10.2 31.4 -25
		triangle { <-3,38,10>, <3,38,10>, <3.67,36,25> }
		triangle { <3.67,36,25>, <-3.67,36,25>, <-3,38,10> }
		triangle { <-3,38,-10>, <-3.67,36,-25>, <3.67,36,-25> }
		triangle { <3.67,36,-25>, <3,38,-10>, <-3,38,-10> }
		triangle { <1,27,25>, <1,27,10>, <-1,27,10> }
		triangle { <-1,27,10>, <-1,27,25>, <1,27,25> }
		triangle { <-1,20,7.38>, <-1,27,10>, <1,27,10> }
		triangle { <1,27,10>, <1,20,7.38>, <-1,20,7.38> }
		triangle { <-1,27,-10>, <1,27,-10>, <1,27,-25> }
		triangle { <1,27,-25>, <-1,27,-25>, <-1,27,-10> }
		triangle { <-1,20,-7.38>, <1,20,-7.38>, <1,27,-10> }
		triangle { <1,27,-10>, <-1,27,-10>, <-1,20,-7.38> }

	}
}
#end

#declare _3456_dot_dat = #if (QUAL = 0) box { <-140,-4,-60>, <140,8,60> } #else union {
// Plate  6 x 14
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,120,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-120,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,120,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-120,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,120,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-120,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,120,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-120,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,120,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-120,4,-40> }
	#end
	object { box5_dot_dat matrix <136,0,0,0,-4,0,0,0,56,0,8,0> }
	mesh {
		triangle { <140,8,60>, <136,8,56>, <-136,8,56> }
		triangle { <-136,8,56>, <-140,8,60>, <140,8,60> }
		triangle { <140,8,-60>, <136,8,-56>, <-136,8,-56> }
		triangle { <-136,8,-56>, <-140,8,-60>, <140,8,-60> }
		triangle { <140,8,60>, <136,8,56>, <136,8,-56> }
		triangle { <136,8,-56>, <140,8,-60>, <140,8,60> }
		triangle { <-140,8,60>, <-136,8,56>, <-136,8,-56> }
		triangle { <-136,8,-56>, <-140,8,-60>, <-140,8,60> }
	}
	object { box5_dot_dat matrix <140,0,0,0,-8,0,0,0,60,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,-50> }
	#end
}
#end

#declare _3032_dot_dat = #if (QUAL = 0) box { <-60,-4,-40>, <60,8,40> } #else union {
// Plate  4 x  6
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-20> }
	#end
	object { box5_dot_dat matrix <56,0,0,0,-4,0,0,0,36,0,8,0> }
	mesh {
		triangle { <60,8,40>, <56,8,36>, <-56,8,36> }
		triangle { <-56,8,36>, <-60,8,40>, <60,8,40> }
		triangle { <60,8,-40>, <56,8,-36>, <-56,8,-36> }
		triangle { <-56,8,-36>, <-60,8,-40>, <60,8,-40> }
		triangle { <60,8,40>, <56,8,36>, <56,8,-36> }
		triangle { <56,8,-36>, <60,8,-40>, <60,8,40> }
		triangle { <-60,8,40>, <-56,8,36>, <-56,8,-36> }
		triangle { <-56,8,-36>, <-60,8,-40>, <-60,8,40> }
	}
	object { box5_dot_dat matrix <60,0,0,0,-8,0,0,0,40,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-30> }
	#end
}
#end

#declare _3956_dot_dat = #if (QUAL = 0) box { <-20,-40,-32>, <20,8,20> } #else union {
// Bracket  2 x  2 -  2 x  2
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,0,0> }
	object { box4_dot_dat matrix <16,0,0,0,4,0,0,0,16,0,4,0> }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,4,10,2,-24> }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,4,-10,2,-24> }
	object { rect_dot_dat matrix <16,0,0,0,1,0,0,0,2,0,-36,-22> }
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,4,0,-40,-24> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,-20,-24> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,4,0,6,0,0,-20,-28> }
	object { box5_dot_dat matrix <1.5,0,0,0,0,4,0,2,0,10,-2,-24> }
	object { box5_dot_dat matrix <1.5,0,0,0,0,4,0,2,0,-10,-2,-24> }
	mesh {
		triangle { <20,8,20>, <16,8,16>, <-16,8,16> }
		triangle { <-16,8,16>, <-20,8,20>, <20,8,20> }
		triangle { <-20,8,20>, <-16,8,16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <-20,8,20> }
		triangle { <-20,8,-20>, <-16,8,-16>, <16,8,-16> }
		triangle { <16,8,-16>, <20,8,-20>, <-20,8,-20> }
		triangle { <20,8,-20>, <16,8,-16>, <16,8,16> }
		triangle { <16,8,16>, <20,8,20>, <20,8,-20> }
		triangle { <20,8,-20>, <20,8,-28>, <16,8,-28> }
		triangle { <16,8,-28>, <16,8,-20>, <20,8,-20> }
		triangle { <-20,8,-20>, <-20,8,-28>, <-16,8,-28> }
		triangle { <-16,8,-28>, <-16,8,-20>, <-20,8,-20> }
		triangle { <4,8,-20>, <4,8,-28>, <-4,8,-28> }
		triangle { <-4,8,-28>, <-4,8,-20>, <4,8,-20> }
	}
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,4,0> }
	mesh {
		triangle { <16,4,16>, <8,4,8>, <-8,4,8> }
		triangle { <-8,4,8>, <-16,4,16>, <16,4,16> }
		triangle { <-16,4,16>, <-8,4,8>, <-8,4,-8> }
		triangle { <-8,4,-8>, <-16,4,-16>, <-16,4,16> }
		triangle { <-16,4,-16>, <-8,4,-8>, <8,4,-8> }
		triangle { <8,4,-8>, <16,4,-16>, <-16,4,-16> }
		triangle { <16,4,-16>, <8,4,-8>, <8,4,8> }
		triangle { <8,4,8>, <16,4,16>, <16,4,-16> }
	}
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	mesh {
		triangle { <20,0,20>, <6,0,6>, <-6,0,6> }
		triangle { <-6,0,6>, <-20,0,20>, <20,0,20> }
		triangle { <-20,0,20>, <-6,0,6>, <-6,0,-6> }
		triangle { <-6,0,-6>, <-20,0,-20>, <-20,0,20> }
		triangle { <-20,0,-20>, <-6,0,-6>, <6,0,-6> }
		triangle { <6,0,-6>, <20,0,-20>, <-20,0,-20> }
		triangle { <20,0,-20>, <6,0,-6>, <6,0,6> }
		triangle { <6,0,6>, <20,0,20>, <20,0,-20> }
		triangle { <16,0,-20>, <16,0,-24>, <-16,0,-24> }
		triangle { <-16,0,-24>, <-16,0,-20>, <16,0,-20> }
	}
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,-20,-28> }
	mesh {
		triangle { <20,2,-28>, <6,-14,-28>, <-6,-14,-28> }
		triangle { <-6,-14,-28>, <-20,2,-28>, <20,2,-28> }
		triangle { <-20,2,-28>, <-6,-14,-28>, <-6,-26,-28> }
		triangle { <-6,-26,-28>, <-20,-40,-28>, <-20,2,-28> }
		triangle { <-20,-40,-28>, <-6,-26,-28>, <6,-26,-28> }
		triangle { <6,-26,-28>, <20,-40,-28>, <-20,-40,-28> }
		triangle { <20,-40,-28>, <6,-26,-28>, <6,-14,-28> }
		triangle { <6,-14,-28>, <20,2,-28>, <20,-40,-28> }
		triangle { <20,2,-28>, <20,8,-28>, <16,8,-28> }
		triangle { <16,8,-28>, <16,2,-28>, <20,2,-28> }
		triangle { <-20,2,-28>, <-20,8,-28>, <-16,8,-28> }
		triangle { <-16,8,-28>, <-16,2,-28>, <-20,2,-28> }
		triangle { <4,2,-28>, <4,8,-28>, <-4,8,-28> }
		triangle { <-4,8,-28>, <-4,2,-28>, <4,2,-28> }
	}
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,-20,-24> }
	mesh {
		triangle { <16,0,-24>, <8,-14,-24>, <-8,-14,-24> }
		triangle { <-8,-14,-24>, <-16,0,-24>, <16,0,-24> }
		triangle { <-16,0,-24>, <-8,-14,-24>, <-8,-28,-24> }
		triangle { <-8,-28,-24>, <-16,-38,-24>, <-16,0,-24> }
		triangle { <-16,-38,-24>, <-8,-28,-24>, <8,-28,-24> }
		triangle { <8,-28,-24>, <16,-38,-24>, <-16,-38,-24> }
		triangle { <16,-38,-24>, <8,-28,-24>, <8,-14,-24> }
		triangle { <8,-14,-24>, <16,0,-24>, <16,-38,-24> }
		triangle { <20,0,-20>, <16,0,-20>, <16,-36,-20> }
		triangle { <16,-36,-20>, <20,-40,-20>, <20,0,-20> }
		triangle { <-20,0,-20>, <-16,0,-20>, <-16,-36,-20> }
		triangle { <-16,-36,-20>, <-20,-40,-20>, <-20,0,-20> }
		triangle { <20,-40,-20>, <16,-36,-20>, <-16,-36,-20> }
		triangle { <-16,-36,-20>, <-20,-40,-20>, <20,-40,-20> }
		triangle { <16,2,-20>, <16,8,-20>, <4,8,-20> }
		triangle { <4,8,-20>, <4,2,-20>, <16,2,-20> }
		triangle { <-16,2,-20>, <-16,8,-20>, <-4,8,-20> }
		triangle { <-4,8,-20>, <-4,2,-20>, <-16,2,-20> }
		triangle { <20,8,20>, <20,0,20>, <-20,0,20> }
		triangle { <-20,0,20>, <-20,8,20>, <20,8,20> }
		triangle { <4,2,-20>, <4,8,-20>, <4,8,-28> }
		triangle { <4,8,-28>, <4,2,-28>, <4,2,-20> }
		triangle { <-4,2,-20>, <-4,8,-20>, <-4,8,-28> }
		triangle { <-4,8,-28>, <-4,2,-28>, <-4,2,-20> }
		triangle { <16,2,-20>, <16,8,-20>, <16,8,-28> }
		triangle { <16,8,-28>, <16,2,-28>, <16,2,-20> }
		triangle { <-16,2,-20>, <-16,8,-20>, <-16,8,-28> }
		triangle { <-16,8,-28>, <-16,2,-28>, <-16,2,-20> }
		triangle { <16,0,-20>, <16,0,-24>, <16,-36,-24> }
		triangle { <16,-36,-24>, <16,-36,-20>, <16,0,-20> }
		triangle { <-16,0,-20>, <-16,0,-24>, <-16,-36,-24> }
		triangle { <-16,-36,-24>, <-16,-36,-20>, <-16,0,-20> }
		triangle { <20,8,20>, <20,0,20>, <20,0,-20> }
		triangle { <20,0,-20>, <20,8,-28>, <20,8,20> }
		triangle { <-20,8,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,8,-28>, <-20,8,20> }
		triangle { <20,8,-28>, <20,0,-20>, <20,-40,-20> }
		triangle { <20,-40,-20>, <20,-40,-28>, <20,8,-28> }
		triangle { <-20,8,-28>, <-20,0,-20>, <-20,-40,-20> }
		triangle { <-20,-40,-20>, <-20,-40,-28>, <-20,8,-28> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,0,1,0,1,0,10,-10,-28> }
		object { stud_dot_dat matrix <1,0,0,0,0,1,0,1,0,-10,-10,-28> }
		object { stud_dot_dat matrix <1,0,0,0,0,1,0,1,0,10,-30,-28> }
		object { stud_dot_dat matrix <1,0,0,0,0,1,0,1,0,-10,-30,-28> }
	#end
}
#end

#declare h2_dot_dat = union {
// H2
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,-10> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,-6> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,-2> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,2> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,6> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,10> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,10,-10> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,2,-6> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,10,-2> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,2,2> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,10,6> }
	mesh {
		triangle { <4,10,-10>, <4,0,-10>, <-4,0,-10> }
		triangle { <-4,0,-10>, <-4,10,-10>, <4,10,-10> }
		triangle { <4,10,10>, <4,0,10>, <-4,0,10> }
		triangle { <-4,0,10>, <-4,10,10>, <4,10,10> }
		triangle { <4,10,-6>, <4,2,-6>, <-4,2,-6> }
		triangle { <-4,2,-6>, <-4,10,-6>, <4,10,-6> }
		triangle { <4,10,-2>, <4,2,-2>, <-4,2,-2> }
		triangle { <-4,2,-2>, <-4,10,-2>, <4,10,-2> }
		triangle { <4,10,2>, <4,2,2>, <-4,2,2> }
		triangle { <-4,2,2>, <-4,10,2>, <4,10,2> }
		triangle { <4,10,6>, <4,2,6>, <-4,2,6> }
		triangle { <-4,2,6>, <-4,10,6>, <4,10,6> }
		triangle { <4,10,-2>, <4,2,-2>, <4,2,2> }
		triangle { <4,2,2>, <4,10,2>, <4,10,-2> }
		triangle { <-4,10,-2>, <-4,2,-2>, <-4,2,2> }
		triangle { <-4,2,2>, <-4,10,2>, <-4,10,-2> }
		triangle { <4,10,-10>, <4,0,-10>, <4,2,-6> }
		triangle { <4,2,-6>, <4,10,-6>, <4,10,-10> }
		triangle { <-4,10,-10>, <-4,0,-10>, <-4,2,-6> }
		triangle { <-4,2,-6>, <-4,10,-6>, <-4,10,-10> }
		triangle { <4,10,10>, <4,0,10>, <4,2,6> }
		triangle { <4,2,6>, <4,10,6>, <4,10,10> }
		triangle { <-4,10,10>, <-4,0,10>, <-4,2,6> }
		triangle { <-4,2,6>, <-4,10,6>, <-4,10,10> }
		triangle { <4,2,-6>, <4,0,-10>, <4,0,10> }
		triangle { <4,0,10>, <4,2,6>, <4,2,-6> }
		triangle { <-4,2,-6>, <-4,0,-10>, <-4,0,10> }
		triangle { <-4,0,10>, <-4,2,6>, <-4,2,-6> }
	}
}

#declare _4275_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <34,8,10> } #else union {
// Hinge Plate  1 x  2 with 3 Fingers
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,8,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <20,8,10> }
		triangle { <20,8,-10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <20,8,-10> }
		triangle { <-20,8,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <-20,8,10> }
	}
	object { h2_dot_dat matrix <0,1,0,1,0,0,0,0,1,20,4,0> }
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare h1_dot_dat = union {
// H1
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,2,-10> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,-6> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,-2> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,2> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,6> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,2,10> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,2,-10> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,10,-6> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,2,-2> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,10,2> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,2,6> }
	mesh {
		triangle { <4,2,-10>, <4,0,-10>, <-4,0,-10> }
		triangle { <-4,0,-10>, <-4,2,-10>, <4,2,-10> }
		triangle { <4,2,10>, <4,0,10>, <-4,0,10> }
		triangle { <-4,0,10>, <-4,2,10>, <4,2,10> }
		triangle { <4,10,-6>, <4,2,-6>, <-4,2,-6> }
		triangle { <-4,2,-6>, <-4,10,-6>, <4,10,-6> }
		triangle { <4,10,-2>, <4,2,-2>, <-4,2,-2> }
		triangle { <-4,2,-2>, <-4,10,-2>, <4,10,-2> }
		triangle { <4,10,2>, <4,2,2>, <-4,2,2> }
		triangle { <-4,2,2>, <-4,10,2>, <4,10,2> }
		triangle { <4,10,6>, <4,2,6>, <-4,2,6> }
		triangle { <-4,2,6>, <-4,10,6>, <4,10,6> }
		triangle { <4,10,-2>, <4,2,-2>, <4,2,-6> }
		triangle { <4,2,-6>, <4,10,-6>, <4,10,-2> }
		triangle { <-4,10,-2>, <-4,2,-2>, <-4,2,-6> }
		triangle { <-4,2,-6>, <-4,10,-6>, <-4,10,-2> }
		triangle { <4,10,2>, <4,2,2>, <4,2,6> }
		triangle { <4,2,6>, <4,10,6>, <4,10,2> }
		triangle { <-4,10,2>, <-4,2,2>, <-4,2,6> }
		triangle { <-4,2,6>, <-4,10,6>, <-4,10,2> }
		triangle { <4,2,-10>, <4,0,-10>, <4,0,10> }
		triangle { <4,0,10>, <4,2,10>, <4,2,-10> }
		triangle { <-4,2,-10>, <-4,0,-10>, <-4,0,10> }
		triangle { <-4,0,10>, <-4,2,10>, <-4,2,-10> }
	}
}

#declare _4276_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <34,8,10> } #else union {
// Hinge Plate  1 x  2 with 2 Fingers
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,8,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <20,8,10> }
		triangle { <20,8,-10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <20,8,-10> }
		triangle { <-20,8,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <-20,8,10> }
	}
	object { h1_dot_dat matrix <0,1,0,1,0,0,0,0,1,20,4,0> }
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _2419_dot_dat = #if (QUAL = 0) box { <-60,-4,-30>, <60,8,30> } #else union {
// Plate  3 x  6 without Corners
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,4,0,4,22> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,10> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,30,4,10> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,10> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,10,4,10> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,10> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,-10,4,10> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,10> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,-30,4,10> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,10> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,20,4,0> }
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,0,4,0> }
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,-20,4,0> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-10> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,10,4,-10> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-10> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,-10,4,-10> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-10> }
	#end
	mesh {
		triangle { <60,8,30>, <56,8,26>, <-56,8,26> }
		triangle { <-56,8,26>, <-60,8,30>, <60,8,30> }
		triangle { <-60,8,30>, <-56,8,26>, <-56,8,12> }
		triangle { <-56,8,12>, <-60,8,10>, <-60,8,30> }
		triangle { <-60,8,10>, <-56,8,12>, <-51,8,7> }
		triangle { <-51,8,7>, <-54,8,4>, <-60,8,10> }
		triangle { <-46,8,-4>, <-43,8,-1>, <-31,8,-13> }
		triangle { <-31,8,-13>, <-34,8,-16>, <-46,8,-4> }
		triangle { <-26,8,-24>, <-23,8,-21>, <-18,8,-26> }
		triangle { <-18,8,-26>, <-20,8,-30>, <-26,8,-24> }
		triangle { <-20,8,-30>, <-18,8,-26>, <18,8,-26> }
		triangle { <18,8,-26>, <20,8,-30>, <-20,8,-30> }
		triangle { <20,8,-30>, <18,8,-26>, <23,8,-21> }
		triangle { <23,8,-21>, <26,8,-24>, <20,8,-30> }
		triangle { <34,8,-16>, <31,8,-13>, <43,8,-1> }
		triangle { <43,8,-1>, <46,8,-4>, <34,8,-16> }
		triangle { <54,8,4>, <51,8,7>, <56,8,12> }
		triangle { <56,8,12>, <60,8,10>, <54,8,4> }
		triangle { <60,8,10>, <56,8,12>, <56,8,26> }
		triangle { <56,8,26>, <60,8,30>, <60,8,10> }
		triangle { <35,8,-3>, <38,8,-6>, <36,8,-8> }
		triangle { <36,8,-8>, <33,8,-5>, <35,8,-3> }
		triangle { <-35,8,-3>, <-38,8,-6>, <-36,8,-8> }
		triangle { <-36,8,-8>, <-33,8,-5>, <-35,8,-3> }
		triangle { <56,4,26>, <56,4,12>, <-56,4,12> }
		triangle { <-56,4,12>, <-56,4,26>, <56,4,26> }
		triangle { <56,4,12>, <18,4,-26>, <-18,4,-26> }
		triangle { <-18,4,-26>, <-56,4,12>, <56,4,12> }
		triangle { <51,4,7>, <54,4,4>, <46,4,-4> }
		triangle { <46,4,-4>, <43,4,-1>, <51,4,7> }
		triangle { <-51,4,7>, <-54,4,4>, <-46,4,-4> }
		triangle { <-46,4,-4>, <-43,4,-1>, <-51,4,7> }
		triangle { <31,4,-13>, <34,4,-16>, <26,4,-24> }
		triangle { <26,4,-24>, <23,4,-21>, <31,4,-13> }
		triangle { <-31,4,-13>, <-34,4,-16>, <-26,4,-24> }
		triangle { <-26,4,-24>, <-23,4,-21>, <-31,4,-13> }
		triangle { <60,0,30>, <60,0,10>, <-60,0,10> }
		triangle { <-60,0,10>, <-60,0,30>, <60,0,30> }
		triangle { <60,0,10>, <20,0,-30>, <-20,0,-30> }
		triangle { <-20,0,-30>, <-60,0,10>, <60,0,10> }
		triangle { <56,4,26>, <-56,4,26>, <-56,8,26> }
		triangle { <-56,8,26>, <56,8,26>, <56,4,26> }
		triangle { <-56,4,26>, <-56,4,12>, <-56,8,12> }
		triangle { <-56,8,12>, <-56,8,26>, <-56,4,26> }
		triangle { <-56,4,12>, <-51,4,7>, <-51,8,7> }
		triangle { <-51,8,7>, <-56,8,12>, <-56,4,12> }
		triangle { <-51,4,7>, <-54,4,4>, <-54,8,4> }
		triangle { <-54,8,4>, <-51,8,7>, <-51,4,7> }
		triangle { <-46,4,-4>, <-43,4,-1>, <-43,8,-1> }
		triangle { <-43,8,-1>, <-46,8,-4>, <-46,4,-4> }
		triangle { <-43,4,-1>, <-38,4,-6>, <-38,8,-6> }
		triangle { <-38,8,-6>, <-43,8,-1>, <-43,4,-1> }
		triangle { <-38,4,-6>, <-35,4,-3>, <-35,8,-3> }
		triangle { <-35,8,-3>, <-38,8,-6>, <-38,4,-6> }
		triangle { <-35,4,-3>, <-33,4,-5>, <-33,8,-5> }
		triangle { <-33,8,-5>, <-35,8,-3>, <-35,4,-3> }
		triangle { <-33,4,-5>, <-36,4,-8>, <-36,8,-8> }
		triangle { <-36,8,-8>, <-33,8,-5>, <-33,4,-5> }
		triangle { <-36,4,-8>, <-31,4,-13>, <-31,8,-13> }
		triangle { <-31,8,-13>, <-36,8,-8>, <-36,4,-8> }
		triangle { <-31,4,-13>, <-34,4,-16>, <-34,8,-16> }
		triangle { <-34,8,-16>, <-31,8,-13>, <-31,4,-13> }
		triangle { <-26,4,-24>, <-23,4,-21>, <-23,8,-21> }
		triangle { <-23,8,-21>, <-26,8,-24>, <-26,4,-24> }
		triangle { <-23,4,-21>, <-18,4,-26>, <-18,8,-26> }
		triangle { <-18,8,-26>, <-23,8,-21>, <-23,4,-21> }
		triangle { <-18,4,-26>, <18,4,-26>, <18,8,-26> }
		triangle { <18,8,-26>, <-18,8,-26>, <-18,4,-26> }
		triangle { <18,4,-26>, <23,4,-21>, <23,8,-21> }
		triangle { <23,8,-21>, <18,8,-26>, <18,4,-26> }
		triangle { <23,4,-21>, <26,4,-24>, <26,8,-24> }
		triangle { <26,8,-24>, <23,8,-21>, <23,4,-21> }
		triangle { <34,4,-16>, <31,4,-13>, <31,8,-13> }
		triangle { <31,8,-13>, <34,8,-16>, <34,4,-16> }
		triangle { <31,4,-13>, <36,4,-8>, <36,8,-8> }
		triangle { <36,8,-8>, <31,8,-13>, <31,4,-13> }
		triangle { <36,4,-8>, <33,4,-5>, <33,8,-5> }
		triangle { <33,8,-5>, <36,8,-8>, <36,4,-8> }
		triangle { <33,4,-5>, <35,4,-3>, <35,8,-3> }
		triangle { <35,8,-3>, <33,8,-5>, <33,4,-5> }
		triangle { <35,4,-3>, <38,4,-6>, <38,8,-6> }
		triangle { <38,8,-6>, <35,8,-3>, <35,4,-3> }
		triangle { <38,4,-6>, <43,4,-1>, <43,8,-1> }
		triangle { <43,8,-1>, <38,8,-6>, <38,4,-6> }
		triangle { <43,4,-1>, <46,4,-4>, <46,8,-4> }
		triangle { <46,8,-4>, <43,8,-1>, <43,4,-1> }
		triangle { <54,4,4>, <51,4,7>, <51,8,7> }
		triangle { <51,8,7>, <54,8,4>, <54,4,4> }
		triangle { <51,4,7>, <56,4,12>, <56,8,12> }
		triangle { <56,8,12>, <51,8,7>, <51,4,7> }
		triangle { <56,4,12>, <56,4,26>, <56,8,26> }
		triangle { <56,8,26>, <56,8,12>, <56,4,12> }
		triangle { <60,0,30>, <-60,0,30>, <-60,8,30> }
		triangle { <-60,8,30>, <60,8,30>, <60,0,30> }
		triangle { <-60,0,30>, <-60,0,10>, <-60,8,10> }
		triangle { <-60,8,10>, <-60,8,30>, <-60,0,30> }
		triangle { <-60,0,10>, <-54,4,4>, <-54,8,4> }
		triangle { <-54,8,4>, <-60,8,10>, <-60,0,10> }
		triangle { <-46,4,-4>, <-34,4,-16>, <-34,8,-16> }
		triangle { <-34,8,-16>, <-46,8,-4>, <-46,4,-4> }
		triangle { <-26,4,-24>, <-20,0,-30>, <-20,8,-30> }
		triangle { <-20,8,-30>, <-26,8,-24>, <-26,4,-24> }
		triangle { <-60,0,10>, <-54,4,4>, <-26,4,-24> }
		triangle { <-26,4,-24>, <-20,0,-30>, <-60,0,10> }
		triangle { <-20,0,-30>, <20,0,-30>, <20,8,-30> }
		triangle { <20,8,-30>, <-20,8,-30>, <-20,0,-30> }
		triangle { <60,0,10>, <54,4,4>, <54,8,4> }
		triangle { <54,8,4>, <60,8,10>, <60,0,10> }
		triangle { <46,4,-4>, <34,4,-16>, <34,8,-16> }
		triangle { <34,8,-16>, <46,8,-4>, <46,4,-4> }
		triangle { <26,4,-24>, <20,0,-30>, <20,8,-30> }
		triangle { <20,8,-30>, <26,8,-24>, <26,4,-24> }
		triangle { <60,0,10>, <54,4,4>, <26,4,-24> }
		triangle { <26,4,-24>, <20,0,-30>, <60,0,10> }
		triangle { <60,0,10>, <60,0,30>, <60,8,30> }
		triangle { <60,8,30>, <60,8,10>, <60,0,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-20> }
	#end
}
#end

#declare _3021_dot_dat = #if (QUAL = 0) box { <-30,-4,-20>, <30,8,20> } #else union {
// Plate  2 x  3
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,10,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-10,4,0> }
	#end
	object { box5_dot_dat matrix <26,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <30,8,20>, <26,8,16>, <-26,8,16> }
		triangle { <-26,8,16>, <-30,8,20>, <30,8,20> }
		triangle { <30,8,-20>, <26,8,-16>, <-26,8,-16> }
		triangle { <-26,8,-16>, <-30,8,-20>, <30,8,-20> }
		triangle { <30,8,20>, <26,8,16>, <26,8,-16> }
		triangle { <26,8,-16>, <30,8,-20>, <30,8,20> }
		triangle { <-30,8,20>, <-26,8,16>, <-26,8,-16> }
		triangle { <-26,8,-16>, <-30,8,-20>, <-30,8,20> }
	}
	object { box5_dot_dat matrix <30,0,0,0,-8,0,0,0,20,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,-10> }
	#end
}
#end

#declare _1_dash_4con3_dot_dat = cone { <0,0,0>, 4, <0,1,0>, 3 open clipped_by { box { <0,-1,0>,<5,2,5> } } }

#declare _30359_dot_dat = #if (QUAL = 0) box { <-12.728,-4,-140>, <12.728,24,20> } #else union {
// Bar  1 x  8 with Brick 1  x  2 Curved Top End
	#if (STUDS)
		object { stud3_dot_dat matrix <-1,0,0,0,-5,0,0,0,1,0,4,0> }
	#end
	mesh {
		triangle { <-10,24,-20>, <10,24,-20>, <6,24,-16> }
		triangle { <6,24,-16>, <-6,24,-16>, <-10,24,-20> }
		triangle { <10,24,-20>, <10,24,20>, <6,24,16> }
		triangle { <6,24,16>, <6,24,-16>, <10,24,-20> }
		triangle { <10,24,20>, <-10,24,20>, <-6,24,16> }
		triangle { <-6,24,16>, <6,24,16>, <10,24,20> }
		triangle { <-10,24,20>, <-10,24,-20>, <-6,24,-16> }
		triangle { <-6,24,-16>, <-6,24,16>, <-10,24,20> }
		triangle { <-6,24,-16>, <-6,10,-16>, <6,10,-16> }
		triangle { <6,10,-16>, <6,24,-16>, <-6,24,-16> }
		triangle { <6,24,-16>, <6,10,-16>, <6,10,16> }
		triangle { <6,10,16>, <6,24,16>, <6,24,-16> }
		triangle { <6,24,16>, <6,16,16>, <-6,16,16> }
		triangle { <-6,16,16>, <-6,24,16>, <6,24,16> }
		triangle { <-6,24,16>, <-6,10,16>, <-6,10,-16> }
		triangle { <-6,10,-16>, <-6,24,-16>, <-6,24,16> }
		triangle { <-10,24,-20>, <-10,10,-20>, <10,10,-20> }
		triangle { <10,10,-20>, <10,24,-20>, <-10,24,-20> }
		triangle { <10,24,-20>, <10,10,-20>, <10,10,20> }
		triangle { <10,10,20>, <10,24,20>, <10,24,-20> }
		triangle { <10,24,20>, <10,20,20>, <-10,20,20> }
		triangle { <-10,20,20>, <-10,24,20>, <10,24,20> }
		triangle { <-10,24,20>, <-10,10,20>, <-10,10,-20> }
		triangle { <-10,10,-20>, <-10,24,-20>, <-10,24,20> }
	}
	object { _2_dash_4disc_dot_dat matrix <6,0,0,0,0,1,0,-6,0,0,10,-16> }
	object { _2_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,10,16> }
	object { _2_dash_4disc_dot_dat matrix <10,0,0,0,0,1,0,-10,0,0,10,-20> }
	object { ring3_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,10,20> }
	object { ring4_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,10,20> }
	object { _2_dash_4ndis_dot_dat matrix <10,0,0,0,0,1,0,10,0,0,10,20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,4,0,6,0,0,10,16> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,0,32,0,-6,0,0,10,-16> }
	object { _2_dash_4cyli_dot_dat matrix <10,0,0,0,0,40,0,-10,0,0,10,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,80,0,4,0,0,10,-120> }
	object { _4_dash_4disc_dot_dat matrix <10,0,0,0,0,1,0,10,0,0,10,-120> }
	object { ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,24,-130> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,20,-130> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,20,-130> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,10,-124> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,16,0,6,0,0,10,-140> }
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,0,20,0,10,0,0,10,-140> }
	object { ring3_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,10,-140> }
	object { ring4_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,10,-140> }
	object { _4_dash_4disc_dot_dat matrix <3.58,3.58,0,0,0,1,-3.58,3.58,0,0,10,-40> }
	object { _1_dash_4con3_dot_dat matrix <1.193,-1.193,0,0,0,-8.571,1.193,1.193,0,0,10,-31.429> }
	object { _1_dash_4con3_dot_dat matrix <1.591,-1.591,0,0,0,-11.429,1.591,1.591,0,0,10,-20> }
	object { _1_dash_4con3_dot_dat matrix <-1.193,-1.193,0,0,0,-8.571,1.193,-1.193,0,0,10,-31.429> }
	object { _1_dash_4con3_dot_dat matrix <-1.591,-1.591,0,0,0,-11.429,1.591,-1.591,0,0,10,-20> }
	object { _1_dash_4con3_dot_dat matrix <-1.193,1.193,0,0,0,-8.571,-1.193,-1.193,0,0,10,-31.429> }
	object { _1_dash_4con3_dot_dat matrix <-1.591,1.591,0,0,0,-11.429,-1.591,-1.591,0,0,10,-20> }
	mesh {
		triangle { <1.937,14.676,-40>, <3.579,13.579,-40>, <4.136,14.136,-36> }
		triangle { <4.136,14.136,-36>, <2.238,15.402,-36>, <1.937,14.676,-40> }
		triangle { <1.937,14.676,-40>, <0,15.061,-40>, <0,15.849,-36> }
		triangle { <0,15.849,-36>, <2.238,15.402,-36>, <1.937,14.676,-40> }
		triangle { <0,15.061,-40>, <-1.937,14.676,-40>, <-2.238,15.402,-36> }
		triangle { <-2.238,15.402,-36>, <0,15.849,-36>, <0,15.061,-40> }
		triangle { <-1.937,14.676,-40>, <-3.579,13.579,-40>, <-4.136,14.136,-36> }
		triangle { <-4.136,14.136,-36>, <-2.238,15.402,-36>, <-1.937,14.676,-40> }
		triangle { <-2.238,15.402,-36>, <0,15.849,-36>, <2.238,15.402,-36> }
		triangle { <-2.238,15.402,-36>, <2.238,15.402,-36>, <2.238,10,-36> }
		triangle { <2.238,10,-36>, <-2.238,10,-36>, <-2.238,15.402,-36> }
		triangle { <4.136,14.136,-36>, <2.238,15.402,-36>, <5.388,17.016,-20> }
		triangle { <5.388,17.016,-20>, <6.364,16.364,-20>, <4.136,14.136,-36> }
		triangle { <-4.136,14.136,-36>, <-2.238,15.402,-36>, <-5.388,17.016,-20> }
		triangle { <-5.388,17.016,-20>, <-6.364,16.364,-20>, <-4.136,14.136,-36> }
		triangle { <2.238,15.402,-36>, <5.388,17.016,-20>, <5.388,10,-20> }
		triangle { <5.388,10,-20>, <2.238,10,-36>, <2.238,15.402,-36> }
		triangle { <-2.238,15.402,-36>, <-5.388,17.016,-20>, <-5.388,10,-20> }
		triangle { <-5.388,10,-20>, <-2.238,10,-36>, <-2.238,15.402,-36> }
	}
	object { _2_dash_4disc_dot_dat matrix <2.238,0,0,0,0,1,0,-2.238,0,0,10,-36> }
	mesh {
		triangle { <2.238,10,-36>, <2.068,9.144,-36>, <4.978,7.938,-20> }
		triangle { <4.978,7.938,-20>, <5.388,10,-20>, <2.238,10,-36> }
		triangle { <2.068,9.144,-36>, <1.582,8.418,-36>, <3.81,6.19,-20> }
		triangle { <3.81,6.19,-20>, <4.978,7.938,-20>, <2.068,9.144,-36> }
		triangle { <1.582,8.418,-36>, <0.856,7.932,-36>, <2.062,5.022,-20> }
		triangle { <2.062,5.022,-20>, <3.81,6.19,-20>, <1.582,8.418,-36> }
		triangle { <0.856,7.932,-36>, <0,7.762,-36>, <0,4.612,-20> }
		triangle { <0,4.612,-20>, <2.062,5.022,-20>, <0.856,7.932,-36> }
		triangle { <-2.238,10,-36>, <-2.068,9.144,-36>, <-4.978,7.938,-20> }
		triangle { <-4.978,7.938,-20>, <-5.388,10,-20>, <-2.238,10,-36> }
		triangle { <-2.068,9.144,-36>, <-1.582,8.418,-36>, <-3.81,6.19,-20> }
		triangle { <-3.81,6.19,-20>, <-4.978,7.938,-20>, <-2.068,9.144,-36> }
		triangle { <-1.582,8.418,-36>, <-0.856,7.932,-36>, <-2.062,5.022,-20> }
		triangle { <-2.062,5.022,-20>, <-3.81,6.19,-20>, <-1.582,8.418,-36> }
		triangle { <-0.856,7.932,-36>, <0,7.762,-36>, <0,4.612,-20> }
		triangle { <0,4.612,-20>, <-2.062,5.022,-20>, <-0.856,7.932,-36> }
		triangle { <8,15.681,-130>, <7.391,16.592,-126.938>, <7.391,24,-126.938> }
		triangle { <7.391,24,-126.938>, <8,24,-130>, <8,15.681,-130> }
		triangle { <7.391,16.592,-126.938>, <5.657,18.016,-124.343>, <5.657,24,-124.343> }
		triangle { <5.657,24,-124.343>, <7.391,24,-126.938>, <7.391,16.592,-126.938> }
		triangle { <5.657,18.016,-124.343>, <3.062,19.391,-122.609>, <3.062,24,-122.609> }
		triangle { <3.062,24,-122.609>, <5.657,24,-124.343>, <5.657,18.016,-124.343> }
		triangle { <3.062,19.391,-122.609>, <0,20,-122>, <0,24,-122> }
		triangle { <0,24,-122>, <3.062,24,-122.609>, <3.062,19.391,-122.609> }
		triangle { <-8,15.681,-130>, <-7.391,16.592,-126.938>, <-7.391,24,-126.938> }
		triangle { <-7.391,24,-126.938>, <-8,24,-130>, <-8,15.681,-130> }
		triangle { <-7.391,16.592,-126.938>, <-5.657,18.016,-124.343>, <-5.657,24,-124.343> }
		triangle { <-5.657,24,-124.343>, <-7.391,24,-126.938>, <-7.391,16.592,-126.938> }
		triangle { <-5.657,18.016,-124.343>, <-3.062,19.391,-122.609>, <-3.062,24,-122.609> }
		triangle { <-3.062,24,-122.609>, <-5.657,24,-124.343>, <-5.657,18.016,-124.343> }
		triangle { <-3.062,19.391,-122.609>, <0,20,-122>, <0,24,-122> }
		triangle { <0,24,-122>, <-3.062,24,-122.609>, <-3.062,19.391,-122.609> }
		triangle { <-8,15.681,-130>, <-7.391,16.592,-133.062>, <-7.391,24,-133.062> }
		triangle { <-7.391,24,-133.062>, <-8,24,-130>, <-8,15.681,-130> }
		triangle { <-7.391,16.592,-133.062>, <-5.657,18.016,-135.657>, <-5.657,24,-135.657> }
		triangle { <-5.657,24,-135.657>, <-7.391,24,-133.062>, <-7.391,16.592,-133.062> }
		triangle { <-5.657,18.016,-135.657>, <-3.062,19.391,-137.391>, <-3.062,24,-137.391> }
		triangle { <-3.062,24,-137.391>, <-5.657,24,-135.657>, <-5.657,18.016,-135.657> }
		triangle { <-3.062,19.391,-137.391>, <0,20,-138>, <0,24,-138> }
		triangle { <0,24,-138>, <-3.062,24,-137.391>, <-3.062,19.391,-137.391> }
		triangle { <8,15.681,-130>, <7.391,16.592,-133.062>, <7.391,24,-133.062> }
		triangle { <7.391,24,-133.062>, <8,24,-130>, <8,15.681,-130> }
		triangle { <7.391,16.592,-133.062>, <5.657,18.016,-135.657>, <5.657,24,-135.657> }
		triangle { <5.657,24,-135.657>, <7.391,24,-133.062>, <7.391,16.592,-133.062> }
		triangle { <5.657,18.016,-135.657>, <3.062,19.391,-137.391>, <3.062,24,-137.391> }
		triangle { <3.062,24,-137.391>, <5.657,24,-135.657>, <5.657,18.016,-135.657> }
		triangle { <3.062,19.391,-137.391>, <0,20,-138>, <0,24,-138> }
		triangle { <0,24,-138>, <3.062,24,-137.391>, <3.062,19.391,-137.391> }
	}
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-130> }
	#end
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,0,-130> }
	mesh {
		triangle { <6,0,-130>, <5.543,0,-127.704>, <5.543,2.213,-127.704> }
		triangle { <5.543,2.213,-127.704>, <6,2.213,-130>, <6,0,-130> }
		triangle { <5.543,0,-127.704>, <4.243,0,-125.757>, <4.243,2.213,-125.757> }
		triangle { <4.243,2.213,-125.757>, <5.543,2.213,-127.704>, <5.543,0,-127.704> }
		triangle { <4.243,0,-125.757>, <2.296,0,-124.457>, <2.296,2.213,-124.457> }
		triangle { <2.296,2.213,-124.457>, <4.243,2.213,-125.757>, <4.243,0,-125.757> }
		triangle { <2.296,0,-124.457>, <0,0,-124>, <0,2.213,-124> }
		triangle { <0,2.213,-124>, <2.296,2.213,-124.457>, <2.296,0,-124.457> }
		triangle { <0,0,-124>, <-2.296,0,-124.457>, <-2.296,2.213,-124.457> }
		triangle { <-2.296,2.213,-124.457>, <0,2.213,-124>, <0,0,-124> }
		triangle { <-2.296,0,-124.457>, <-4.243,0,-125.757>, <-4.243,2.213,-125.757> }
		triangle { <-4.243,2.213,-125.757>, <-2.296,2.213,-124.457>, <-2.296,0,-124.457> }
		triangle { <-4.243,0,-125.757>, <-5.543,0,-127.704>, <-5.543,2.213,-127.704> }
		triangle { <-5.543,2.213,-127.704>, <-4.243,2.213,-125.757>, <-4.243,0,-125.757> }
		triangle { <-5.543,0,-127.704>, <-6,0,-130>, <-6,2.213,-130> }
		triangle { <-6,2.213,-130>, <-5.543,2.213,-127.704>, <-5.543,0,-127.704> }
		triangle { <-6,0,-130>, <-5.543,0,-132.296>, <-5.543,2.213,-132.296> }
		triangle { <-5.543,2.213,-132.296>, <-6,2.213,-130>, <-6,0,-130> }
		triangle { <-5.543,0,-132.296>, <-4.243,0,-134.243>, <-4.243,2.213,-134.243> }
		triangle { <-4.243,2.213,-134.243>, <-5.543,2.213,-132.296>, <-5.543,0,-132.296> }
		triangle { <-4.243,0,-134.243>, <-2.296,0,-135.543>, <-2.296,2.213,-135.543> }
		triangle { <-2.296,2.213,-135.543>, <-4.243,2.213,-134.243>, <-4.243,0,-134.243> }
		triangle { <-2.296,0,-135.543>, <0,0,-136>, <0,2.213,-136> }
		triangle { <0,2.213,-136>, <-2.296,2.213,-135.543>, <-2.296,0,-135.543> }
		triangle { <0,0,-136>, <2.296,0,-135.543>, <2.296,2.213,-135.543> }
		triangle { <2.296,2.213,-135.543>, <0,2.213,-136>, <0,0,-136> }
		triangle { <2.296,0,-135.543>, <4.243,0,-134.243>, <4.243,2.213,-134.243> }
		triangle { <4.243,2.213,-134.243>, <2.296,2.213,-135.543>, <2.296,0,-135.543> }
		triangle { <4.243,0,-134.243>, <5.543,0,-132.296>, <5.543,2.213,-132.296> }
		triangle { <5.543,2.213,-132.296>, <4.243,2.213,-134.243>, <4.243,0,-134.243> }
		triangle { <5.543,0,-132.296>, <6,0,-130>, <6,2.213,-130> }
		triangle { <6,2.213,-130>, <5.543,2.213,-132.296>, <5.543,0,-132.296> }
	}
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-10> }
	#end
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,0,-10> }
	mesh {
		triangle { <6,0,-10>, <5.543,0,-7.704>, <5.543,2.213,-7.704> }
		triangle { <5.543,2.213,-7.704>, <6,2.213,-10>, <6,0,-10> }
		triangle { <5.543,0,-7.704>, <4.243,0,-5.757>, <4.243,2.213,-5.757> }
		triangle { <4.243,2.213,-5.757>, <5.543,2.213,-7.704>, <5.543,0,-7.704> }
		triangle { <4.243,0,-5.757>, <2.296,0,-4.457>, <2.296,2.213,-4.457> }
		triangle { <2.296,2.213,-4.457>, <4.243,2.213,-5.757>, <4.243,0,-5.757> }
		triangle { <2.296,0,-4.457>, <0,0,-4>, <0,2.213,-4> }
		triangle { <0,2.213,-4>, <2.296,2.213,-4.457>, <2.296,0,-4.457> }
		triangle { <0,0,-4>, <-2.296,0,-4.457>, <-2.296,2.213,-4.457> }
		triangle { <-2.296,2.213,-4.457>, <0,2.213,-4>, <0,0,-4> }
		triangle { <-2.296,0,-4.457>, <-4.243,0,-5.757>, <-4.243,2.213,-5.757> }
		triangle { <-4.243,2.213,-5.757>, <-2.296,2.213,-4.457>, <-2.296,0,-4.457> }
		triangle { <-4.243,0,-5.757>, <-5.543,0,-7.704>, <-5.543,2.213,-7.704> }
		triangle { <-5.543,2.213,-7.704>, <-4.243,2.213,-5.757>, <-4.243,0,-5.757> }
		triangle { <-5.543,0,-7.704>, <-6,0,-10>, <-6,2.213,-10> }
		triangle { <-6,2.213,-10>, <-5.543,2.213,-7.704>, <-5.543,0,-7.704> }
		triangle { <-6,0,-10>, <-5.543,0,-12.296>, <-5.543,2.213,-12.296> }
		triangle { <-5.543,2.213,-12.296>, <-6,2.213,-10>, <-6,0,-10> }
		triangle { <-5.543,0,-12.296>, <-4.243,0,-14.243>, <-4.243,2.213,-14.243> }
		triangle { <-4.243,2.213,-14.243>, <-5.543,2.213,-12.296>, <-5.543,0,-12.296> }
		triangle { <-4.243,0,-14.243>, <-2.296,0,-15.543>, <-2.296,2.213,-15.543> }
		triangle { <-2.296,2.213,-15.543>, <-4.243,2.213,-14.243>, <-4.243,0,-14.243> }
		triangle { <-2.296,0,-15.543>, <0,0,-16>, <0,2.213,-16> }
		triangle { <0,2.213,-16>, <-2.296,2.213,-15.543>, <-2.296,0,-15.543> }
		triangle { <0,0,-16>, <2.296,0,-15.543>, <2.296,2.213,-15.543> }
		triangle { <2.296,2.213,-15.543>, <0,2.213,-16>, <0,0,-16> }
		triangle { <2.296,0,-15.543>, <4.243,0,-14.243>, <4.243,2.213,-14.243> }
		triangle { <4.243,2.213,-14.243>, <2.296,2.213,-15.543>, <2.296,0,-15.543> }
		triangle { <4.243,0,-14.243>, <5.543,0,-12.296>, <5.543,2.213,-12.296> }
		triangle { <5.543,2.213,-12.296>, <4.243,2.213,-14.243>, <4.243,0,-14.243> }
		triangle { <5.543,0,-12.296>, <6,0,-10>, <6,2.213,-10> }
		triangle { <6,2.213,-10>, <5.543,2.213,-12.296>, <5.543,0,-12.296> }
	}
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,10> }
	#end
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,0,10> }
	mesh {
		triangle { <6,0,10>, <5.543,0,12.296>, <5.543,2.213,12.296> }
		triangle { <5.543,2.213,12.296>, <6,2.213,10>, <6,0,10> }
		triangle { <5.543,0,12.296>, <4.243,0,14.243>, <4.243,2.213,14.243> }
		triangle { <4.243,2.213,14.243>, <5.543,2.213,12.296>, <5.543,0,12.296> }
		triangle { <4.243,0,14.243>, <2.296,0,15.543>, <2.296,2.213,15.543> }
		triangle { <2.296,2.213,15.543>, <4.243,2.213,14.243>, <4.243,0,14.243> }
		triangle { <2.296,0,15.543>, <0,0,16>, <0,2.213,16> }
		triangle { <0,2.213,16>, <2.296,2.213,15.543>, <2.296,0,15.543> }
		triangle { <0,0,16>, <-2.296,0,15.543>, <-2.296,2.213,15.543> }
		triangle { <-2.296,2.213,15.543>, <0,2.213,16>, <0,0,16> }
		triangle { <-2.296,0,15.543>, <-4.243,0,14.243>, <-4.243,2.213,14.243> }
		triangle { <-4.243,2.213,14.243>, <-2.296,2.213,15.543>, <-2.296,0,15.543> }
		triangle { <-4.243,0,14.243>, <-5.543,0,12.296>, <-5.543,2.213,12.296> }
		triangle { <-5.543,2.213,12.296>, <-4.243,2.213,14.243>, <-4.243,0,14.243> }
		triangle { <-5.543,0,12.296>, <-6,0,10>, <-6,2.213,10> }
		triangle { <-6,2.213,10>, <-5.543,2.213,12.296>, <-5.543,0,12.296> }
		triangle { <-6,0,10>, <-5.543,0,7.704>, <-5.543,2.213,7.704> }
		triangle { <-5.543,2.213,7.704>, <-6,2.213,10>, <-6,0,10> }
		triangle { <-5.543,0,7.704>, <-4.243,0,5.757>, <-4.243,2.213,5.757> }
		triangle { <-4.243,2.213,5.757>, <-5.543,2.213,7.704>, <-5.543,0,7.704> }
		triangle { <-4.243,0,5.757>, <-2.296,0,4.457>, <-2.296,2.213,4.457> }
		triangle { <-2.296,2.213,4.457>, <-4.243,2.213,5.757>, <-4.243,0,5.757> }
		triangle { <-2.296,0,4.457>, <0,0,4>, <0,2.213,4> }
		triangle { <0,2.213,4>, <-2.296,2.213,4.457>, <-2.296,0,4.457> }
		triangle { <0,0,4>, <2.296,0,4.457>, <2.296,2.213,4.457> }
		triangle { <2.296,2.213,4.457>, <0,2.213,4>, <0,0,4> }
		triangle { <2.296,0,4.457>, <4.243,0,5.757>, <4.243,2.213,5.757> }
		triangle { <4.243,2.213,5.757>, <2.296,2.213,4.457>, <2.296,0,4.457> }
		triangle { <4.243,0,5.757>, <5.543,0,7.704>, <5.543,2.213,7.704> }
		triangle { <5.543,2.213,7.704>, <4.243,2.213,5.757>, <4.243,0,5.757> }
		triangle { <5.543,0,7.704>, <6,0,10>, <6,2.213,10> }
		triangle { <6,2.213,10>, <5.543,2.213,7.704>, <5.543,0,7.704> }
	}
}
#end

#declare _3675_dot_dat = #if (QUAL = 0) box { <-10,-4,-50>, <50,24,10> } #else union {
// Slope Brick 33  3 x  3 Double Convex
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,10,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,-6,0,0,10,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <6,0,0,0,-3,0,0,0,6,10,7,-10> }
	object { _1_dash_4cyli_dot_dat matrix <-6,0,0,0,16,0,0,0,6,10,4,-10> }
	object { _3_dash_4cyli_dot_dat matrix <-6,0,0,0,13,0,0,0,-6,10,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,-8,0,0,10,8,-10> }
	object { _1_dash_4cyls_dot_dat matrix <8,0,0,0,-4,0,0,0,8,10,8,-10> }
	object { _1_dash_4cyli_dot_dat matrix <-8,0,0,0,16,0,0,0,8,10,4,-10> }
	object { _3_dash_4cyli_dot_dat matrix <-8,0,0,0,12,0,0,0,-8,10,8,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,10,20,-30> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,9,0,0,-3,6,10,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,10,0,0,-4,8,10,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,3,-6,10,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,4,-8,10,14,-30> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,30,20,-10> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,0,9,0,-6,-3,0,30,14,-10> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,8,0,10,0,-8,-4,0,30,14,-10> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,0,6,0,6,3,0,30,14,-10> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,8,0,6,0,8,4,0,30,14,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,30,20,-30> }
	#end
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,-6,0,0,30,17,-30> }
	object { _2_dash_4cyls_dot_dat matrix <6,0,0,0,-3,0,0,0,6,30,17,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,-8,0,0,30,18,-30> }
	object { _2_dash_4cyls_dot_dat matrix <8,0,0,0,-4,0,0,0,8,30,18,-30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,30,17,-30> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,3,0,0,0,8,30,18,-30> }
	mesh {
		triangle { <50,24,10>, <46,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <50,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-46> }
		triangle { <-6,24,-46>, <-10,24,-50>, <-10,24,10> }
		triangle { <-10,24,-50>, <-6,24,-46>, <46,24,-46> }
		triangle { <46,24,-46>, <50,24,-50>, <-10,24,-50> }
		triangle { <50,24,-50>, <46,24,-46>, <46,24,6> }
		triangle { <46,24,6>, <50,24,10>, <50,24,-50> }
		triangle { <10,4,-10>, <-6,4,-10>, <-6,4,6> }
		triangle { <-6,4,6>, <10,4,6>, <10,4,-10> }
		triangle { <10,0,-10>, <-10,0,-10>, <-10,0,10> }
		triangle { <-10,0,10>, <10,0,10>, <10,0,-10> }
		triangle { <46,20,-46>, <46,20,6>, <46,24,6> }
		triangle { <46,24,6>, <46,24,-46>, <46,20,-46> }
		triangle { <46,20,-46>, <-6,20,-46>, <-6,24,-46> }
		triangle { <-6,24,-46>, <46,24,-46>, <46,20,-46> }
		triangle { <50,20,-50>, <50,20,10>, <50,24,10> }
		triangle { <50,24,10>, <50,24,-50>, <50,20,-50> }
		triangle { <50,20,-50>, <-10,20,-50>, <-10,24,-50> }
		triangle { <-10,24,-50>, <50,24,-50>, <50,20,-50> }
		triangle { <10,4,-10>, <46,20,-46>, <-6,20,-46> }
		triangle { <-6,20,-46>, <-6,4,-10>, <10,4,-10> }
		triangle { <-6,4,-10>, <-6,20,-46>, <-6,24,-46> }
		triangle { <-6,4,-10>, <-6,24,-46>, <-6,24,6> }
		triangle { <-6,24,6>, <-6,4,6>, <-6,4,-10> }
		triangle { <-6,4,6>, <-6,24,6>, <46,24,6> }
		triangle { <46,24,6>, <10,4,6>, <-6,4,6> }
		triangle { <10,4,6>, <46,20,6>, <46,24,6> }
		triangle { <10,4,6>, <46,20,6>, <46,20,-46> }
		triangle { <46,20,-46>, <10,4,-10>, <10,4,6> }
		triangle { <10,0,-10>, <50,20,-50>, <-10,20,-50> }
		triangle { <-10,20,-50>, <-10,0,-10>, <10,0,-10> }
		triangle { <-10,0,-10>, <-10,20,-50>, <-10,24,-50> }
		triangle { <-10,0,-10>, <-10,24,-50>, <-10,24,10> }
		triangle { <-10,24,10>, <-10,0,10>, <-10,0,-10> }
		triangle { <-10,0,10>, <-10,24,10>, <50,24,10> }
		triangle { <50,24,10>, <10,0,10>, <-10,0,10> }
		triangle { <10,0,10>, <50,20,10>, <50,24,10> }
		triangle { <10,0,10>, <50,20,10>, <50,20,-50> }
		triangle { <50,20,-50>, <10,0,-10>, <10,0,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _3297_dot_dat = #if (QUAL = 0) box { <-40,-4,-50>, <40,24,10> } #else union {
// Slope Brick 33  3 x  4
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,6,0,0,0,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,-6,0,0,0,7,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,13,0,0,0,-6,0,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,8,0,0,0,8,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,-8,0,0,0,8,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,12,0,0,0,-8,0,8,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,6,0,0,20,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,-6,0,0,20,7,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,20,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,13,0,0,0,-6,20,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,8,0,0,20,8,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,-8,0,0,20,8,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,20,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,12,0,0,0,-8,20,8,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,6,0,0,-20,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,-6,0,0,-20,7,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,-20,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,13,0,0,0,-6,-20,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,8,0,0,-20,8,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,-8,0,0,-20,8,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,-20,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,12,0,0,0,-8,-20,8,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-30> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,9,0,0,-3,6,0,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,10,0,0,-4,8,0,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,3,-6,0,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,4,-8,0,14,-30> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,20,-30> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,9,0,0,-3,6,20,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,10,0,0,-4,8,20,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,3,-6,20,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,4,-8,20,14,-30> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,20,-30> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,9,0,0,-3,6,-20,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,10,0,0,-4,8,-20,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,3,-6,-20,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,4,-8,-20,14,-30> }
	mesh {
		triangle { <40,24,10>, <36,24,6>, <-36,24,6> }
		triangle { <-36,24,6>, <-40,24,10>, <40,24,10> }
		triangle { <-40,24,10>, <-36,24,6>, <-36,24,-46> }
		triangle { <-36,24,-46>, <-40,24,-50>, <-40,24,10> }
		triangle { <-40,24,-50>, <-36,24,-46>, <36,24,-46> }
		triangle { <36,24,-46>, <40,24,-50>, <-40,24,-50> }
		triangle { <40,24,-50>, <36,24,-46>, <36,24,6> }
		triangle { <36,24,6>, <40,24,10>, <40,24,-50> }
		triangle { <36,20,-42>, <36,20,-46>, <-36,20,-46> }
		triangle { <-36,20,-46>, <-36,20,-42>, <36,20,-42> }
		triangle { <36,4,6>, <36,4,-10>, <-36,4,-10> }
		triangle { <-36,4,-10>, <-36,4,6>, <36,4,6> }
		triangle { <40,0,10>, <40,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,0,10>, <40,0,10> }
		triangle { <40,24,10>, <40,0,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-40,24,10>, <40,24,10> }
		triangle { <36,24,6>, <36,4,6>, <-36,4,6> }
		triangle { <-36,4,6>, <-36,24,6>, <36,24,6> }
		triangle { <36,24,-46>, <36,20,-46>, <-36,20,-46> }
		triangle { <-36,20,-46>, <-36,24,-46>, <36,24,-46> }
		triangle { <40,24,-50>, <40,20,-50>, <-40,20,-50> }
		triangle { <-40,20,-50>, <-40,24,-50>, <40,24,-50> }
		triangle { <40,24,10>, <40,0,10>, <40,20,-50> }
		triangle { <40,20,-50>, <40,24,-50>, <40,24,10> }
		triangle { <40,0,10>, <40,0,-10>, <40,20,-50> }
		triangle { <36,24,6>, <36,4,6>, <36,20,-46> }
		triangle { <36,20,-46>, <36,24,-46>, <36,24,6> }
		triangle { <36,4,6>, <36,4,-10>, <36,20,-46> }
		triangle { <-36,24,6>, <-36,4,6>, <-36,20,-46> }
		triangle { <-36,20,-46>, <-36,24,-46>, <-36,24,6> }
		triangle { <-36,4,6>, <-36,4,-10>, <-36,20,-46> }
		triangle { <-40,24,10>, <-40,0,10>, <-40,20,-50> }
		triangle { <-40,20,-50>, <-40,24,-50>, <-40,24,10> }
		triangle { <-40,0,10>, <-40,0,-10>, <-40,20,-50> }
		triangle { <36,20,-42>, <36,4,-10>, <-36,4,-10> }
		triangle { <-36,4,-10>, <-36,20,-42>, <36,20,-42> }
		triangle { <40,20,-50>, <40,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,20,-50>, <40,20,-50> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
	#end
}
#end

#declare _4161_dot_dat = #if (QUAL = 0) box { <-30,-4,-50>, <30,24,10> } #else union {
// Slope Brick 33  3 x  3
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,10,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,6,0,0,10,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,-6,0,0,10,7,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,10,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,13,0,0,0,-6,10,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,8,0,0,10,8,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,-8,0,0,10,8,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,10,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,12,0,0,0,-8,10,8,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-10,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,6,0,0,-10,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,-6,0,0,-10,7,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,-10,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,13,0,0,0,-6,-10,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,8,0,0,-10,8,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,-8,0,0,-10,8,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,-10,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,12,0,0,0,-8,-10,8,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,10,20,-30> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,9,0,0,-3,6,10,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,10,0,0,-4,8,10,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,3,-6,10,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,4,-8,10,14,-30> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-10,20,-30> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,9,0,0,-3,6,-10,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,10,0,0,-4,8,-10,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,3,-6,-10,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,4,-8,-10,14,-30> }
	mesh {
		triangle { <30,24,10>, <26,24,6>, <-26,24,6> }
		triangle { <-26,24,6>, <-30,24,10>, <30,24,10> }
		triangle { <-30,24,10>, <-26,24,6>, <-26,24,-46> }
		triangle { <-26,24,-46>, <-30,24,-50>, <-30,24,10> }
		triangle { <-30,24,-50>, <-26,24,-46>, <26,24,-46> }
		triangle { <26,24,-46>, <30,24,-50>, <-30,24,-50> }
		triangle { <30,24,-50>, <26,24,-46>, <26,24,6> }
		triangle { <26,24,6>, <30,24,10>, <30,24,-50> }
		triangle { <26,20,-42>, <26,20,-46>, <-26,20,-46> }
		triangle { <-26,20,-46>, <-26,20,-42>, <26,20,-42> }
		triangle { <26,4,6>, <26,4,-10>, <-26,4,-10> }
		triangle { <-26,4,-10>, <-26,4,6>, <26,4,6> }
		triangle { <30,0,10>, <30,0,-10>, <-30,0,-10> }
		triangle { <-30,0,-10>, <-30,0,10>, <30,0,10> }
		triangle { <30,24,10>, <30,0,10>, <-30,0,10> }
		triangle { <-30,0,10>, <-30,24,10>, <30,24,10> }
		triangle { <26,24,6>, <26,4,6>, <-26,4,6> }
		triangle { <-26,4,6>, <-26,24,6>, <26,24,6> }
		triangle { <26,24,-46>, <26,20,-46>, <-26,20,-46> }
		triangle { <-26,20,-46>, <-26,24,-46>, <26,24,-46> }
		triangle { <30,24,-50>, <30,20,-50>, <-30,20,-50> }
		triangle { <-30,20,-50>, <-30,24,-50>, <30,24,-50> }
		triangle { <30,24,10>, <30,0,10>, <30,20,-50> }
		triangle { <30,20,-50>, <30,24,-50>, <30,24,10> }
		triangle { <30,0,10>, <30,0,-10>, <30,20,-50> }
		triangle { <26,24,6>, <26,4,6>, <26,20,-46> }
		triangle { <26,20,-46>, <26,24,-46>, <26,24,6> }
		triangle { <26,4,6>, <26,4,-10>, <26,20,-46> }
		triangle { <-26,24,6>, <-26,4,6>, <-26,20,-46> }
		triangle { <-26,20,-46>, <-26,24,-46>, <-26,24,6> }
		triangle { <-26,4,6>, <-26,4,-10>, <-26,20,-46> }
		triangle { <-30,24,10>, <-30,0,10>, <-30,20,-50> }
		triangle { <-30,20,-50>, <-30,24,-50>, <-30,24,10> }
		triangle { <-30,0,10>, <-30,0,-10>, <-30,20,-50> }
		triangle { <26,20,-42>, <26,4,-10>, <-26,4,-10> }
		triangle { <-26,4,-10>, <-26,20,-42>, <26,20,-42> }
		triangle { <30,20,-50>, <30,0,-10>, <-30,0,-10> }
		triangle { <-30,0,-10>, <-30,20,-50>, <30,20,-50> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,0> }
	#end
}
#end

#declare _3298_dot_dat = #if (QUAL = 0) box { <-20,-4,-50>, <20,24,10> } #else union {
// Slope Brick 33  3 x  2
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,6,0,0,0,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,-6,0,0,0,7,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,13,0,0,0,-6,0,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,8,0,0,0,8,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,-8,0,0,0,8,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,12,0,0,0,-8,0,8,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-30> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,9,0,0,-3,6,0,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,10,0,0,-4,8,0,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,3,-6,0,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,4,-8,0,14,-30> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-46> }
		triangle { <-16,24,-46>, <-20,24,-50>, <-20,24,10> }
		triangle { <-20,24,-50>, <-16,24,-46>, <16,24,-46> }
		triangle { <16,24,-46>, <20,24,-50>, <-20,24,-50> }
		triangle { <20,24,-50>, <16,24,-46>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-50> }
		triangle { <16,20,-42>, <16,20,-46>, <-16,20,-46> }
		triangle { <-16,20,-46>, <-16,20,-42>, <16,20,-42> }
		triangle { <16,4,6>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,4,6>, <16,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,24,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <20,24,10> }
		triangle { <16,24,6>, <16,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,24,-46>, <16,20,-46>, <-16,20,-46> }
		triangle { <-16,20,-46>, <-16,24,-46>, <16,24,-46> }
		triangle { <20,24,-50>, <20,20,-50>, <-20,20,-50> }
		triangle { <-20,20,-50>, <-20,24,-50>, <20,24,-50> }
		triangle { <20,24,10>, <20,0,10>, <20,20,-50> }
		triangle { <20,20,-50>, <20,24,-50>, <20,24,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,20,-50> }
		triangle { <16,24,6>, <16,4,6>, <16,20,-46> }
		triangle { <16,20,-46>, <16,24,-46>, <16,24,6> }
		triangle { <16,4,6>, <16,4,-10>, <16,20,-46> }
		triangle { <-16,24,6>, <-16,4,6>, <-16,20,-46> }
		triangle { <-16,20,-46>, <-16,24,-46>, <-16,24,6> }
		triangle { <-16,4,6>, <-16,4,-10>, <-16,20,-46> }
		triangle { <-20,24,10>, <-20,0,10>, <-20,20,-50> }
		triangle { <-20,20,-50>, <-20,24,-50>, <-20,24,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-20,20,-50> }
		triangle { <16,20,-42>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,20,-42>, <16,20,-42> }
		triangle { <20,20,-50>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,20,-50>, <20,20,-50> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
	#end
}
#end

#declare _30363_dot_dat = #if (QUAL = 0) box { <-20,-4,-70>, <20,24,10> } #else union {
// Slope Brick 18  4 x  2
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-2,0,6,0,0,0,6,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-2,0,-6,0,0,0,6,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,14,0,0,0,-6,0,6,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-2.667,0,8,0,0,0,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-2.667,0,-8,0,0,0,7,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,13,0,0,0,-8,0,7,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-30> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,13,0,0,-2,6,0,10.667,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,13,0,0,-2.667,8,0,10.667,-30> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,2,-6,0,10.667,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,10,0,0,2.667,-8,0,10.667,-30> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-50> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,-2,6,0,17.333,-50> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,-2.667,8,0,17.333,-50> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,3,0,0,2,-6,0,17.333,-50> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,3,0,0,2.667,-8,0,17.333,-50> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-66> }
		triangle { <-16,24,-66>, <-20,24,-70>, <-20,24,10> }
		triangle { <-20,24,-70>, <-16,24,-66>, <16,24,-66> }
		triangle { <16,24,-66>, <20,24,-70>, <-20,24,-70> }
		triangle { <20,24,-70>, <16,24,-66>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-70> }
		triangle { <16,20,-58>, <16,20,-66>, <-16,20,-66> }
		triangle { <-16,20,-66>, <-16,20,-58>, <16,20,-58> }
		triangle { <16,4,6>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,4,6>, <16,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,24,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <20,24,10> }
		triangle { <16,24,6>, <16,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,24,-66>, <16,20,-66>, <-16,20,-66> }
		triangle { <-16,20,-66>, <-16,24,-66>, <16,24,-66> }
		triangle { <20,24,-70>, <20,20,-70>, <-20,20,-70> }
		triangle { <-20,20,-70>, <-20,24,-70>, <20,24,-70> }
		triangle { <20,24,10>, <20,0,10>, <20,20,-70> }
		triangle { <20,20,-70>, <20,24,-70>, <20,24,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,20,-70> }
		triangle { <16,24,6>, <16,4,6>, <16,20,-66> }
		triangle { <16,20,-66>, <16,24,-66>, <16,24,6> }
		triangle { <16,4,6>, <16,4,-10>, <16,20,-66> }
		triangle { <-16,24,6>, <-16,4,6>, <-16,20,-66> }
		triangle { <-16,20,-66>, <-16,24,-66>, <-16,24,6> }
		triangle { <-16,4,6>, <-16,4,-10>, <-16,20,-66> }
		triangle { <-20,24,10>, <-20,0,10>, <-20,20,-70> }
		triangle { <-20,20,-70>, <-20,24,-70>, <-20,24,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-20,20,-70> }
		triangle { <16,20,-58>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,20,-58>, <16,20,-58> }
		triangle { <20,20,-70>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,20,-70>, <20,20,-70> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
	#end
}
#end

#declare _4286_dot_dat = #if (QUAL = 0) box { <-10,-4,-50>, <10,24,10> } #else union {
// Slope Brick 33  3 x  1
	#if (STUDS)
		object { stud3a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-30> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,8,0,0,2,-4,0,14,-30> }
	object { box5_dot_dat matrix <6,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <10,24,10>, <6,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-46> }
		triangle { <-6,24,-46>, <-10,24,-50>, <-10,24,10> }
		triangle { <-10,24,-50>, <-6,24,-46>, <6,24,-46> }
		triangle { <6,24,-46>, <10,24,-50>, <-10,24,-50> }
		triangle { <10,24,-50>, <6,24,-46>, <6,24,6> }
		triangle { <6,24,6>, <10,24,10>, <10,24,-50> }
		triangle { <6,24,-6>, <6,24,-10>, <-6,24,-10> }
		triangle { <-6,24,-10>, <-6,24,-6>, <6,24,-6> }
		triangle { <2,24,-10>, <2,24,-14>, <-2,24,-14> }
		triangle { <-2,24,-14>, <-2,24,-10>, <2,24,-10> }
		triangle { <6,20,-42>, <6,20,-46>, <-6,20,-46> }
		triangle { <-6,20,-46>, <-6,20,-42>, <6,20,-42> }
		triangle { <10,0,10>, <10,0,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,0,10>, <10,0,10> }
		triangle { <10,24,10>, <10,0,10>, <-10,0,10> }
		triangle { <-10,0,10>, <-10,24,10>, <10,24,10> }
		triangle { <6,24,-10>, <6,4,-10>, <2,4,-10> }
		triangle { <2,4,-10>, <2,24,-10>, <6,24,-10> }
		triangle { <-6,24,-10>, <-6,4,-10>, <-2,4,-10> }
		triangle { <-2,4,-10>, <-2,24,-10>, <-6,24,-10> }
		triangle { <2,24,-14>, <2,6,-14>, <-2,6,-14> }
		triangle { <-2,6,-14>, <-2,24,-14>, <2,24,-14> }
		triangle { <6,24,-46>, <6,20,-46>, <-6,20,-46> }
		triangle { <-6,20,-46>, <-6,24,-46>, <6,24,-46> }
		triangle { <10,24,-50>, <10,20,-50>, <-10,20,-50> }
		triangle { <-10,20,-50>, <-10,24,-50>, <10,24,-50> }
		triangle { <10,24,10>, <10,0,10>, <10,20,-50> }
		triangle { <10,20,-50>, <10,24,-50>, <10,24,10> }
		triangle { <10,0,10>, <10,0,-10>, <10,20,-50> }
		triangle { <6,24,-10>, <6,4,-10>, <6,20,-46> }
		triangle { <6,20,-46>, <6,24,-46>, <6,24,-10> }
		triangle { <2,24,-10>, <2,4,-10>, <2,6,-14> }
		triangle { <2,6,-14>, <2,24,-14>, <2,24,-10> }
		triangle { <-2,24,-10>, <-2,4,-10>, <-2,6,-14> }
		triangle { <-2,6,-14>, <-2,24,-14>, <-2,24,-10> }
		triangle { <-6,24,-10>, <-6,4,-10>, <-6,20,-46> }
		triangle { <-6,20,-46>, <-6,24,-46>, <-6,24,-10> }
		triangle { <-10,24,10>, <-10,0,10>, <-10,20,-50> }
		triangle { <-10,20,-50>, <-10,24,-50>, <-10,24,10> }
		triangle { <-10,0,10>, <-10,0,-10>, <-10,20,-50> }
		triangle { <6,20,-42>, <6,4,-10>, <-6,4,-10> }
		triangle { <-6,4,-10>, <-6,20,-42>, <6,20,-42> }
		triangle { <10,20,-50>, <10,0,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,20,-50>, <10,20,-50> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _2877_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,24,10> } #else union {
// Brick  1 x  2 with Grille
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <20,24,8>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,8>, <20,24,8> }
		triangle { <-20,24,8>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-8>, <-20,24,8> }
		triangle { <-20,24,-8>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-8>, <-20,24,-8> }
		triangle { <20,24,-8>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,8>, <20,24,-8> }
		triangle { <20,24,8>, <20,0,8>, <20,0,-8> }
		triangle { <20,0,-8>, <20,24,-8>, <20,24,8> }
		triangle { <-20,24,8>, <-20,0,8>, <-20,0,-8> }
		triangle { <-20,0,-8>, <-20,24,-8>, <-20,24,8> }
		triangle { <20,0,8>, <20,0,-8>, <-20,0,-8> }
		triangle { <-20,0,-8>, <-20,0,8>, <20,0,8> }
		triangle { <20,24,-8>, <20,22,-10>, <-20,22,-10> }
		triangle { <-20,22,-10>, <-20,24,-8>, <20,24,-8> }
		triangle { <20,22,-10>, <20,20,-8>, <-20,20,-8> }
		triangle { <-20,20,-8>, <-20,22,-10>, <20,22,-10> }
		triangle { <20,20,-8>, <20,18,-10>, <-20,18,-10> }
		triangle { <-20,18,-10>, <-20,20,-8>, <20,20,-8> }
		triangle { <20,18,-10>, <20,16,-8>, <-20,16,-8> }
		triangle { <-20,16,-8>, <-20,18,-10>, <20,18,-10> }
		triangle { <20,16,-8>, <20,14,-10>, <-20,14,-10> }
		triangle { <-20,14,-10>, <-20,16,-8>, <20,16,-8> }
		triangle { <20,14,-10>, <20,12,-8>, <-20,12,-8> }
		triangle { <-20,12,-8>, <-20,14,-10>, <20,14,-10> }
		triangle { <20,12,-8>, <20,10,-10>, <-20,10,-10> }
		triangle { <-20,10,-10>, <-20,12,-8>, <20,12,-8> }
		triangle { <20,10,-10>, <20,8,-8>, <-20,8,-8> }
		triangle { <-20,8,-8>, <-20,10,-10>, <20,10,-10> }
		triangle { <20,8,-8>, <20,6,-10>, <-20,6,-10> }
		triangle { <-20,6,-10>, <-20,8,-8>, <20,8,-8> }
		triangle { <20,6,-10>, <20,4,-8>, <-20,4,-8> }
		triangle { <-20,4,-8>, <-20,6,-10>, <20,6,-10> }
		triangle { <20,4,-8>, <20,2,-10>, <-20,2,-10> }
		triangle { <-20,2,-10>, <-20,4,-8>, <20,4,-8> }
		triangle { <20,2,-10>, <20,0,-8>, <-20,0,-8> }
		triangle { <-20,0,-8>, <-20,2,-10>, <20,2,-10> }
		triangle { <20,24,-8>, <20,22,-10>, <20,20,-8> }
		triangle { <20,20,-8>, <20,18,-10>, <20,16,-8> }
		triangle { <20,16,-8>, <20,14,-10>, <20,12,-8> }
		triangle { <20,12,-8>, <20,10,-10>, <20,8,-8> }
		triangle { <20,8,-8>, <20,6,-10>, <20,4,-8> }
		triangle { <20,4,-8>, <20,2,-10>, <20,0,-8> }
		triangle { <-20,24,-8>, <-20,22,-10>, <-20,20,-8> }
		triangle { <-20,20,-8>, <-20,18,-10>, <-20,16,-8> }
		triangle { <-20,16,-8>, <-20,14,-10>, <-20,12,-8> }
		triangle { <-20,12,-8>, <-20,10,-10>, <-20,8,-8> }
		triangle { <-20,8,-8>, <-20,6,-10>, <-20,4,-8> }
		triangle { <-20,4,-8>, <-20,2,-10>, <-20,0,-8> }
		triangle { <20,24,8>, <18,24,10>, <18,0,10> }
		triangle { <18,0,10>, <20,0,8>, <20,24,8> }
		triangle { <18,24,10>, <16,24,8>, <16,0,8> }
		triangle { <16,0,8>, <18,0,10>, <18,24,10> }
		triangle { <16,24,8>, <14,24,10>, <14,0,10> }
		triangle { <14,0,10>, <16,0,8>, <16,24,8> }
		triangle { <14,24,10>, <12,24,8>, <12,0,8> }
		triangle { <12,0,8>, <14,0,10>, <14,24,10> }
		triangle { <12,24,8>, <10,24,10>, <10,0,10> }
		triangle { <10,0,10>, <12,0,8>, <12,24,8> }
		triangle { <10,24,10>, <8,24,8>, <8,0,8> }
		triangle { <8,0,8>, <10,0,10>, <10,24,10> }
		triangle { <8,24,8>, <6,24,10>, <6,0,10> }
		triangle { <6,0,10>, <8,0,8>, <8,24,8> }
		triangle { <6,24,10>, <4,24,8>, <4,0,8> }
		triangle { <4,0,8>, <6,0,10>, <6,24,10> }
		triangle { <4,24,8>, <2,24,10>, <2,0,10> }
		triangle { <2,0,10>, <4,0,8>, <4,24,8> }
		triangle { <2,24,10>, <0,24,8>, <0,0,8> }
		triangle { <0,0,8>, <2,0,10>, <2,24,10> }
		triangle { <0,24,8>, <-2,24,10>, <-2,0,10> }
		triangle { <-2,0,10>, <0,0,8>, <0,24,8> }
		triangle { <-2,24,10>, <-4,24,8>, <-4,0,8> }
		triangle { <-4,0,8>, <-2,0,10>, <-2,24,10> }
		triangle { <-4,24,8>, <-6,24,10>, <-6,0,10> }
		triangle { <-6,0,10>, <-4,0,8>, <-4,24,8> }
		triangle { <-6,24,10>, <-8,24,8>, <-8,0,8> }
		triangle { <-8,0,8>, <-6,0,10>, <-6,24,10> }
		triangle { <-8,24,8>, <-10,24,10>, <-10,0,10> }
		triangle { <-10,0,10>, <-8,0,8>, <-8,24,8> }
		triangle { <-10,24,10>, <-12,24,8>, <-12,0,8> }
		triangle { <-12,0,8>, <-10,0,10>, <-10,24,10> }
		triangle { <-12,24,8>, <-14,24,10>, <-14,0,10> }
		triangle { <-14,0,10>, <-12,0,8>, <-12,24,8> }
		triangle { <-14,24,10>, <-16,24,8>, <-16,0,8> }
		triangle { <-16,0,8>, <-14,0,10>, <-14,24,10> }
		triangle { <-16,24,8>, <-18,24,10>, <-18,0,10> }
		triangle { <-18,0,10>, <-16,0,8>, <-16,24,8> }
		triangle { <-18,24,10>, <-20,24,8>, <-20,0,8> }
		triangle { <-20,0,8>, <-18,0,10>, <-18,24,10> }
		triangle { <20,24,8>, <18,24,10>, <16,24,8> }
		triangle { <16,24,8>, <14,24,10>, <12,24,8> }
		triangle { <12,24,8>, <10,24,10>, <8,24,8> }
		triangle { <8,24,8>, <6,24,10>, <4,24,8> }
		triangle { <4,24,8>, <2,24,10>, <0,24,8> }
		triangle { <0,24,8>, <-2,24,10>, <-4,24,8> }
		triangle { <-4,24,8>, <-6,24,10>, <-8,24,8> }
		triangle { <-8,24,8>, <-10,24,10>, <-12,24,8> }
		triangle { <-12,24,8>, <-14,24,10>, <-16,24,8> }
		triangle { <-16,24,8>, <-18,24,10>, <-20,24,8> }
		triangle { <20,0,8>, <18,0,10>, <16,0,8> }
		triangle { <16,0,8>, <14,0,10>, <12,0,8> }
		triangle { <12,0,8>, <10,0,10>, <8,0,8> }
		triangle { <8,0,8>, <6,0,10>, <4,0,8> }
		triangle { <4,0,8>, <2,0,10>, <0,0,8> }
		triangle { <0,0,8>, <-2,0,10>, <-4,0,8> }
		triangle { <-4,0,8>, <-6,0,10>, <-8,0,8> }
		triangle { <-8,0,8>, <-10,0,10>, <-12,0,8> }
		triangle { <-12,0,8>, <-14,0,10>, <-16,0,8> }
		triangle { <-16,0,8>, <-18,0,10>, <-20,0,8> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _2450_dot_dat = #if (QUAL = 0) box { <-30,-4,-30>, <30,8,30> } #else union {
// Plate  3 x  3 without Corner
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,10,4,10> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,0,4,10> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-10,4,10> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,-10,4,0> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-10,4,-10> }
	#end
	mesh {
		triangle { <30,8,30>, <26,8,26>, <-26,8,26> }
		triangle { <-26,8,26>, <-30,8,30>, <30,8,30> }
		triangle { <-30,8,30>, <-26,8,26>, <-26,8,-26> }
		triangle { <-26,8,-26>, <-30,8,-30>, <-30,8,30> }
		triangle { <-30,8,-30>, <-26,8,-26>, <-12,8,-26> }
		triangle { <-12,8,-26>, <-10,8,-30>, <-30,8,-30> }
		triangle { <-10,8,-30>, <-12,8,-26>, <-7,8,-21> }
		triangle { <-7,8,-21>, <-4,8,-24>, <-10,8,-30> }
		triangle { <4,8,-16>, <1,8,-13>, <13,8,-1> }
		triangle { <13,8,-1>, <16,8,-4>, <4,8,-16> }
		triangle { <24,8,4>, <21,8,7>, <26,8,12> }
		triangle { <26,8,12>, <30,8,10>, <24,8,4> }
		triangle { <30,8,10>, <26,8,12>, <26,8,26> }
		triangle { <26,8,26>, <30,8,30>, <30,8,10> }
		triangle { <5,8,-3>, <8,8,-6>, <6,8,-8> }
		triangle { <6,8,-8>, <3,8,-5>, <5,8,-3> }
		triangle { <26,4,26>, <26,4,12>, <-12,4,-26> }
		triangle { <-12,4,-26>, <-26,4,-26>, <26,4,26> }
		triangle { <26,4,26>, <-26,4,-26>, <-26,4,26> }
		triangle { <21,4,7>, <24,4,4>, <16,4,-4> }
		triangle { <16,4,-4>, <13,4,-1>, <21,4,7> }
		triangle { <1,4,-13>, <4,4,-16>, <-4,4,-24> }
		triangle { <-4,4,-24>, <-7,4,-21>, <1,4,-13> }
		triangle { <30,0,30>, <30,0,10>, <-10,0,-30> }
		triangle { <-10,0,-30>, <-30,0,-30>, <30,0,30> }
		triangle { <30,0,30>, <-30,0,-30>, <-30,0,30> }
		triangle { <26,4,26>, <-26,4,26>, <-26,8,26> }
		triangle { <-26,8,26>, <26,8,26>, <26,4,26> }
		triangle { <-26,4,26>, <-26,4,-26>, <-26,8,-26> }
		triangle { <-26,8,-26>, <-26,8,26>, <-26,4,26> }
		triangle { <-26,4,-26>, <-12,4,-26>, <-12,8,-26> }
		triangle { <-12,8,-26>, <-26,8,-26>, <-26,4,-26> }
		triangle { <-12,4,-26>, <-7,4,-21>, <-7,8,-21> }
		triangle { <-7,8,-21>, <-12,8,-26>, <-12,4,-26> }
		triangle { <-7,4,-21>, <-4,4,-24>, <-4,8,-24> }
		triangle { <-4,8,-24>, <-7,8,-21>, <-7,4,-21> }
		triangle { <4,4,-16>, <1,4,-13>, <1,8,-13> }
		triangle { <1,8,-13>, <4,8,-16>, <4,4,-16> }
		triangle { <1,4,-13>, <6,4,-8>, <6,8,-8> }
		triangle { <6,8,-8>, <1,8,-13>, <1,4,-13> }
		triangle { <6,4,-8>, <3,4,-5>, <3,8,-5> }
		triangle { <3,8,-5>, <6,8,-8>, <6,4,-8> }
		triangle { <3,4,-5>, <5,4,-3>, <5,8,-3> }
		triangle { <5,8,-3>, <3,8,-5>, <3,4,-5> }
		triangle { <5,4,-3>, <8,4,-6>, <8,8,-6> }
		triangle { <8,8,-6>, <5,8,-3>, <5,4,-3> }
		triangle { <8,4,-6>, <13,4,-1>, <13,8,-1> }
		triangle { <13,8,-1>, <8,8,-6>, <8,4,-6> }
		triangle { <13,4,-1>, <16,4,-4>, <16,8,-4> }
		triangle { <16,8,-4>, <13,8,-1>, <13,4,-1> }
		triangle { <24,4,4>, <21,4,7>, <21,8,7> }
		triangle { <21,8,7>, <24,8,4>, <24,4,4> }
		triangle { <21,4,7>, <26,4,12>, <26,8,12> }
		triangle { <26,8,12>, <21,8,7>, <21,4,7> }
		triangle { <26,4,12>, <26,4,26>, <26,8,26> }
		triangle { <26,8,26>, <26,8,12>, <26,4,12> }
		triangle { <30,0,30>, <-30,0,30>, <-30,8,30> }
		triangle { <-30,8,30>, <30,8,30>, <30,0,30> }
		triangle { <-30,0,30>, <-30,0,-30>, <-30,8,-30> }
		triangle { <-30,8,-30>, <-30,8,30>, <-30,0,30> }
		triangle { <-30,0,-30>, <-10,0,-30>, <-10,8,-30> }
		triangle { <-10,8,-30>, <-30,8,-30>, <-30,0,-30> }
		triangle { <30,0,10>, <24,4,4>, <24,8,4> }
		triangle { <24,8,4>, <30,8,10>, <30,0,10> }
		triangle { <16,4,-4>, <4,4,-16>, <4,8,-16> }
		triangle { <4,8,-16>, <16,8,-4>, <16,4,-4> }
		triangle { <-4,4,-24>, <-10,0,-30>, <-10,8,-30> }
		triangle { <-10,8,-30>, <-4,8,-24>, <-4,4,-24> }
		triangle { <30,0,10>, <24,4,4>, <-4,4,-24> }
		triangle { <-4,4,-24>, <-10,0,-30>, <30,0,10> }
		triangle { <30,0,10>, <30,0,30>, <30,8,30> }
		triangle { <30,8,30>, <30,8,10>, <30,0,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,-20> }
	#end
}
#end

#declare bulldogchassis_dot_dat = union {
// Bulldog Tank Chassis
	object {
		_32018_dot_dat
		matrix <1-SW/280,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,112,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32018_dot_dat
		matrix <1-SW/280,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-90,112,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4151_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/160,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,104,-40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4151_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/160,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,104,120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,122,-80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,122,-80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,122,-20>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,122,-20>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,122,40>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,122,40>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,122,100>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,122,100>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,122,160>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,122,160>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3701_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,80,-120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3701_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-90,80,-120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3701_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,80,200>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3701_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-90,80,200>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,90,-140>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,90,-140>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,90,220>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,90,220>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,-20,80,-110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,-60,80,-110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,20,80,-110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,20,80,190>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,-20,80,190>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,-60,80,190>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,80,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-90,80,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,80,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-90,80,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3034_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,72,220>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3034_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,72,-140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,72,-40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-90,72,-40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,72,120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-90,72,120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,40,48,-150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,48,-150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-40,48,-150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-80,48,-150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,40,48,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,48,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-40,48,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-80,48,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_2465_dot_dat
		matrix <1-SW/320,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,48,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2465_dot_dat
		matrix <1-SW/320,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-90,48,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,48,200>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,90,-140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,122,-80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,122,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,122,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,122,160>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,122,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,90,220>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-125,90,-140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-125,122,-80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-125,122,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-125,122,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-125,122,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-125,122,160>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-125,90,220>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-120>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-100>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-80>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-60>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-40>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-20>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,0>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,20>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,40>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,60>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,80>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,100>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,120>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,140>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,160>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,180>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,200>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,85,91,216>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_681_dot_dat
		matrix <1-SW/20.2,0,0,0,1-SW/18,0,0,0,1-SW/50,SW/-202,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,85,121,165>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,85,110,183>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,85,101,201>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,220>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.707107,0.707107,0,-0.707107,0.707107,1,0,0,85,89,216>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.965926,0.258819,0,-0.258819,0.965926,1,0,0,85,91,218>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.866025,-0.5,0,0.5,0.866025,1,0,0,85,87,219>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,-60>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,-80>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,-40>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,-20>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,0>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,20>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,40>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,60>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,80>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,100>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,120>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,140>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,160>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_681_dot_dat
		matrix <1-SW/20.2,0,0,0,1-SW/18,0,0,0,1-SW/50,SW/-202,SW/0.62069,0>
		matrix <0,0,1,0,-1,0,1,0,0,85,91,-140>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.707107,-0.707107,0,-0.707107,-0.707107,-1,0,0,85,89,-136>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.965926,-0.258819,0,-0.258819,-0.965926,-1,0,0,85,91,-138>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.866025,0.5,0,0.5,-0.866025,-1,0,0,85,87,-139>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,85,89,-136>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,85,99,-118>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,85,110,-101>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,85,110,-101>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,85,120,-83>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,-120>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,-100>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,-80>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,-60>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,-40>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,-20>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,0>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,20>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,40>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,60>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,80>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,100>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,120>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,140>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,160>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,180>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,200>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,-125,91,216>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_681_dot_dat
		matrix <1-SW/20.2,0,0,0,1-SW/18,0,0,0,1-SW/50,SW/-202,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,-125,121,165>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,-125,110,183>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,-125,101,201>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-125,91,220>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.707107,0.707107,0,-0.707107,0.707107,1,0,0,-125,89,216>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.965926,0.258819,0,-0.258819,0.965926,1,0,0,-125,91,218>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.866025,-0.5,0,0.5,0.866025,1,0,0,-125,87,219>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,-60>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,-80>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,-40>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,-20>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,0>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,20>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,40>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,60>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,80>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,100>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,120>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,140>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-125,120,160>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_681_dot_dat
		matrix <1-SW/20.2,0,0,0,1-SW/18,0,0,0,1-SW/50,SW/-202,SW/0.62069,0>
		matrix <0,0,1,0,-1,0,1,0,0,-125,91,-140>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.707107,-0.707107,0,-0.707107,-0.707107,-1,0,0,-125,89,-136>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.965926,-0.258819,0,-0.258819,-0.965926,-1,0,0,-125,91,-138>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.866025,0.5,0,0.5,-0.866025,-1,0,0,-125,87,-139>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,-125,89,-136>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,-125,99,-118>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,-125,110,-101>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,-125,110,-101>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,-125,120,-83>
		#if (ver >= 3.1) material #else texture #end { Color0x02333333 }
	}

	object {
		_3456_dot_dat
		matrix <1-SW/280,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,40,200>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3456_dot_dat
		matrix <1-SW/280,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,40,80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3456_dot_dat
		matrix <1-SW/280,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,40,-40>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3035_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,40,40,-140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3032_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,40,-140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3956_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/48,0,0,0,1-SW/52,0,SW/-3,SW/-8.66667>
		matrix <0,0,1,1,0,0,0,1,0,120,60,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3956_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/48,0,0,0,1-SW/52,0,SW/-3,SW/-8.66667>
		matrix <0,0,1,1,0,0,0,1,0,120,60,220>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3956_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/48,0,0,0,1-SW/52,0,SW/-3,SW/-8.66667>
		matrix <0,0,1,1,0,0,0,1,0,120,60,-140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3956_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/48,0,0,0,1-SW/52,0,SW/-3,SW/-8.66667>
		matrix <0,0,-1,-1,0,0,0,1,0,-160,60,-140>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3956_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/48,0,0,0,1-SW/52,0,SW/-3,SW/-8.66667>
		matrix <0,0,-1,-1,0,0,0,1,0,-160,60,-20>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3956_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/48,0,0,0,1-SW/52,0,SW/-3,SW/-8.66667>
		matrix <0,0,-1,-1,0,0,0,1,0,-160,60,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3956_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/48,0,0,0,1-SW/52,0,SW/-3,SW/-8.66667>
		matrix <0,0,-1,-1,0,0,0,1,0,-160,60,220>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3956_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/48,0,0,0,1-SW/52,0,SW/-3,SW/-8.66667>
		matrix <0,0,1,1,0,0,0,1,0,120,60,-20>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,100,32,-80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-140,32,-80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,110,32,40>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-150,32,40>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,100,32,160>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-140,32,160>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,100,32,250>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-140,32,250>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_4275_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,32,-160>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4275_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,10,32,-160>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4275_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-110,32,-160>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4275_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,70,32,-160>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,100,32,-170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,40,32,-170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,32,-170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-140,32,-170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4276_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,-0.707107,0.707107,0,-0.707107,-0.707107,1,0,0,70,61,-209>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4276_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,-0.707107,0.707107,0,-0.707107,-0.707107,1,0,0,10,61,-209>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4276_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,-0.707107,0.707107,0,-0.707107,-0.707107,1,0,0,-50,61,-209>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4276_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,-0.707107,0.707107,0,-0.707107,-0.707107,1,0,0,-110,61,-209>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_2419_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,-1,1,0,0,0,-1,0,128,90,-160>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2419_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,-1,1,0,0,0,-1,0,128,90,-40>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2419_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,-1,1,0,0,0,-1,0,128,90,80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2419_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,-1,1,0,0,0,-1,0,128,90,200>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_2419_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-168,90,80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2419_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-168,90,200>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2419_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-168,90,-40>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2419_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-168,90,-160>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,1,0,0,0,1,0,128,50,-120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,1,0,0,0,1,0,128,50,0>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,1,0,0,0,1,0,128,50,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,1,0,0,0,1,0,128,50,220>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,-1,0,0,0,1,0,-168,50,220>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-168,50,-120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-168,50,0>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-168,50,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3034_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,-0.707107,-0.707107,0,0.707107,-0.707107,40,67,-203>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,-0.707107,-0.707107,0,0.707107,-0.707107,-100,67,-203>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,32,240>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,32,180>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,32,100>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,32,0>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,80,32,50>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-120,32,50>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_30359_dot_dat
		matrix <1-SW/25.456,0,0,0,1-SW/28,0,0,0,1-SW/160,0,SW/2.8,SW/-2.66667>
		matrix <1,0,0,0,1,0,0,0,1,-70,16,-80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-90,16,-100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,16,-40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3001_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,20,16,-80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-40,16,50>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,16,50>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_3675_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/60,SW/3,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,70,8,-130>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3675_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/60,SW/3,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-110,8,-130>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3297_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,70,8,-80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3297_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-110,8,-80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3297_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,-60,8,210>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3297_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,20,8,210>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3675_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/60,SW/3,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,70,8,210>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3675_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/60,SW/3,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,-110,8,210>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4161_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,70,8,170>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4161_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-110,8,170>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4161_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,70,8,-10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4161_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-110,8,-10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3298_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,70,8,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3298_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-110,8,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_30363_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,SW/-2.66667>
		matrix <1,0,0,0,1,0,0,0,1,40,8,-110>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30363_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,SW/-2.66667>
		matrix <1,0,0,0,1,0,0,0,1,0,8,-110>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30363_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,SW/-2.66667>
		matrix <1,0,0,0,1,0,0,0,1,-40,8,-110>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4286_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,-90,16,-130>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-90,8,-120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,90,8,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,90,8,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-130,8,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-130,8,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-110,8,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,8,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_6179_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,8,-60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-80,8,-40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-80,8,-80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,40,8,-40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,40,8,-80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,8,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-80,8,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3008_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,8,-10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,0,190>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,0,110>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,0,130>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,0,150>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,0,170>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,0,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-80,0,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2450_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,30,0,-10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2450_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,0,-10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-20,0,-10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_4150_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,80,0,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4150_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-120,0,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,80,0,80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-120,0,80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,-0.707107,0.707107,0,-0.707107,-0.707107,1,0,0,100,54,-202>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,-0.707107,0.707107,0,-0.707107,-0.707107,1,0,0,40,54,-202>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,-0.707107,0.707107,0,-0.707107,-0.707107,1,0,0,-20,54,-202>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,-0.707107,0.707107,0,-0.707107,-0.707107,1,0,0,-140,54,-202>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,-0.707107,-0.707107,0,0.707107,-0.707107,-80,62,-209>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3846p44_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/46.37,0,0,0,1-SW/24,0,SW/5.04845,SW/12>
		matrix <0,0,-1,0,1,0,1,0,0,-168,79,78>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3846p44_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/46.37,0,0,0,1-SW/24,0,SW/5.04845,SW/12>
		matrix <0,0,1,0,1,0,-1,0,0,130,79,78>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
}

#declare _3936_dot_dat = #if (QUAL = 0) box { <-40,-4,-40>, <37,9,40> } #else #if (STUDS) union #else object #end {
// Wing  4 x  4 Left
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
	#end
	mesh {
		triangle { <20,8,40>, <16,8,36>, <-36,8,36> }
		triangle { <-36,8,36>, <-40,8,40>, <20,8,40> }
		triangle { <-40,8,40>, <-36,8,36>, <-36,8,-36> }
		triangle { <-36,8,-36>, <-40,8,-40>, <-40,8,40> }
		triangle { <-40,8,-40>, <-36,8,-36>, <-20,8,-36> }
		triangle { <-20,8,-36>, <-20,8,-40>, <-40,8,-40> }
		triangle { <-20,8,-40>, <-20,8,-36>, <32,8,16> }
		triangle { <32,8,16>, <37,8,17>, <-20,8,-40> }
		triangle { <37,8,17>, <32,8,16>, <37,8,20> }
		triangle { <37,8,20>, <32,8,16>, <16,8,16> }
		triangle { <16,8,16>, <20,8,20>, <37,8,20> }
		triangle { <20,8,20>, <16,8,16>, <16,8,36> }
		triangle { <16,8,36>, <20,8,40>, <20,8,20> }
		triangle { <19,8,16>, <16,8,16>, <16,8,0> }
		triangle { <16,8,0>, <19,8,3>, <19,8,16> }
		triangle { <-7,8,-15>, <-3,8,-19>, <-1,8,-17> }
		triangle { <-1,8,-17>, <-5,8,-13>, <-7,8,-15> }
		triangle { <16,4,36>, <16,4,0>, <-20,4,-36> }
		triangle { <-20,4,-36>, <-36,4,-36>, <16,4,36> }
		triangle { <16,4,36>, <-36,4,36>, <-36,4,-36> }
		triangle { <32,4,16>, <19,4,16>, <19,4,3> }
		triangle { <37,0,17>, <37,0,20>, <20,0,20> }
		triangle { <37,0,17>, <20,0,20>, <-40,0,-40> }
		triangle { <-40,0,-40>, <-20,0,-40>, <37,0,17> }
		triangle { <20,0,20>, <20,0,40>, <-40,0,40> }
		triangle { <-40,0,40>, <-40,0,-40>, <20,0,20> }
		triangle { <16,4,36>, <-36,4,36>, <-36,8,36> }
		triangle { <-36,8,36>, <16,8,36>, <16,4,36> }
		triangle { <-36,4,36>, <-36,4,-36>, <-36,8,-36> }
		triangle { <-36,8,-36>, <-36,8,36>, <-36,4,36> }
		triangle { <-36,4,-36>, <-20,4,-36>, <-20,8,-36> }
		triangle { <-20,8,-36>, <-36,8,-36>, <-36,4,-36> }
		triangle { <-20,4,-36>, <-3,4,-19>, <-3,8,-19> }
		triangle { <-3,8,-19>, <-20,8,-36>, <-20,4,-36> }
		triangle { <-3,4,-19>, <-7,4,-15>, <-7,8,-15> }
		triangle { <-7,8,-15>, <-3,8,-19>, <-3,4,-19> }
		triangle { <-7,4,-15>, <-5,4,-13>, <-5,8,-13> }
		triangle { <-5,8,-13>, <-7,8,-15>, <-7,4,-15> }
		triangle { <-5,4,-13>, <-1,4,-17>, <-1,8,-17> }
		triangle { <-1,8,-17>, <-5,8,-13>, <-5,4,-13> }
		triangle { <-1,4,-17>, <16,4,0>, <16,8,0> }
		triangle { <16,8,0>, <-1,8,-17>, <-1,4,-17> }
		triangle { <16,4,0>, <16,4,36>, <16,8,36> }
		triangle { <16,8,36>, <16,8,0>, <16,4,0> }
		triangle { <32,4,16>, <19,4,16>, <19,8,16> }
		triangle { <19,8,16>, <32,9,16>, <32,4,16> }
		triangle { <19,4,16>, <19,4,3>, <19,8,3> }
		triangle { <19,8,3>, <19,8,16>, <19,4,16> }
		triangle { <19,4,3>, <32,4,16>, <32,8,16> }
		triangle { <32,8,16>, <19,8,3>, <19,4,3> }
		triangle { <20,0,40>, <-40,0,40>, <-40,8,40> }
		triangle { <-40,8,40>, <20,8,40>, <20,0,40> }
		triangle { <-40,0,40>, <-40,0,-40>, <-40,8,-40> }
		triangle { <-40,8,-40>, <-40,8,40>, <-40,0,40> }
		triangle { <-40,0,-40>, <-20,0,-40>, <-20,8,-40> }
		triangle { <-20,8,-40>, <-40,8,-40>, <-40,0,-40> }
		triangle { <-20,0,-40>, <37,0,17>, <37,8,17> }
		triangle { <37,8,17>, <-20,8,-40>, <-20,0,-40> }
		triangle { <37,0,17>, <37,0,20>, <37,8,20> }
		triangle { <37,8,20>, <37,8,17>, <37,0,17> }
		triangle { <37,0,20>, <20,0,20>, <20,8,20> }
		triangle { <20,8,20>, <37,8,20>, <37,0,20> }
		triangle { <20,0,20>, <20,0,40>, <20,8,40> }
		triangle { <20,8,40>, <20,8,20>, <20,0,20> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
	#end
}
#end

#declare _3935_dot_dat = #if (QUAL = 0) box { <-37,-4,-40>, <40,9,40> } #else object {
// Wing  4 x  4 Right
	object { _3936_dot_dat matrix <-1,0,0,0,1,0,0,0,1,0,0,0> }
}
#end

#declare _2357_dot_dat = #if (QUAL = 0) box { <-10,-4,-10>, <30,24,30> } #else #if (STUDS) union #else object #end {
// Brick  2 x  2 Corner
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,10> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,10,4,0> }
	#end
	mesh {
		triangle { <10,24,30>, <6,24,26>, <-6,24,26> }
		triangle { <-6,24,26>, <-10,24,30>, <10,24,30> }
		triangle { <-10,24,30>, <-6,24,26>, <-6,24,-6> }
		triangle { <-6,24,-6>, <-10,24,-10>, <-10,24,30> }
		triangle { <-10,24,-10>, <-6,24,-6>, <26,24,-6> }
		triangle { <26,24,-6>, <30,24,-10>, <-10,24,-10> }
		triangle { <30,24,-10>, <26,24,-6>, <26,24,6> }
		triangle { <26,24,6>, <30,24,10>, <30,24,-10> }
		triangle { <30,24,10>, <26,24,6>, <6,24,6> }
		triangle { <6,24,6>, <10,24,10>, <30,24,10> }
		triangle { <10,24,10>, <6,24,6>, <6,24,26> }
		triangle { <6,24,26>, <10,24,30>, <10,24,10> }
		triangle { <26,4,6>, <-6,4,6>, <-6,4,-6> }
		triangle { <-6,4,-6>, <26,4,-6>, <26,4,6> }
		triangle { <6,4,26>, <6,4,6>, <-6,4,6> }
		triangle { <-6,4,6>, <-6,4,26>, <6,4,26> }
		triangle { <30,0,10>, <-10,0,10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <30,0,-10>, <30,0,10> }
		triangle { <10,0,30>, <10,0,10>, <-10,0,10> }
		triangle { <-10,0,10>, <-10,0,30>, <10,0,30> }
		triangle { <10,24,30>, <-10,24,30>, <-10,0,30> }
		triangle { <-10,0,30>, <10,0,30>, <10,24,30> }
		triangle { <-10,24,30>, <-10,24,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,0,30>, <-10,24,30> }
		triangle { <-10,24,-10>, <30,24,-10>, <30,0,-10> }
		triangle { <30,0,-10>, <-10,0,-10>, <-10,24,-10> }
		triangle { <30,24,-10>, <30,24,10>, <30,0,10> }
		triangle { <30,0,10>, <30,0,-10>, <30,24,-10> }
		triangle { <30,24,10>, <10,24,10>, <10,0,10> }
		triangle { <10,0,10>, <30,0,10>, <30,24,10> }
		triangle { <10,24,10>, <10,24,30>, <10,0,30> }
		triangle { <10,0,30>, <10,0,10>, <10,24,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,20> }
	#end
}
#end

#declare _6564_dot_dat = #if (QUAL = 0) box { <-20,-4,-30>, <20,24,30> } #else union {
// Wedge  3 x  2 Right
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,10,4,10> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,10,4,-10> }
	#end
	object { box5_dot_dat matrix <6,0,0,0,-20,0,0,0,26,10,24,0> }
	mesh {
		triangle { <20,24,30>, <1,24,27>, <-15.67,24,27> }
		triangle { <-15.67,24,27>, <-20,24,30>, <20,24,30> }
		triangle { <20,24,30>, <16,24,26>, <4,24,26> }
		triangle { <4,24,26>, <1,24,27>, <20,24,30> }
		triangle { <-20,24,30>, <-15.67,24,27>, <-15,24,25> }
		triangle { <-15,24,25>, <-18,24,24>, <-20,24,30> }
		triangle { <-14,24,12>, <-11,24,13>, <-9,24,7> }
		triangle { <-9,24,7>, <-12,24,6>, <-14,24,12> }
		triangle { <-8,24,-6>, <-5,24,-5>, <1,24,-23> }
		triangle { <1,24,-23>, <0,24,-30>, <-8,24,-6> }
		triangle { <1,24,27>, <4,24,26>, <4,24,-26> }
		triangle { <4,24,-26>, <1,24,-23>, <1,24,27> }
		triangle { <20,24,30>, <16,24,26>, <16,24,-26> }
		triangle { <16,24,-26>, <20,24,-30>, <20,24,30> }
		triangle { <20,24,-30>, <16,24,-26>, <4,24,-26> }
		triangle { <4,24,-26>, <0,24,-30>, <20,24,-30> }
		triangle { <1,24,-23>, <4,24,-26>, <0,24,-30> }
		triangle { <-18,20,24>, <-15,20,25>, <-11,20,13> }
		triangle { <-11,20,13>, <-14,20,12>, <-18,20,24> }
		triangle { <-12,20,6>, <-9,20,7>, <-5,20,-5> }
		triangle { <-5,20,-5>, <-8,20,-6>, <-12,20,6> }
		triangle { <1,4,27>, <-15.67,4,27>, <1,4,-23> }
		triangle { <20,0,30>, <-20,0,30>, <0,0,-30> }
		triangle { <0,0,-30>, <20,0,-30>, <20,0,30> }
		triangle { <20,24,30>, <20,0,30>, <-20,0,30> }
		triangle { <-20,0,30>, <-20,24,30>, <20,24,30> }
		triangle { <1,24,27>, <1,4,27>, <-15.67,4,27> }
		triangle { <-15.67,4,27>, <-15.67,24,27>, <1,24,27> }
		triangle { <-15,24,25>, <-15,20,25>, <-18,20,24> }
		triangle { <-18,20,24>, <-18,24,24>, <-15,24,25> }
		triangle { <-11,24,13>, <-11,20,13>, <-14,20,12> }
		triangle { <-14,20,12>, <-14,24,12>, <-11,24,13> }
		triangle { <-9,24,7>, <-9,20,7>, <-12,20,6> }
		triangle { <-12,20,6>, <-12,24,6>, <-9,24,7> }
		triangle { <-5,24,-5>, <-5,20,-5>, <-8,20,-6> }
		triangle { <-8,20,-6>, <-8,24,-6>, <-5,24,-5> }
		triangle { <20,24,-30>, <20,0,-30>, <0,0,-30> }
		triangle { <0,0,-30>, <0,24,-30>, <20,24,-30> }
		triangle { <-20,0,30>, <-20,24,30>, <-18,24,24> }
		triangle { <-18,24,24>, <-18,20,24>, <-20,0,30> }
		triangle { <-14,20,12>, <-14,24,12>, <-12,24,6> }
		triangle { <-12,24,6>, <-12,20,6>, <-14,20,12> }
		triangle { <-8,20,-6>, <-8,24,-6>, <0,24,-30> }
		triangle { <0,24,-30>, <0,0,-30>, <-8,20,-6> }
		triangle { <-20,0,30>, <-18,20,24>, <-8,20,-6> }
		triangle { <-8,20,-6>, <0,0,-30>, <-20,0,30> }
		triangle { <-15.67,4,27>, <-15.67,24,27>, <-15,24,25> }
		triangle { <-15,24,25>, <-15,20,25>, <-15.67,4,27> }
		triangle { <-11,20,13>, <-11,24,13>, <-9,24,7> }
		triangle { <-9,24,7>, <-9,20,7>, <-11,20,13> }
		triangle { <-5,20,-5>, <-5,24,-5>, <1,24,-23> }
		triangle { <1,24,-23>, <1,4,-23>, <-5,20,-5> }
		triangle { <-15.67,4,27>, <-15,20,25>, <-5,20,-5> }
		triangle { <-5,20,-5>, <1,4,-23>, <-15.67,4,27> }
		triangle { <1,4,27>, <1,24,27>, <1,24,-23> }
		triangle { <1,24,-23>, <1,4,-23>, <1,4,27> }
		triangle { <20,0,30>, <20,24,30>, <20,24,-30> }
		triangle { <20,24,-30>, <20,0,-30>, <20,0,30> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-20> }
	#end
}
#end

#declare _6565_dot_dat = #if (QUAL = 0) box { <-20,-4,-30>, <20,24,30> } #else object {
// Wedge  3 x  2 Left
	object { _6564_dot_dat matrix <-1,0,0,0,1,0,0,0,1,0,0,0> }
}
#end

#declare _2462_dot_dat = #if (QUAL = 0) box { <-30,-4,-30>, <30,24,30> } #else union {
// Brick  3 x  3 Facet
	mesh {
		triangle { <10,24,6>, <10,24,-4>, <8,24,-6> }
		triangle { <8,24,-6>, <8,24,6>, <10,24,6> }
		triangle { <-6,24,-10>, <4,24,-10>, <6,24,-8> }
		triangle { <6,24,-8>, <-6,24,-8>, <-6,24,-10> }
	}
	object { box5_dot_dat matrix <6,0,0,0,20,0,0,0,1,20,4,13> }
	object { rect_dot_dat matrix <0,10,0,1,0,0,0,0,5,10,14,1> }
	object { rect_dot_dat matrix <0,10,0,1,0,0,0,0,6,8,14,0> }
	object { box5_dot_dat matrix <1,0,0,0,20,0,0,0,1,7,4,0> }
	object { box5_dot_dat matrix <1,0,0,0,20,0,0,0,1,0,4,-7> }
	object { rect_dot_dat matrix <6,0,0,0,0,1,0,10,0,0,14,-8> }
	object { rect_dot_dat matrix <5,0,0,0,0,1,0,10,0,-1,14,-10> }
	object { box5_dot_dat matrix <1,0,0,0,20,0,0,0,6,-13,4,-20> }
	mesh {
		triangle { <30,24,30>, <26,24,26>, <14,24,26> }
		triangle { <14,24,26>, <10,24,30>, <30,24,30> }
		triangle { <10,24,30>, <14,24,26>, <14,24,10> }
		triangle { <14,24,10>, <10,24,10>, <10,24,30> }
	}
	object { _1_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,-4,10,24,10> }
	mesh {
		triangle { <10,24,10>, <10,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-10> }
		triangle { <-6,24,-10>, <-10,24,-10>, <-10,24,10> }
	}
	object { _1_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,-4,-10,24,-10> }
	mesh {
		triangle { <-10,24,-10>, <-10,24,-14>, <-26,24,-14> }
		triangle { <-26,24,-14>, <-30,24,-10>, <-10,24,-10> }
		triangle { <-30,24,-10>, <-26,24,-14>, <-26,24,-26> }
		triangle { <-26,24,-26>, <-30,24,-30>, <-30,24,-10> }
		triangle { <-30,24,-30>, <-26,24,-26>, <-12,24,-26> }
		triangle { <-12,24,-26>, <-10,24,-30>, <-30,24,-30> }
		triangle { <-10,24,-30>, <-12,24,-26>, <-7,24,-21> }
		triangle { <-7,24,-21>, <-4,24,-24>, <-10,24,-30> }
		triangle { <4,24,-16>, <1,24,-13>, <13,24,-1> }
		triangle { <13,24,-1>, <16,24,-4>, <4,24,-16> }
		triangle { <24,24,4>, <21,24,7>, <26,24,12> }
		triangle { <26,24,12>, <30,24,10>, <24,24,4> }
		triangle { <30,24,10>, <26,24,12>, <26,24,26> }
		triangle { <26,24,26>, <30,24,30>, <30,24,10> }
		triangle { <24,20,4>, <21,20,7>, <13,20,-1> }
		triangle { <13,20,-1>, <16,20,-4>, <24,20,4> }
		triangle { <4,20,-16>, <1,20,-13>, <-7,20,-21> }
		triangle { <-7,20,-21>, <-4,20,-24>, <4,20,-16> }
		triangle { <26,4,26>, <26,4,12>, <14,4,6> }
		triangle { <14,4,6>, <14,4,26>, <26,4,26> }
		triangle { <-26,4,-26>, <-12,4,-26>, <-6,4,-14> }
		triangle { <-6,4,-14>, <-26,4,-14>, <-26,4,-26> }
		triangle { <14,4,6>, <26,4,12>, <-12,4,-26> }
		triangle { <-12,4,-26>, <-6,4,-14>, <14,4,6> }
		triangle { <14,4,6>, <-6,4,6>, <-6,4,-14> }
	}
	object { _1_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,-4,10,4,10> }
	object { _1_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,-4,-10,4,-10> }
	mesh {
		triangle { <30,0,30>, <30,0,10>, <10,0,10> }
		triangle { <10,0,10>, <10,0,30>, <30,0,30> }
		triangle { <-30,0,-30>, <-10,0,-30>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-30,0,-10>, <-30,0,-30> }
		triangle { <30,0,10>, <-10,0,10>, <-10,0,-30> }
		triangle { <24,24,4>, <24,20,4>, <21,20,7> }
		triangle { <21,20,7>, <21,24,7>, <24,24,4> }
		triangle { <16,24,-4>, <16,20,-4>, <13,20,-1> }
		triangle { <13,20,-1>, <13,24,-1>, <16,24,-4> }
		triangle { <4,24,-16>, <4,20,-16>, <1,20,-13> }
		triangle { <1,20,-13>, <1,24,-13>, <4,24,-16> }
		triangle { <-4,24,-24>, <-4,20,-24>, <-7,20,-21> }
		triangle { <-7,20,-21>, <-7,24,-21>, <-4,24,-24> }
		triangle { <26,4,26>, <26,4,12>, <26,24,12> }
		triangle { <26,24,12>, <26,24,26>, <26,4,26> }
		triangle { <-12,4,-26>, <-26,4,-26>, <-26,24,-26> }
		triangle { <-26,24,-26>, <-12,24,-26>, <-12,4,-26> }
		triangle { <-26,4,-26>, <-26,4,-14>, <-26,24,-14> }
		triangle { <-26,24,-14>, <-26,24,-26>, <-26,4,-26> }
		triangle { <-26,4,-14>, <-10,4,-14>, <-10,24,-14> }
		triangle { <-10,24,-14>, <-26,24,-14>, <-26,4,-14> }
	}
	object { _1_dash_4cyli_dot_dat matrix <4,0,0,0,20,0,0,0,-4,-10,4,-10> }
	mesh {
		triangle { <-6,4,-10>, <-6,4,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-6,24,-10>, <-6,4,-10> }
		triangle { <-6,4,6>, <10,4,6>, <10,24,6> }
		triangle { <10,24,6>, <-6,24,6>, <-6,4,6> }
	}
	object { _1_dash_4cyli_dot_dat matrix <4,0,0,0,20,0,0,0,-4,10,4,10> }
	mesh {
		triangle { <14,4,10>, <14,4,26>, <14,24,26> }
		triangle { <14,24,26>, <14,24,10>, <14,4,10> }
		triangle { <14,4,26>, <26,4,26>, <26,24,26> }
		triangle { <26,24,26>, <14,24,26>, <14,4,26> }
		triangle { <26,4,12>, <26,24,12>, <21,24,7> }
		triangle { <21,24,7>, <21,20,7>, <26,4,12> }
		triangle { <13,20,-1>, <13,24,-1>, <1,24,-13> }
		triangle { <1,24,-13>, <1,20,-13>, <13,20,-1> }
		triangle { <-7,20,-21>, <-7,24,-21>, <-12,24,-26> }
		triangle { <-12,24,-26>, <-12,4,-26>, <-7,20,-21> }
		triangle { <26,4,12>, <21,20,7>, <-7,20,-21> }
		triangle { <-7,20,-21>, <-12,4,-26>, <26,4,12> }
		triangle { <30,0,30>, <10,0,30>, <10,24,30> }
		triangle { <10,24,30>, <30,24,30>, <30,0,30> }
		triangle { <10,0,30>, <10,0,10>, <10,24,10> }
		triangle { <10,24,10>, <10,24,30>, <10,0,30> }
		triangle { <10,0,10>, <-10,0,10>, <-10,24,10> }
		triangle { <-10,24,10>, <10,24,10>, <10,0,10> }
		triangle { <-10,0,10>, <-10,0,-10>, <-10,24,-10> }
		triangle { <-10,24,-10>, <-10,24,10>, <-10,0,10> }
		triangle { <-10,0,-10>, <-30,0,-10>, <-30,24,-10> }
		triangle { <-30,24,-10>, <-10,24,-10>, <-10,0,-10> }
		triangle { <-30,0,-10>, <-30,0,-30>, <-30,24,-30> }
		triangle { <-30,24,-30>, <-30,24,-10>, <-30,0,-10> }
		triangle { <-30,0,-30>, <-10,0,-30>, <-10,24,-30> }
		triangle { <-10,24,-30>, <-30,24,-30>, <-30,0,-30> }
		triangle { <30,0,10>, <30,0,30>, <30,24,30> }
		triangle { <30,24,30>, <30,24,10>, <30,0,10> }
		triangle { <30,0,10>, <30,24,10>, <24,24,4> }
		triangle { <24,24,4>, <24,20,4>, <30,0,10> }
		triangle { <16,20,-4>, <16,24,-4>, <4,24,-16> }
		triangle { <4,24,-16>, <4,20,-16>, <16,20,-4> }
		triangle { <-4,20,-24>, <-4,24,-24>, <-10,24,-30> }
		triangle { <-10,24,-30>, <-10,0,-30>, <-4,20,-24> }
		triangle { <30,0,10>, <24,20,4>, <-4,20,-24> }
		triangle { <-4,20,-24>, <-10,0,-30>, <30,0,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,-20> }
	#end
}
#end

#declare axlehol4_dot_dat = object {
// Axle Hole
	mesh {
		triangle { <6,0,0>, <5.58,0,2>, <5.58,1,2> }
		triangle { <5.58,1,2>, <6,1,0>, <6,0,0> }
		triangle { <5.58,0,2>, <2,0,2>, <2,1,2> }
		triangle { <2,1,2>, <5.58,1,2>, <5.58,0,2> }
		triangle { <2,0,2>, <2,0,5.58>, <2,1,5.58> }
		triangle { <2,1,5.58>, <2,1,2>, <2,0,2> }
// 4 16 2    0 5.58 0    0 6    0    1 6    2    1 5.58
		triangle { <-6,0,0>, <-5.58,0,2>, <-5.58,1,2> }
		triangle { <-5.58,1,2>, <-6,1,0>, <-6,0,0> }
		triangle { <-5.58,0,2>, <-2,0,2>, <-2,1,2> }
		triangle { <-2,1,2>, <-5.58,1,2>, <-5.58,0,2> }
		triangle { <-2,0,2>, <-2,0,5.58>, <-2,1,5.58> }
		triangle { <-2,1,5.58>, <-2,1,2>, <-2,0,2> }
// 4 16 -2    0 5.58 -0    0 6    -0    1 6    -2    1 5.58
		triangle { <6,0,0>, <5.58,0,-2>, <5.58,1,-2> }
		triangle { <5.58,1,-2>, <6,1,0>, <6,0,0> }
		triangle { <5.58,0,-2>, <2,0,-2>, <2,1,-2> }
		triangle { <2,1,-2>, <5.58,1,-2>, <5.58,0,-2> }
		triangle { <2,0,-2>, <2,0,-5.58>, <2,1,-5.58> }
		triangle { <2,1,-5.58>, <2,1,-2>, <2,0,-2> }
		triangle { <2,0,-5.58>, <0,0,-6>, <0,1,-6> }
		triangle { <0,1,-6>, <2,1,-5.58>, <2,0,-5.58> }
		triangle { <-6,0,0>, <-5.58,0,-2>, <-5.58,1,-2> }
		triangle { <-5.58,1,-2>, <-6,1,0>, <-6,0,0> }
		triangle { <-5.58,0,-2>, <-2,0,-2>, <-2,1,-2> }
		triangle { <-2,1,-2>, <-5.58,1,-2>, <-5.58,0,-2> }
		triangle { <-2,0,-2>, <-2,0,-5.58>, <-2,1,-5.58> }
		triangle { <-2,1,-5.58>, <-2,1,-2>, <-2,0,-2> }
		triangle { <-2,0,-5.58>, <0,0,-6>, <0,1,-6> }
		triangle { <0,1,-6>, <-2,1,-5.58>, <-2,0,-5.58> }
		triangle { <5.58,0,2>, <5.52,0,2.28>, <2,0,2> }
		triangle { <5.52,0,2.28>, <4.26,0,4.26>, <2,0,2> }
		triangle { <4.26,0,4.26>, <2.28,0,5.52>, <2,0,2> }
		triangle { <2.28,0,5.52>, <2,0,5.58>, <2,0,2> }
		triangle { <-5.58,0,2>, <-5.52,0,2.28>, <-2,0,2> }
		triangle { <-5.52,0,2.28>, <-4.26,0,4.26>, <-2,0,2> }
		triangle { <-4.26,0,4.26>, <-2.28,0,5.52>, <-2,0,2> }
		triangle { <-2.28,0,5.52>, <-2,0,5.58>, <-2,0,2> }
		triangle { <5.58,0,-2>, <5.52,0,-2.28>, <2,0,-2> }
		triangle { <5.52,0,-2.28>, <4.26,0,-4.26>, <2,0,-2> }
		triangle { <4.26,0,-4.26>, <2.28,0,-5.52>, <2,0,-2> }
		triangle { <2.28,0,-5.52>, <2,0,-5.58>, <2,0,-2> }
		triangle { <-5.58,0,-2>, <-5.52,0,-2.28>, <-2,0,-2> }
		triangle { <-5.52,0,-2.28>, <-4.26,0,-4.26>, <-2,0,-2> }
		triangle { <-4.26,0,-4.26>, <-2.28,0,-5.52>, <-2,0,-2> }
		triangle { <-2.28,0,-5.52>, <-2,0,-5.58>, <-2,0,-2> }
		triangle { <5.58,1,2>, <5.52,1,2.28>, <2,1,2> }
		triangle { <5.52,1,2.28>, <4.26,1,4.26>, <2,1,2> }
		triangle { <4.26,1,4.26>, <2.28,1,5.52>, <2,1,2> }
		triangle { <2.28,1,5.52>, <2,1,5.58>, <2,1,2> }
		triangle { <-5.58,1,2>, <-5.52,1,2.28>, <-2,1,2> }
		triangle { <-5.52,1,2.28>, <-4.26,1,4.26>, <-2,1,2> }
		triangle { <-4.26,1,4.26>, <-2.28,1,5.52>, <-2,1,2> }
		triangle { <-2.28,1,5.52>, <-2,1,5.58>, <-2,1,2> }
		triangle { <5.58,1,-2>, <5.52,1,-2.28>, <2,1,-2> }
		triangle { <5.52,1,-2.28>, <4.26,1,-4.26>, <2,1,-2> }
		triangle { <4.26,1,-4.26>, <2.28,1,-5.52>, <2,1,-2> }
		triangle { <2.28,1,-5.52>, <2,1,-5.58>, <2,1,-2> }
		triangle { <-5.58,1,-2>, <-5.52,1,-2.28>, <-2,1,-2> }
		triangle { <-5.52,1,-2.28>, <-4.26,1,-4.26>, <-2,1,-2> }
		triangle { <-4.26,1,-4.26>, <-2.28,1,-5.52>, <-2,1,-2> }
		triangle { <-2.28,1,-5.52>, <-2,1,-5.58>, <-2,1,-2> }
	}
}

#declare _32064_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,24,10> } #else union {
// Technic Brick  1 x  2 with Axlehole
	object { axlehol4_dot_dat matrix <1,0,0,0,0,-20,0,1,0,0,10,10> }
	object { axlehol4_dot_dat matrix <1,0,0,0,0,-20,0,-1,0,0,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,10,-10> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-6> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,12,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,-12,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,0,10,6> }
	mesh {
		triangle { <8,10,6>, <8,4,6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,10,-6>, <8,10,6> }
		triangle { <-8,10,6>, <-8,4,6>, <-8,4,-6> }
		triangle { <-8,4,-6>, <-8,10,-6>, <-8,10,6> }
		triangle { <16,24,6>, <16,4,6>, <16,4,-6> }
		triangle { <16,4,-6>, <16,24,-6>, <16,24,6> }
		triangle { <-16,24,6>, <-16,4,7>, <-16,4,-6> }
		triangle { <-16,4,-6>, <-16,24,-6>, <-16,24,6> }
	}
	object { box5_dot_dat matrix <1,0,0,0,8,0,0,0,1,3,16,5> }
	object { box5_dot_dat matrix <1,0,0,0,8,0,0,0,1,-3,16,5> }
	object { box5_dot_dat matrix <1,0,0,0,8,0,0,0,1,3,16,-5> }
	object { box5_dot_dat matrix <1,0,0,0,8,0,0,0,1,-3,16,-5> }
	mesh {
		triangle { <16,24,6>, <16,4,6>, <8,4,6> }
		triangle { <8,4,6>, <8,18,6>, <16,24,6> }
		triangle { <16,24,-6>, <16,4,-6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,18,-6>, <16,24,-6> }
		triangle { <-8,18,6>, <-8,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,24,6>, <-8,18,6> }
		triangle { <-8,18,-6>, <-8,4,-6>, <-16,4,-6> }
		triangle { <-16,4,-6>, <-16,24,-6>, <-8,18,-6> }
		triangle { <16,24,6>, <8,18,6>, <-8,18,6> }
		triangle { <-8,18,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,24,-6>, <8,18,-6>, <-8,18,-6> }
		triangle { <-8,18,-6>, <-16,24,-6>, <16,24,-6> }
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <20,24,-10>, <16,24,-6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <20,24,-10> }
		triangle { <20,24,10>, <16,24,6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <20,24,10>, <20,0,10>, <20,0,-10> }
		triangle { <20,0,-10>, <20,24,-10>, <20,24,10> }
		triangle { <-20,24,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,24,-10>, <-20,24,10> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,24,10>, <6,16,10>, <-6,16,10> }
		triangle { <-6,16,10>, <-20,24,10>, <20,24,10> }
		triangle { <20,24,-10>, <6,16,-10>, <-6,16,-10> }
		triangle { <-6,16,-10>, <-20,24,-10>, <20,24,-10> }
		triangle { <20,0,10>, <6,4,10>, <-6,4,10> }
		triangle { <-6,4,10>, <-20,0,10>, <20,0,10> }
		triangle { <20,0,-10>, <6,4,-10>, <-6,4,-10> }
		triangle { <-6,4,-10>, <-20,0,-10>, <20,0,-10> }
		triangle { <20,24,10>, <6,16,10>, <6,4,10> }
		triangle { <6,4,10>, <20,0,10>, <20,24,10> }
		triangle { <20,24,-10>, <6,16,-10>, <6,4,-10> }
		triangle { <6,4,-10>, <20,0,-10>, <20,24,-10> }
		triangle { <-20,24,10>, <-6,16,10>, <-6,4,10> }
		triangle { <-6,4,10>, <-20,0,10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-6,16,-10>, <-6,4,-10> }
		triangle { <-6,4,-10>, <-20,0,-10>, <-20,24,-10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _4625_dot_dat = #if (QUAL = 0) box { <-40,-8,-10>, <40,8,10> } #else union {
// Hinge Tile  1 x  4
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <40,8,10>, <36,8,6>, <-36,8,6> }
		triangle { <-36,8,6>, <-40,8,10>, <40,8,10> }
		triangle { <-40,8,10>, <-36,8,6>, <-36,8,-6> }
		triangle { <-36,8,-6>, <-40,8,-10>, <-40,8,10> }
		triangle { <-40,8,-10>, <-36,8,-6>, <36,8,-6> }
		triangle { <36,8,-6>, <40,8,-10>, <-40,8,-10> }
		triangle { <40,8,-10>, <36,8,-6>, <36,8,6> }
		triangle { <36,8,6>, <40,8,10>, <40,8,-10> }
		triangle { <40,0,10>, <40,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,0,10>, <40,0,10> }
		triangle { <40,8,10>, <40,0,10>, <40,0,-10> }
		triangle { <40,0,-10>, <40,8,-10>, <40,8,10> }
		triangle { <40,8,10>, <40,0,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-40,8,10>, <40,8,10> }
		triangle { <40,8,-10>, <40,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,8,-10>, <40,8,-10> }
		triangle { <-40,8,10>, <-40,0,10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,8,-10>, <-40,8,10> }
		triangle { <40,0,10>, <40,-4,10>, <40,-4,2> }
		triangle { <40,-4,2>, <40,0,2>, <40,0,10> }
		triangle { <36,0,10>, <36,-4,10>, <36,-4,2> }
		triangle { <36,-4,2>, <36,0,2>, <36,0,10> }
		triangle { <22,0,10>, <22,-4,10>, <22,-4,2> }
		triangle { <22,-4,2>, <22,0,2>, <22,0,10> }
		triangle { <18,0,10>, <18,-4,10>, <18,-4,2> }
		triangle { <18,-4,2>, <18,0,2>, <18,0,10> }
		triangle { <2,0,10>, <2,-4,10>, <2,-4,2> }
		triangle { <2,-4,2>, <2,0,2>, <2,0,10> }
		triangle { <-2,0,10>, <-2,-4,10>, <-2,-4,2> }
		triangle { <-2,-4,2>, <-2,0,2>, <-2,0,10> }
		triangle { <-18,0,10>, <-18,-4,10>, <-18,-4,2> }
		triangle { <-18,-4,2>, <-18,0,2>, <-18,0,10> }
		triangle { <-22,0,10>, <-22,-4,10>, <-22,-4,2> }
		triangle { <-22,-4,2>, <-22,0,2>, <-22,0,10> }
		triangle { <-36,0,10>, <-36,-4,10>, <-36,-4,2> }
		triangle { <-36,-4,2>, <-36,0,2>, <-36,0,10> }
		triangle { <-40,0,10>, <-40,-4,10>, <-40,-4,2> }
		triangle { <-40,-4,2>, <-40,0,2>, <-40,0,10> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,40,-4,6> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,36,-4,6> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,22,-4,6> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,18,-4,6> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,2,-4,6> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,-2,-4,6> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,-18,-4,6> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,-22,-4,6> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,-36,-4,6> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,-40,-4,6> }
	mesh {
		triangle { <40,0,10>, <40,-4,10>, <36,-4,10> }
		triangle { <36,-4,10>, <36,0,10>, <40,0,10> }
		triangle { <40,-4,2>, <40,0,2>, <36,0,2> }
		triangle { <36,0,2>, <36,-4,2>, <40,-4,2> }
		triangle { <22,0,10>, <22,-4,10>, <18,-4,10> }
		triangle { <18,-4,10>, <18,0,10>, <22,0,10> }
		triangle { <22,-4,2>, <22,0,2>, <18,0,2> }
		triangle { <18,0,2>, <18,-4,2>, <22,-4,2> }
		triangle { <2,0,10>, <2,-4,10>, <-2,-4,10> }
		triangle { <-2,-4,10>, <-2,0,10>, <2,0,10> }
		triangle { <2,-4,2>, <2,0,2>, <-2,0,2> }
		triangle { <-2,0,2>, <-2,-4,2>, <2,-4,2> }
		triangle { <-22,0,10>, <-22,-4,10>, <-18,-4,10> }
		triangle { <-18,-4,10>, <-18,0,10>, <-22,0,10> }
		triangle { <-22,-4,2>, <-22,0,2>, <-18,0,2> }
		triangle { <-18,0,2>, <-18,-4,2>, <-22,-4,2> }
		triangle { <-40,0,10>, <-40,-4,10>, <-36,-4,10> }
		triangle { <-36,-4,10>, <-36,0,10>, <-40,0,10> }
		triangle { <-40,-4,2>, <-40,0,2>, <-36,0,2> }
		triangle { <-36,0,2>, <-36,-4,2>, <-40,-4,2> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,4,0,0,0,-4,0,36,-4,6> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,4,0,0,0,-4,0,18,-4,6> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,4,0,0,0,-4,0,-2,-4,6> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,4,0,0,0,-4,0,-22,-4,6> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,4,0,0,0,-4,0,-40,-4,6> }
}
#end

#declare axle_dot_dat = intersection {
	cylinder { <0,0,0>, <0,1,0>, 6 }
	union {
		box { <-7,-1,-2>, <7,2,2> }
		box { <-2,-1,-7>, <2,2,7> }
	}
}

#declare _3749_dot_dat = #if (QUAL = 0) box { <-20,-8,-8>, <20,8,8> } #else union {
// Technic Axle Pin
	object { connect_dot_dat matrix <0,0,1,1,0,0,0,1,0,0,0,0> }
	object { _4_dash_4disc_dot_dat matrix <0,8,0,1,0,0,0,0,8,0,0,0> }
	object { axle_dot_dat matrix <0,1,0,-20,0,0,0,0,1,20,0,0> }
}
#end

#declare _75535_dot_dat = #if (QUAL = 0) box { <-20,-10,-10>, <20,10,10> } #else union {
// Technic Pin Joiner Round
	object { peghole_dot_dat matrix <0,1,0,-1,0,0,0,0,1,20,0,0> }
	object { peghole_dot_dat matrix <0,1,0,1,0,0,0,0,1,-20,0,0> }
	object { peghole_dot_dat matrix <0,1,0,-2,0,0,0,0,1,2,0,0> }
	object { peghole_dot_dat matrix <0,1,0,2,0,0,0,0,1,-2,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,-16,0,0,0,0,6,18,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,16,0,0,0,0,6,-18,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,10,0,-40,0,0,0,0,10,20,0,0> }
	mesh {
		triangle { <20,0,8>, <20,-3.06,7.39>, <20,-3.83,9.24> }
		triangle { <20,-3.83,9.24>, <20,0,10>, <20,0,8> }
		triangle { <-20,0,8>, <-20,-3.06,7.39>, <-20,-3.83,9.24> }
		triangle { <-20,-3.83,9.24>, <-20,0,10>, <-20,0,8> }
		triangle { <20,-3.06,7.39>, <20,-5.66,5.66>, <20,-7.07,7.07> }
		triangle { <20,-7.07,7.07>, <20,-3.83,9.24>, <20,-3.06,7.39> }
		triangle { <-20,-3.06,7.39>, <-20,-5.66,5.66>, <-20,-7.07,7.07> }
		triangle { <-20,-7.07,7.07>, <-20,-3.83,9.24>, <-20,-3.06,7.39> }
		triangle { <20,-5.66,5.66>, <20,-7.39,3.06>, <20,-9.24,3.83> }
		triangle { <20,-9.24,3.83>, <20,-7.07,7.07>, <20,-5.66,5.66> }
		triangle { <-20,-5.66,5.66>, <-20,-7.39,3.06>, <-20,-9.24,3.83> }
		triangle { <-20,-9.24,3.83>, <-20,-7.07,7.07>, <-20,-5.66,5.66> }
		triangle { <20,-7.39,3.06>, <20,-8,0>, <20,-10,0> }
		triangle { <20,-10,0>, <20,-9.24,3.83>, <20,-7.39,3.06> }
		triangle { <-20,-7.39,3.06>, <-20,-8,0>, <-20,-10,0> }
		triangle { <-20,-10,0>, <-20,-9.24,3.83>, <-20,-7.39,3.06> }
		triangle { <20,-8,0>, <20,-7.39,-3.06>, <20,-9.24,-3.83> }
		triangle { <20,-9.24,-3.83>, <20,-10,0>, <20,-8,0> }
		triangle { <-20,-8,0>, <-20,-7.39,-3.06>, <-20,-9.24,-3.83> }
		triangle { <-20,-9.24,-3.83>, <-20,-10,0>, <-20,-8,0> }
		triangle { <20,-7.39,-3.06>, <20,-5.66,-5.66>, <20,-7.07,-7.07> }
		triangle { <20,-7.07,-7.07>, <20,-9.24,-3.83>, <20,-7.39,-3.06> }
		triangle { <-20,-7.39,-3.06>, <-20,-5.66,-5.66>, <-20,-7.07,-7.07> }
		triangle { <-20,-7.07,-7.07>, <-20,-9.24,-3.83>, <-20,-7.39,-3.06> }
		triangle { <20,-5.66,-5.66>, <20,-3.06,-7.39>, <20,-3.83,-9.24> }
		triangle { <20,-3.83,-9.24>, <20,-7.07,-7.07>, <20,-5.66,-5.66> }
		triangle { <-20,-5.66,-5.66>, <-20,-3.06,-7.39>, <-20,-3.83,-9.24> }
		triangle { <-20,-3.83,-9.24>, <-20,-7.07,-7.07>, <-20,-5.66,-5.66> }
		triangle { <20,-3.06,-7.39>, <20,0,-8>, <20,0,-10> }
		triangle { <20,0,-10>, <20,-3.83,-9.24>, <20,-3.06,-7.39> }
		triangle { <-20,-3.06,-7.39>, <-20,0,-8>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,-3.83,-9.24>, <-20,-3.06,-7.39> }
		triangle { <20,0,-8>, <20,3.06,-7.39>, <20,3.83,-9.24> }
		triangle { <20,3.83,-9.24>, <20,0,-10>, <20,0,-8> }
		triangle { <-20,0,-8>, <-20,3.06,-7.39>, <-20,3.83,-9.24> }
		triangle { <-20,3.83,-9.24>, <-20,0,-10>, <-20,0,-8> }
		triangle { <20,3.06,-7.39>, <20,5.66,-5.66>, <20,7.07,-7.07> }
		triangle { <20,7.07,-7.07>, <20,3.83,-9.24>, <20,3.06,-7.39> }
		triangle { <-20,3.06,-7.39>, <-20,5.66,-5.66>, <-20,7.07,-7.07> }
		triangle { <-20,7.07,-7.07>, <-20,3.83,-9.24>, <-20,3.06,-7.39> }
		triangle { <20,5.66,-5.66>, <20,7.39,-3.06>, <20,9.24,-3.83> }
		triangle { <20,9.24,-3.83>, <20,7.07,-7.07>, <20,5.66,-5.66> }
		triangle { <-20,5.66,-5.66>, <-20,7.39,-3.06>, <-20,9.24,-3.83> }
		triangle { <-20,9.24,-3.83>, <-20,7.07,-7.07>, <-20,5.66,-5.66> }
		triangle { <20,7.39,-3.06>, <20,8,0>, <20,10,0> }
		triangle { <20,10,0>, <20,9.24,-3.83>, <20,7.39,-3.06> }
		triangle { <-20,7.39,-3.06>, <-20,8,0>, <-20,10,0> }
		triangle { <-20,10,0>, <-20,9.24,-3.83>, <-20,7.39,-3.06> }
		triangle { <20,8,0>, <20,7.39,3.06>, <20,9.24,3.83> }
		triangle { <20,9.24,3.83>, <20,10,0>, <20,8,0> }
		triangle { <-20,8,0>, <-20,7.39,3.06>, <-20,9.24,3.83> }
		triangle { <-20,9.24,3.83>, <-20,10,0>, <-20,8,0> }
		triangle { <20,7.39,3.06>, <20,5.66,5.66>, <20,7.07,7.07> }
		triangle { <20,7.07,7.07>, <20,9.24,3.83>, <20,7.39,3.06> }
		triangle { <-20,7.39,3.06>, <-20,5.66,5.66>, <-20,7.07,7.07> }
		triangle { <-20,7.07,7.07>, <-20,9.24,3.83>, <-20,7.39,3.06> }
		triangle { <20,5.66,5.66>, <20,3.06,7.39>, <20,3.83,9.24> }
		triangle { <20,3.83,9.24>, <20,7.07,7.07>, <20,5.66,5.66> }
		triangle { <-20,5.66,5.66>, <-20,3.06,7.39>, <-20,3.83,9.24> }
		triangle { <-20,3.83,9.24>, <-20,7.07,7.07>, <-20,5.66,5.66> }
		triangle { <20,3.06,7.39>, <20,0,8>, <20,0,10> }
		triangle { <20,0,10>, <20,3.83,9.24>, <20,3.06,7.39> }
		triangle { <-20,3.06,7.39>, <-20,0,8>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,3.83,9.24>, <-20,3.06,7.39> }
	}
}
#end

#declare _6538_dot_dat = #if (QUAL = 0) box { <-10,-10,-20>, <10,10,20> } #else union {
// Technic Axle Joiner
	object { rect_dot_dat matrix <6,0,0,0,0,1,0,1,0,0,0,0> }
	object { axlehole_dot_dat matrix <1,0,0,0,0,40,0,1,0,0,0,-20> }
	mesh {
		triangle { <5.54,2.3,20>, <8.31,3.44,20>, <7.57,4.55,20> }
		triangle { <7.57,4.55,20>, <4.24,4.24,20>, <5.54,2.3,20> }
		triangle { <2.3,5.54,20>, <3.44,8.31,20>, <4.55,7.57,20> }
		triangle { <4.55,7.57,20>, <4.24,4.24,20>, <2.3,5.54,20> }
		triangle { <7.57,4.55,20>, <5.76,5.76,20>, <4.24,4.24,20> }
		triangle { <4.55,7.57,20>, <5.76,5.76,20>, <4.24,4.24,20> }
		triangle { <-5.54,2.3,20>, <-8.31,3.44,20>, <-7.57,4.55,20> }
		triangle { <-7.57,4.55,20>, <-4.24,4.24,20>, <-5.54,2.3,20> }
		triangle { <-2.3,5.54,20>, <-3.44,8.31,20>, <-4.55,7.57,20> }
		triangle { <-4.55,7.57,20>, <-4.24,4.24,20>, <-2.3,5.54,20> }
		triangle { <-7.57,4.55,20>, <-5.76,5.76,20>, <-4.24,4.24,20> }
		triangle { <-4.55,7.57,20>, <-5.76,5.76,20>, <-4.24,4.24,20> }
		triangle { <5.54,-2.3,20>, <8.31,-3.44,20>, <7.57,-4.55,20> }
		triangle { <7.57,-4.55,20>, <4.24,-4.24,20>, <5.54,-2.3,20> }
		triangle { <2.3,-5.54,20>, <3.44,-8.31,20>, <4.55,-7.57,20> }
		triangle { <4.55,-7.57,20>, <4.24,-4.24,20>, <2.3,-5.54,20> }
		triangle { <7.57,-4.55,20>, <5.76,-5.76,20>, <4.24,-4.24,20> }
		triangle { <4.55,-7.57,20>, <5.76,-5.76,20>, <4.24,-4.24,20> }
		triangle { <-5.54,-2.3,20>, <-8.31,-3.44,20>, <-7.57,-4.55,20> }
		triangle { <-7.57,-4.55,20>, <-4.24,-4.24,20>, <-5.54,-2.3,20> }
		triangle { <-2.3,-5.54,20>, <-3.44,-8.31,20>, <-4.55,-7.57,20> }
		triangle { <-4.55,-7.57,20>, <-4.24,-4.24,20>, <-2.3,-5.54,20> }
		triangle { <-7.57,-4.55,20>, <-5.76,-5.76,20>, <-4.24,-4.24,20> }
		triangle { <-4.55,-7.57,20>, <-5.76,-5.76,20>, <-4.24,-4.24,20> }
		triangle { <6,0,20>, <5.54,-2.3,20>, <8.31,-3.44,20> }
		triangle { <8.31,-3.44,20>, <9,0,20>, <6,0,20> }
		triangle { <2.3,-5.54,20>, <0,-6,20>, <0,-9,20> }
		triangle { <0,-9,20>, <3.44,-8.31,20>, <2.3,-5.54,20> }
		triangle { <0,-6,20>, <-2.3,-5.54,20>, <-3.44,-8.31,20> }
		triangle { <-3.44,-8.31,20>, <0,-9,20>, <0,-6,20> }
		triangle { <-5.54,-2.3,20>, <-6,0,20>, <-9,0,20> }
		triangle { <-9,0,20>, <-8.31,-3.44,20>, <-5.54,-2.3,20> }
		triangle { <-6,0,20>, <-5.54,2.3,20>, <-8.31,3.44,20> }
		triangle { <-8.31,3.44,20>, <-9,0,20>, <-6,0,20> }
		triangle { <-2.3,5.54,20>, <0,6,20>, <0,9,20> }
		triangle { <0,9,20>, <-3.44,8.31,20>, <-2.3,5.54,20> }
		triangle { <0,6,20>, <2.3,5.54,20>, <3.44,8.31,20> }
		triangle { <3.44,8.31,20>, <0,9,20>, <0,6,20> }
		triangle { <5.54,2.3,20>, <6,0,20>, <9,0,20> }
		triangle { <9,0,20>, <8.31,3.44,20>, <5.54,2.3,20> }
		triangle { <5.54,2.3,-20>, <8.31,3.44,-20>, <7.57,4.55,-20> }
		triangle { <7.57,4.55,-20>, <4.24,4.24,-20>, <5.54,2.3,-20> }
		triangle { <2.3,5.54,-20>, <3.44,8.31,-20>, <4.55,7.57,-20> }
		triangle { <4.55,7.57,-20>, <4.24,4.24,-20>, <2.3,5.54,-20> }
		triangle { <7.57,4.55,-20>, <5.76,5.76,-20>, <4.24,4.24,-20> }
		triangle { <4.55,7.57,-20>, <5.76,5.76,-20>, <4.24,4.24,-20> }
		triangle { <-5.54,2.3,-20>, <-8.31,3.44,-20>, <-7.57,4.55,-20> }
		triangle { <-7.57,4.55,-20>, <-4.24,4.24,-20>, <-5.54,2.3,-20> }
		triangle { <-2.3,5.54,-20>, <-3.44,8.31,-20>, <-4.55,7.57,-20> }
		triangle { <-4.55,7.57,-20>, <-4.24,4.24,-20>, <-2.3,5.54,-20> }
		triangle { <-7.57,4.55,-20>, <-5.76,5.76,-20>, <-4.24,4.24,-20> }
		triangle { <-4.55,7.57,-20>, <-5.76,5.76,-20>, <-4.24,4.24,-20> }
		triangle { <5.54,-2.3,-20>, <8.31,-3.44,-20>, <7.57,-4.55,-20> }
		triangle { <7.57,-4.55,-20>, <4.24,-4.24,-20>, <5.54,-2.3,-20> }
		triangle { <2.3,-5.54,-20>, <3.44,-8.31,-20>, <4.55,-7.57,-20> }
		triangle { <4.55,-7.57,-20>, <4.24,-4.24,-20>, <2.3,-5.54,-20> }
		triangle { <7.57,-4.55,-20>, <5.76,-5.76,-20>, <4.24,-4.24,-20> }
		triangle { <4.55,-7.57,-20>, <5.76,-5.76,-20>, <4.24,-4.24,-20> }
		triangle { <-5.54,-2.3,-20>, <-8.31,-3.44,-20>, <-7.57,-4.55,-20> }
		triangle { <-7.57,-4.55,-20>, <-4.24,-4.24,-20>, <-5.54,-2.3,-20> }
		triangle { <-2.3,-5.54,-20>, <-3.44,-8.31,-20>, <-4.55,-7.57,-20> }
		triangle { <-4.55,-7.57,-20>, <-4.24,-4.24,-20>, <-2.3,-5.54,-20> }
		triangle { <-7.57,-4.55,-20>, <-5.76,-5.76,-20>, <-4.24,-4.24,-20> }
		triangle { <-4.55,-7.57,-20>, <-5.76,-5.76,-20>, <-4.24,-4.24,-20> }
		triangle { <6,0,-20>, <5.54,-2.3,-20>, <8.31,-3.44,-20> }
		triangle { <8.31,-3.44,-20>, <9,0,-20>, <6,0,-20> }
		triangle { <2.3,-5.54,-20>, <0,-6,-20>, <0,-9,-20> }
		triangle { <0,-9,-20>, <3.44,-8.31,-20>, <2.3,-5.54,-20> }
		triangle { <0,-6,-20>, <-2.3,-5.54,-20>, <-3.44,-8.31,-20> }
		triangle { <-3.44,-8.31,-20>, <0,-9,-20>, <0,-6,-20> }
		triangle { <-5.54,-2.3,-20>, <-6,0,-20>, <-9,0,-20> }
		triangle { <-9,0,-20>, <-8.31,-3.44,-20>, <-5.54,-2.3,-20> }
		triangle { <-6,0,-20>, <-5.54,2.3,-20>, <-8.31,3.44,-20> }
		triangle { <-8.31,3.44,-20>, <-9,0,-20>, <-6,0,-20> }
		triangle { <-2.3,5.54,-20>, <0,6,-20>, <0,9,-20> }
		triangle { <0,9,-20>, <-3.44,8.31,-20>, <-2.3,5.54,-20> }
		triangle { <0,6,-20>, <2.3,5.54,-20>, <3.44,8.31,-20> }
		triangle { <3.44,8.31,-20>, <0,9,-20>, <0,6,-20> }
		triangle { <5.54,2.3,-20>, <6,0,-20>, <9,0,-20> }
		triangle { <9,0,-20>, <8.31,3.44,-20>, <5.54,2.3,-20> }
		triangle { <9,0,20>, <8.31,3.44,20>, <8.31,3.44,-20> }
		triangle { <8.31,3.44,-20>, <9,0,-20>, <9,0,20> }
		triangle { <8.31,3.44,20>, <7.57,4.55,20>, <7.57,4.55,-20> }
		triangle { <7.57,4.55,-20>, <8.31,3.44,-20>, <8.31,3.44,20> }
		triangle { <7.57,4.55,20>, <5.76,5.76,20>, <5.76,5.76,-20> }
		triangle { <5.76,5.76,-20>, <7.57,4.55,-20>, <7.57,4.55,20> }
		triangle { <5.76,5.76,20>, <4.55,7.57,20>, <4.55,7.57,-20> }
		triangle { <4.55,7.57,-20>, <5.76,5.76,-20>, <5.76,5.76,20> }
		triangle { <4.55,7.57,20>, <3.44,8.31,20>, <3.44,8.31,-20> }
		triangle { <3.44,8.31,-20>, <4.55,7.57,-20>, <4.55,7.57,20> }
		triangle { <3.44,8.31,20>, <0,9,20>, <0,9,-20> }
		triangle { <0,9,-20>, <3.44,8.31,-20>, <3.44,8.31,20> }
		triangle { <-9,0,20>, <-8.31,3.44,20>, <-8.31,3.44,-20> }
		triangle { <-8.31,3.44,-20>, <-9,0,-20>, <-9,0,20> }
		triangle { <-8.31,3.44,20>, <-7.57,4.55,20>, <-7.57,4.55,-20> }
		triangle { <-7.57,4.55,-20>, <-8.31,3.44,-20>, <-8.31,3.44,20> }
		triangle { <-7.57,4.55,20>, <-5.76,5.76,20>, <-5.76,5.76,-20> }
		triangle { <-5.76,5.76,-20>, <-7.57,4.55,-20>, <-7.57,4.55,20> }
		triangle { <-5.76,5.76,20>, <-4.55,7.57,20>, <-4.55,7.57,-20> }
		triangle { <-4.55,7.57,-20>, <-5.76,5.76,-20>, <-5.76,5.76,20> }
		triangle { <-4.55,7.57,20>, <-3.44,8.31,20>, <-3.44,8.31,-20> }
		triangle { <-3.44,8.31,-20>, <-4.55,7.57,-20>, <-4.55,7.57,20> }
		triangle { <-3.44,8.31,20>, <0,9,20>, <0,9,-20> }
		triangle { <0,9,-20>, <-3.44,8.31,-20>, <-3.44,8.31,20> }
		triangle { <9,0,20>, <8.31,-3.44,20>, <8.31,-3.44,-20> }
		triangle { <8.31,-3.44,-20>, <9,0,-20>, <9,0,20> }
		triangle { <8.31,-3.44,20>, <7.57,-4.55,20>, <7.57,-4.55,-20> }
		triangle { <7.57,-4.55,-20>, <8.31,-3.44,-20>, <8.31,-3.44,20> }
		triangle { <7.57,-4.55,20>, <5.76,-5.76,20>, <5.76,-5.76,-20> }
		triangle { <5.76,-5.76,-20>, <7.57,-4.55,-20>, <7.57,-4.55,20> }
		triangle { <5.76,-5.76,20>, <4.55,-7.57,20>, <4.55,-7.57,-20> }
		triangle { <4.55,-7.57,-20>, <5.76,-5.76,-20>, <5.76,-5.76,20> }
		triangle { <4.55,-7.57,20>, <3.44,-8.31,20>, <3.44,-8.31,-20> }
		triangle { <3.44,-8.31,-20>, <4.55,-7.57,-20>, <4.55,-7.57,20> }
		triangle { <3.44,-8.31,20>, <0,-9,20>, <0,-9,-20> }
		triangle { <0,-9,-20>, <3.44,-8.31,-20>, <3.44,-8.31,20> }
		triangle { <-9,0,20>, <-8.31,-3.44,20>, <-8.31,-3.44,-20> }
		triangle { <-8.31,-3.44,-20>, <-9,0,-20>, <-9,0,20> }
		triangle { <-8.31,-3.44,20>, <-7.57,-4.55,20>, <-7.57,-4.55,-20> }
		triangle { <-7.57,-4.55,-20>, <-8.31,-3.44,-20>, <-8.31,-3.44,20> }
		triangle { <-7.57,-4.55,20>, <-5.76,-5.76,20>, <-5.76,-5.76,-20> }
		triangle { <-5.76,-5.76,-20>, <-7.57,-4.55,-20>, <-7.57,-4.55,20> }
		triangle { <-5.76,-5.76,20>, <-4.55,-7.57,20>, <-4.55,-7.57,-20> }
		triangle { <-4.55,-7.57,-20>, <-5.76,-5.76,-20>, <-5.76,-5.76,20> }
		triangle { <-4.55,-7.57,20>, <-3.44,-8.31,20>, <-3.44,-8.31,-20> }
		triangle { <-3.44,-8.31,-20>, <-4.55,-7.57,-20>, <-4.55,-7.57,20> }
		triangle { <-3.44,-8.31,20>, <0,-9,20>, <0,-9,-20> }
		triangle { <0,-9,-20>, <-3.44,-8.31,-20>, <-3.44,-8.31,20> }
		triangle { <9,0,11>, <10,0,10>, <9.24,3.83,10> }
		triangle { <9.24,3.83,10>, <8.31,3.44,11>, <9,0,11> }
		triangle { <0,9,11>, <0,10,10>, <3.83,9.24,10> }
		triangle { <3.83,9.24,10>, <3.44,8.31,11>, <0,9,11> }
		triangle { <9,0,9>, <10,0,10>, <9.24,3.83,10> }
		triangle { <9.24,3.83,10>, <8.31,3.44,9>, <9,0,9> }
		triangle { <0,9,9>, <0,10,10>, <3.83,9.24,10> }
		triangle { <3.83,9.24,10>, <3.44,8.31,9>, <0,9,9> }
		triangle { <8.31,3.44,11>, <9.24,3.83,10>, <7.57,4.55,11> }
		triangle { <3.44,8.31,11>, <3.83,9.24,10>, <4.55,7.57,11> }
		triangle { <8.31,3.44,9>, <9.24,3.83,10>, <7.57,4.55,9> }
		triangle { <3.44,8.31,9>, <3.83,9.24,10>, <4.55,7.57,9> }
		triangle { <7.57,4.55,11>, <9.24,3.83,10>, <7.57,4.55,9> }
		triangle { <4.55,7.57,11>, <3.83,9.24,10>, <4.55,7.57,9> }
		triangle { <-9,0,11>, <-10,0,10>, <-9.24,3.83,10> }
		triangle { <-9.24,3.83,10>, <-8.31,3.44,11>, <-9,0,11> }
		triangle { <0,9,11>, <0,10,10>, <-3.83,9.24,10> }
		triangle { <-3.83,9.24,10>, <-3.44,8.31,11>, <0,9,11> }
		triangle { <-9,0,9>, <-10,0,10>, <-9.24,3.83,10> }
		triangle { <-9.24,3.83,10>, <-8.31,3.44,9>, <-9,0,9> }
		triangle { <0,9,9>, <0,10,10>, <-3.83,9.24,10> }
		triangle { <-3.83,9.24,10>, <-3.44,8.31,9>, <0,9,9> }
		triangle { <-8.31,3.44,11>, <-9.24,3.83,10>, <-7.57,4.55,11> }
		triangle { <-3.44,8.31,11>, <-3.83,9.24,10>, <-4.55,7.57,11> }
		triangle { <-8.31,3.44,9>, <-9.24,3.83,10>, <-7.57,4.55,9> }
		triangle { <-3.44,8.31,9>, <-3.83,9.24,10>, <-4.55,7.57,9> }
		triangle { <-7.57,4.55,11>, <-9.24,3.83,10>, <-7.57,4.55,9> }
		triangle { <-4.55,7.57,11>, <-3.83,9.24,10>, <-4.55,7.57,9> }
		triangle { <9,0,11>, <10,0,10>, <9.24,-3.83,10> }
		triangle { <9.24,-3.83,10>, <8.31,-3.44,11>, <9,0,11> }
		triangle { <0,-9,11>, <0,-10,10>, <3.83,-9.24,10> }
		triangle { <3.83,-9.24,10>, <3.44,-8.31,11>, <0,-9,11> }
		triangle { <9,0,9>, <10,0,10>, <9.24,-3.83,10> }
		triangle { <9.24,-3.83,10>, <8.31,-3.44,9>, <9,0,9> }
		triangle { <0,-9,9>, <0,-10,10>, <3.83,-9.24,10> }
		triangle { <3.83,-9.24,10>, <3.44,-8.31,9>, <0,-9,9> }
		triangle { <8.31,-3.44,11>, <9.24,-3.83,10>, <7.57,-4.55,11> }
		triangle { <3.44,-8.31,11>, <3.83,-9.24,10>, <4.55,-7.57,11> }
		triangle { <8.31,-3.44,9>, <9.24,-3.83,10>, <7.57,-4.55,9> }
		triangle { <3.44,-8.31,9>, <3.83,-9.24,10>, <4.55,-7.57,9> }
		triangle { <7.57,-4.55,11>, <9.24,-3.83,10>, <7.57,-4.55,9> }
		triangle { <4.55,-7.57,11>, <3.83,-9.24,10>, <4.55,-7.57,9> }
		triangle { <-9,0,11>, <-10,0,10>, <-9.24,-3.83,10> }
		triangle { <-9.24,-3.83,10>, <-8.31,-3.44,11>, <-9,0,11> }
		triangle { <0,-9,11>, <0,-10,10>, <-3.83,-9.24,10> }
		triangle { <-3.83,-9.24,10>, <-3.44,-8.31,11>, <0,-9,11> }
		triangle { <-9,0,9>, <-10,0,10>, <-9.24,-3.83,10> }
		triangle { <-9.24,-3.83,10>, <-8.31,-3.44,9>, <-9,0,9> }
		triangle { <0,-9,9>, <0,-10,10>, <-3.83,-9.24,10> }
		triangle { <-3.83,-9.24,10>, <-3.44,-8.31,9>, <0,-9,9> }
		triangle { <-8.31,-3.44,11>, <-9.24,-3.83,10>, <-7.57,-4.55,11> }
		triangle { <-3.44,-8.31,11>, <-3.83,-9.24,10>, <-4.55,-7.57,11> }
		triangle { <-8.31,-3.44,9>, <-9.24,-3.83,10>, <-7.57,-4.55,9> }
		triangle { <-3.44,-8.31,9>, <-3.83,-9.24,10>, <-4.55,-7.57,9> }
		triangle { <-7.57,-4.55,11>, <-9.24,-3.83,10>, <-7.57,-4.55,9> }
		triangle { <-4.55,-7.57,11>, <-3.83,-9.24,10>, <-4.55,-7.57,9> }
		triangle { <9,0,1>, <10,0,0>, <9.24,3.83,0> }
		triangle { <9.24,3.83,0>, <8.31,3.44,1>, <9,0,1> }
		triangle { <0,9,1>, <0,10,0>, <3.83,9.24,0> }
		triangle { <3.83,9.24,0>, <3.44,8.31,1>, <0,9,1> }
		triangle { <9,0,-1>, <10,0,0>, <9.24,3.83,0> }
		triangle { <9.24,3.83,0>, <8.31,3.44,-1>, <9,0,-1> }
		triangle { <0,9,-1>, <0,10,0>, <3.83,9.24,0> }
		triangle { <3.83,9.24,0>, <3.44,8.31,-1>, <0,9,-1> }
		triangle { <8.31,3.44,1>, <9.24,3.83,0>, <7.57,4.55,1> }
		triangle { <3.44,8.31,1>, <3.83,9.24,0>, <4.55,7.57,1> }
		triangle { <8.31,3.44,-1>, <9.24,3.83,0>, <7.57,4.55,-1> }
		triangle { <3.44,8.31,-1>, <3.83,9.24,0>, <4.55,7.57,-1> }
		triangle { <7.57,4.55,1>, <9.24,3.83,0>, <7.57,4.55,-1> }
		triangle { <4.55,7.57,1>, <3.83,9.24,0>, <4.55,7.57,-1> }
		triangle { <-9,0,1>, <-10,0,0>, <-9.24,3.83,0> }
		triangle { <-9.24,3.83,0>, <-8.31,3.44,1>, <-9,0,1> }
		triangle { <0,9,1>, <0,10,0>, <-3.83,9.24,0> }
		triangle { <-3.83,9.24,0>, <-3.44,8.31,1>, <0,9,1> }
		triangle { <-9,0,-1>, <-10,0,0>, <-9.24,3.83,0> }
		triangle { <-9.24,3.83,0>, <-8.31,3.44,-1>, <-9,0,-1> }
		triangle { <0,9,-1>, <0,10,0>, <-3.83,9.24,0> }
		triangle { <-3.83,9.24,0>, <-3.44,8.31,-1>, <0,9,-1> }
		triangle { <-8.31,3.44,1>, <-9.24,3.83,0>, <-7.57,4.55,1> }
		triangle { <-3.44,8.31,1>, <-3.83,9.24,0>, <-4.55,7.57,1> }
		triangle { <-8.31,3.44,-1>, <-9.24,3.83,0>, <-7.57,4.55,-1> }
		triangle { <-3.44,8.31,-1>, <-3.83,9.24,0>, <-4.55,7.57,-1> }
		triangle { <-7.57,4.55,1>, <-9.24,3.83,0>, <-7.57,4.55,-1> }
		triangle { <-4.55,7.57,1>, <-3.83,9.24,0>, <-4.55,7.57,-1> }
		triangle { <9,0,1>, <10,0,0>, <9.24,-3.83,0> }
		triangle { <9.24,-3.83,0>, <8.31,-3.44,1>, <9,0,1> }
		triangle { <0,-9,1>, <0,-10,0>, <3.83,-9.24,0> }
		triangle { <3.83,-9.24,0>, <3.44,-8.31,1>, <0,-9,1> }
		triangle { <9,0,-1>, <10,0,0>, <9.24,-3.83,0> }
		triangle { <9.24,-3.83,0>, <8.31,-3.44,-1>, <9,0,-1> }
		triangle { <0,-9,-1>, <0,-10,0>, <3.83,-9.24,0> }
		triangle { <3.83,-9.24,0>, <3.44,-8.31,-1>, <0,-9,-1> }
		triangle { <8.31,-3.44,1>, <9.24,-3.83,0>, <7.57,-4.55,1> }
		triangle { <3.44,-8.31,1>, <3.83,-9.24,0>, <4.55,-7.57,1> }
		triangle { <8.31,-3.44,-1>, <9.24,-3.83,0>, <7.57,-4.55,-1> }
		triangle { <3.44,-8.31,-1>, <3.83,-9.24,0>, <4.55,-7.57,-1> }
		triangle { <7.57,-4.55,1>, <9.24,-3.83,0>, <7.57,-4.55,-1> }
		triangle { <4.55,-7.57,1>, <3.83,-9.24,0>, <4.55,-7.57,-1> }
		triangle { <-9,0,1>, <-10,0,0>, <-9.24,-3.83,0> }
		triangle { <-9.24,-3.83,0>, <-8.31,-3.44,1>, <-9,0,1> }
		triangle { <0,-9,1>, <0,-10,0>, <-3.83,-9.24,0> }
		triangle { <-3.83,-9.24,0>, <-3.44,-8.31,1>, <0,-9,1> }
		triangle { <-9,0,-1>, <-10,0,0>, <-9.24,-3.83,0> }
		triangle { <-9.24,-3.83,0>, <-8.31,-3.44,-1>, <-9,0,-1> }
		triangle { <0,-9,-1>, <0,-10,0>, <-3.83,-9.24,0> }
		triangle { <-3.83,-9.24,0>, <-3.44,-8.31,-1>, <0,-9,-1> }
		triangle { <-8.31,-3.44,1>, <-9.24,-3.83,0>, <-7.57,-4.55,1> }
		triangle { <-3.44,-8.31,1>, <-3.83,-9.24,0>, <-4.55,-7.57,1> }
		triangle { <-8.31,-3.44,-1>, <-9.24,-3.83,0>, <-7.57,-4.55,-1> }
		triangle { <-3.44,-8.31,-1>, <-3.83,-9.24,0>, <-4.55,-7.57,-1> }
		triangle { <-7.57,-4.55,1>, <-9.24,-3.83,0>, <-7.57,-4.55,-1> }
		triangle { <-4.55,-7.57,1>, <-3.83,-9.24,0>, <-4.55,-7.57,-1> }
		triangle { <9,0,-11>, <10,0,-10>, <9.24,3.83,-10> }
		triangle { <9.24,3.83,-10>, <8.31,3.44,-11>, <9,0,-11> }
		triangle { <0,9,-11>, <0,10,-10>, <3.83,9.24,-10> }
		triangle { <3.83,9.24,-10>, <3.44,8.31,-11>, <0,9,-11> }
		triangle { <9,0,-9>, <10,0,-10>, <9.24,3.83,-10> }
		triangle { <9.24,3.83,-10>, <8.31,3.44,-9>, <9,0,-9> }
		triangle { <0,9,-9>, <0,10,-10>, <3.83,9.24,-10> }
		triangle { <3.83,9.24,-10>, <3.44,8.31,-9>, <0,9,-9> }
		triangle { <8.31,3.44,-11>, <9.24,3.83,-10>, <7.57,4.55,-11> }
		triangle { <3.44,8.31,-11>, <3.83,9.24,-10>, <4.55,7.57,-11> }
		triangle { <8.31,3.44,-9>, <9.24,3.83,-10>, <7.57,4.55,-9> }
		triangle { <3.44,8.31,-9>, <3.83,9.24,-10>, <4.55,7.57,-9> }
		triangle { <7.57,4.55,-11>, <9.24,3.83,-10>, <7.57,4.55,-9> }
		triangle { <4.55,7.57,-11>, <3.83,9.24,-10>, <4.55,7.57,-9> }
		triangle { <-9,0,-11>, <-10,0,-10>, <-9.24,3.83,-10> }
		triangle { <-9.24,3.83,-10>, <-8.31,3.44,-11>, <-9,0,-11> }
		triangle { <0,9,-11>, <0,10,-10>, <-3.83,9.24,-10> }
		triangle { <-3.83,9.24,-10>, <-3.44,8.31,-11>, <0,9,-11> }
		triangle { <-9,0,-9>, <-10,0,-10>, <-9.24,3.83,-10> }
		triangle { <-9.24,3.83,-10>, <-8.31,3.44,-9>, <-9,0,-9> }
		triangle { <0,9,-9>, <0,10,-10>, <-3.83,9.24,-10> }
		triangle { <-3.83,9.24,-10>, <-3.44,8.31,-9>, <0,9,-9> }
		triangle { <-8.31,3.44,-11>, <-9.24,3.83,-10>, <-7.57,4.55,-11> }
		triangle { <-3.44,8.31,-11>, <-3.83,9.24,-10>, <-4.55,7.57,-11> }
		triangle { <-8.31,3.44,-9>, <-9.24,3.83,-10>, <-7.57,4.55,-9> }
		triangle { <-3.44,8.31,-9>, <-3.83,9.24,-10>, <-4.55,7.57,-9> }
		triangle { <-7.57,4.55,-11>, <-9.24,3.83,-10>, <-7.57,4.55,-9> }
		triangle { <-4.55,7.57,-11>, <-3.83,9.24,-10>, <-4.55,7.57,-9> }
		triangle { <9,0,-11>, <10,0,-10>, <9.24,-3.83,-10> }
		triangle { <9.24,-3.83,-10>, <8.31,-3.44,-11>, <9,0,-11> }
		triangle { <0,-9,-11>, <0,-10,-10>, <3.83,-9.24,-10> }
		triangle { <3.83,-9.24,-10>, <3.44,-8.31,-11>, <0,-9,-11> }
		triangle { <9,0,-9>, <10,0,-10>, <9.24,-3.83,-10> }
		triangle { <9.24,-3.83,-10>, <8.31,-3.44,-9>, <9,0,-9> }
		triangle { <0,-9,-9>, <0,-10,-10>, <3.83,-9.24,-10> }
		triangle { <3.83,-9.24,-10>, <3.44,-8.31,-9>, <0,-9,-9> }
		triangle { <8.31,-3.44,-11>, <9.24,-3.83,-10>, <7.57,-4.55,-11> }
		triangle { <3.44,-8.31,-11>, <3.83,-9.24,-10>, <4.55,-7.57,-11> }
		triangle { <8.31,-3.44,-9>, <9.24,-3.83,-10>, <7.57,-4.55,-9> }
		triangle { <3.44,-8.31,-9>, <3.83,-9.24,-10>, <4.55,-7.57,-9> }
		triangle { <7.57,-4.55,-11>, <9.24,-3.83,-10>, <7.57,-4.55,-9> }
		triangle { <4.55,-7.57,-11>, <3.83,-9.24,-10>, <4.55,-7.57,-9> }
		triangle { <-9,0,-11>, <-10,0,-10>, <-9.24,-3.83,-10> }
		triangle { <-9.24,-3.83,-10>, <-8.31,-3.44,-11>, <-9,0,-11> }
		triangle { <0,-9,-11>, <0,-10,-10>, <-3.83,-9.24,-10> }
		triangle { <-3.83,-9.24,-10>, <-3.44,-8.31,-11>, <0,-9,-11> }
		triangle { <-9,0,-9>, <-10,0,-10>, <-9.24,-3.83,-10> }
		triangle { <-9.24,-3.83,-10>, <-8.31,-3.44,-9>, <-9,0,-9> }
		triangle { <0,-9,-9>, <0,-10,-10>, <-3.83,-9.24,-10> }
		triangle { <-3.83,-9.24,-10>, <-3.44,-8.31,-9>, <0,-9,-9> }
		triangle { <-8.31,-3.44,-11>, <-9.24,-3.83,-10>, <-7.57,-4.55,-11> }
		triangle { <-3.44,-8.31,-11>, <-3.83,-9.24,-10>, <-4.55,-7.57,-11> }
		triangle { <-8.31,-3.44,-9>, <-9.24,-3.83,-10>, <-7.57,-4.55,-9> }
		triangle { <-3.44,-8.31,-9>, <-3.83,-9.24,-10>, <-4.55,-7.57,-9> }
		triangle { <-7.57,-4.55,-11>, <-9.24,-3.83,-10>, <-7.57,-4.55,-9> }
		triangle { <-4.55,-7.57,-11>, <-3.83,-9.24,-10>, <-4.55,-7.57,-9> }
	}
}
#end

#declare _3403_dot_dat = #if (QUAL = 0) box { <-40,4,-40>, <40,24,40> } #else union {
// Turntable  4 x  4 Base
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,20,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,20,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,20,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,20,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,20,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,20,-20> }
	#end
	object { box4_dot_dat matrix <36,0,0,0,4,0,0,0,36,0,20,0> }
	object { box4_dot_dat matrix <40,0,0,0,8,0,0,0,40,0,16,0> }
	mesh {
		triangle { <40,24,40>, <36,24,36>, <-36,24,36> }
		triangle { <-36,24,36>, <-40,24,40>, <40,24,40> }
		triangle { <-40,24,40>, <-36,24,36>, <-36,24,-36> }
		triangle { <-36,24,-36>, <-40,24,-40>, <-40,24,40> }
		triangle { <-40,24,-40>, <-36,24,-36>, <36,24,-36> }
		triangle { <36,24,-36>, <40,24,-40>, <-40,24,-40> }
		triangle { <40,24,-40>, <36,24,-36>, <36,24,36> }
		triangle { <36,24,36>, <40,24,40>, <40,24,-40> }
	}
	object { _4_dash_4ndis_dot_dat matrix <12,0,0,0,1,0,0,0,12,0,20,0> }
	mesh {
		triangle { <36,20,36>, <12,20,12>, <-12,20,12> }
		triangle { <-12,20,12>, <-36,20,36>, <36,20,36> }
		triangle { <-36,20,36>, <-12,20,12>, <-12,20,-12> }
		triangle { <-12,20,-12>, <-36,20,-36>, <-36,20,36> }
		triangle { <-36,20,-36>, <-12,20,-12>, <12,20,-12> }
		triangle { <12,20,-12>, <36,20,-36>, <-36,20,-36> }
		triangle { <36,20,-36>, <12,20,-12>, <12,20,12> }
		triangle { <12,20,12>, <36,20,36>, <36,20,-36> }
	}
	object { _4_dash_4ndis_dot_dat matrix <14,0,0,0,1,0,0,0,14,0,16,0> }
	mesh {
		triangle { <40,16,40>, <14,16,14>, <-14,16,14> }
		triangle { <-14,16,14>, <-40,16,40>, <40,16,40> }
		triangle { <-40,16,40>, <-14,16,14>, <-14,16,-14> }
		triangle { <-14,16,-14>, <-40,16,-40>, <-40,16,40> }
		triangle { <-40,16,-40>, <-14,16,-14>, <14,16,-14> }
		triangle { <14,16,-14>, <40,16,-40>, <-40,16,-40> }
		triangle { <40,16,-40>, <14,16,-14>, <14,16,14> }
		triangle { <14,16,14>, <40,16,40>, <40,16,-40> }
	}
	object { _4_dash_4cyli_dot_dat matrix <12,0,0,0,4,0,0,0,12,0,16,0> }
	object { _4_dash_4cyli_dot_dat matrix <14,0,0,0,12,0,0,0,14,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,8,0,0,0,10,0,8,0> }
	mesh {
		triangle { <0,16,10>, <-3.83,16,9.24>, <-4.59,16,11.09> }
		triangle { <-4.59,16,11.09>, <0,16,12>, <0,16,10> }
		triangle { <0,4,12>, <-4.59,4,11.09>, <-5.36,4,12.93> }
		triangle { <-5.36,4,12.93>, <0,4,14>, <0,4,12> }
		triangle { <0,4,12>, <-4.59,4,11.09>, <-3.83,8,9.24> }
		triangle { <-3.83,8,9.24>, <0,8,10>, <0,4,12> }
		triangle { <-3.83,16,9.24>, <-7.07,16,7.07>, <-8.49,16,8.49> }
		triangle { <-8.49,16,8.49>, <-4.59,16,11.09>, <-3.83,16,9.24> }
		triangle { <-4.59,4,11.09>, <-8.49,4,8.49>, <-9.9,4,9.9> }
		triangle { <-9.9,4,9.9>, <-5.36,4,12.93>, <-4.59,4,11.09> }
		triangle { <-4.59,4,11.09>, <-8.49,4,8.49>, <-7.07,8,7.07> }
		triangle { <-7.07,8,7.07>, <-3.83,8,9.24>, <-4.59,4,11.09> }
		triangle { <-7.07,16,7.07>, <-9.24,16,3.83>, <-11.09,16,4.59> }
		triangle { <-11.09,16,4.59>, <-8.49,16,8.49>, <-7.07,16,7.07> }
		triangle { <-8.49,4,8.49>, <-11.09,4,4.59>, <-12.93,4,5.36> }
		triangle { <-12.93,4,5.36>, <-9.9,4,9.9>, <-8.49,4,8.49> }
		triangle { <-8.49,4,8.49>, <-11.09,4,4.59>, <-9.24,8,3.83> }
		triangle { <-9.24,8,3.83>, <-7.07,8,7.07>, <-8.49,4,8.49> }
		triangle { <-9.24,16,3.83>, <-10,16,0>, <-12,16,0> }
		triangle { <-12,16,0>, <-11.09,16,4.59>, <-9.24,16,3.83> }
		triangle { <-11.09,4,4.59>, <-12,4,0>, <-14,4,0> }
		triangle { <-14,4,0>, <-12.93,4,5.36>, <-11.09,4,4.59> }
		triangle { <-11.09,4,4.59>, <-12,4,0>, <-10,8,0> }
		triangle { <-10,8,0>, <-9.24,8,3.83>, <-11.09,4,4.59> }
		triangle { <-10,16,0>, <-9.24,16,-3.83>, <-11.09,16,-4.59> }
		triangle { <-11.09,16,-4.59>, <-12,16,0>, <-10,16,0> }
		triangle { <-12,4,0>, <-11.09,4,-4.59>, <-12.93,4,-5.36> }
		triangle { <-12.93,4,-5.36>, <-14,4,0>, <-12,4,0> }
		triangle { <-12,4,0>, <-11.09,4,-4.59>, <-9.24,8,-3.83> }
		triangle { <-9.24,8,-3.83>, <-10,8,0>, <-12,4,0> }
		triangle { <-9.24,16,-3.83>, <-7.07,16,-7.07>, <-8.49,16,-8.49> }
		triangle { <-8.49,16,-8.49>, <-11.09,16,-4.59>, <-9.24,16,-3.83> }
		triangle { <-11.09,4,-4.59>, <-8.49,4,-8.49>, <-9.9,4,-9.9> }
		triangle { <-9.9,4,-9.9>, <-12.93,4,-5.36>, <-11.09,4,-4.59> }
		triangle { <-11.09,4,-4.59>, <-8.49,4,-8.49>, <-7.07,8,-7.07> }
		triangle { <-7.07,8,-7.07>, <-9.24,8,-3.83>, <-11.09,4,-4.59> }
		triangle { <-7.07,16,-7.07>, <-3.83,16,-9.24>, <-4.59,16,-11.09> }
		triangle { <-4.59,16,-11.09>, <-8.49,16,-8.49>, <-7.07,16,-7.07> }
		triangle { <-8.49,4,-8.49>, <-4.59,4,-11.09>, <-5.36,4,-12.93> }
		triangle { <-5.36,4,-12.93>, <-9.9,4,-9.9>, <-8.49,4,-8.49> }
		triangle { <-8.49,4,-8.49>, <-4.59,4,-11.09>, <-3.83,8,-9.24> }
		triangle { <-3.83,8,-9.24>, <-7.07,8,-7.07>, <-8.49,4,-8.49> }
		triangle { <-3.83,16,-9.24>, <0,16,-10>, <0,16,-12> }
		triangle { <0,16,-12>, <-4.59,16,-11.09>, <-3.83,16,-9.24> }
		triangle { <-4.59,4,-11.09>, <0,4,-12>, <0,4,-14> }
		triangle { <0,4,-14>, <-5.36,4,-12.93>, <-4.59,4,-11.09> }
		triangle { <-4.59,4,-11.09>, <0,4,-12>, <0,8,-10> }
		triangle { <0,8,-10>, <-3.83,8,-9.24>, <-4.59,4,-11.09> }
		triangle { <0,16,-10>, <3.83,16,-9.24>, <4.59,16,-11.09> }
		triangle { <4.59,16,-11.09>, <0,16,-12>, <0,16,-10> }
		triangle { <0,4,-12>, <4.59,4,-11.09>, <5.36,4,-12.93> }
		triangle { <5.36,4,-12.93>, <0,4,-14>, <0,4,-12> }
		triangle { <0,4,-12>, <4.59,4,-11.09>, <3.83,8,-9.24> }
		triangle { <3.83,8,-9.24>, <0,8,-10>, <0,4,-12> }
		triangle { <3.83,16,-9.24>, <7.07,16,-7.07>, <8.49,16,-8.49> }
		triangle { <8.49,16,-8.49>, <4.59,16,-11.09>, <3.83,16,-9.24> }
		triangle { <4.59,4,-11.09>, <8.49,4,-8.49>, <9.9,4,-9.9> }
		triangle { <9.9,4,-9.9>, <5.36,4,-12.93>, <4.59,4,-11.09> }
		triangle { <4.59,4,-11.09>, <8.49,4,-8.49>, <7.07,8,-7.07> }
		triangle { <7.07,8,-7.07>, <3.83,8,-9.24>, <4.59,4,-11.09> }
		triangle { <7.07,16,-7.07>, <9.24,16,-3.83>, <11.09,16,-4.59> }
		triangle { <11.09,16,-4.59>, <8.49,16,-8.49>, <7.07,16,-7.07> }
		triangle { <8.49,4,-8.49>, <11.09,4,-4.59>, <12.93,4,-5.36> }
		triangle { <12.93,4,-5.36>, <9.9,4,-9.9>, <8.49,4,-8.49> }
		triangle { <8.49,4,-8.49>, <11.09,4,-4.59>, <9.24,8,-3.83> }
		triangle { <9.24,8,-3.83>, <7.07,8,-7.07>, <8.49,4,-8.49> }
		triangle { <9.24,16,-3.83>, <10,16,0>, <12,16,0> }
		triangle { <12,16,0>, <11.09,16,-4.59>, <9.24,16,-3.83> }
		triangle { <11.09,4,-4.59>, <12,4,0>, <14,4,0> }
		triangle { <14,4,0>, <12.93,4,-5.36>, <11.09,4,-4.59> }
		triangle { <11.09,4,-4.59>, <12,4,0>, <10,8,0> }
		triangle { <10,8,0>, <9.24,8,-3.83>, <11.09,4,-4.59> }
		triangle { <10,16,0>, <9.24,16,3.83>, <11.09,16,4.59> }
		triangle { <11.09,16,4.59>, <12,16,0>, <10,16,0> }
		triangle { <12,4,0>, <11.09,4,4.59>, <12.93,4,5.36> }
		triangle { <12.93,4,5.36>, <14,4,0>, <12,4,0> }
		triangle { <12,4,0>, <11.09,4,4.59>, <9.24,8,3.83> }
		triangle { <9.24,8,3.83>, <10,8,0>, <12,4,0> }
		triangle { <9.24,16,3.83>, <7.07,16,7.07>, <8.49,16,8.49> }
		triangle { <8.49,16,8.49>, <11.09,16,4.59>, <9.24,16,3.83> }
		triangle { <11.09,4,4.59>, <8.49,4,8.49>, <9.9,4,9.9> }
		triangle { <9.9,4,9.9>, <12.93,4,5.36>, <11.09,4,4.59> }
		triangle { <11.09,4,4.59>, <8.49,4,8.49>, <7.07,8,7.07> }
		triangle { <7.07,8,7.07>, <9.24,8,3.83>, <11.09,4,4.59> }
		triangle { <7.07,16,7.07>, <3.83,16,9.24>, <4.59,16,11.09> }
		triangle { <4.59,16,11.09>, <8.49,16,8.49>, <7.07,16,7.07> }
		triangle { <8.49,4,8.49>, <4.59,4,11.09>, <5.36,4,12.93> }
		triangle { <5.36,4,12.93>, <9.9,4,9.9>, <8.49,4,8.49> }
		triangle { <8.49,4,8.49>, <4.59,4,11.09>, <3.83,8,9.24> }
		triangle { <3.83,8,9.24>, <7.07,8,7.07>, <8.49,4,8.49> }
		triangle { <3.83,16,9.24>, <0,16,10>, <0,16,12> }
		triangle { <0,16,12>, <4.59,16,11.09>, <3.83,16,9.24> }
		triangle { <4.59,4,11.09>, <0,4,12>, <0,4,14> }
		triangle { <0,4,14>, <5.36,4,12.93>, <4.59,4,11.09> }
		triangle { <4.59,4,11.09>, <0,4,12>, <0,8,10> }
		triangle { <0,8,10>, <3.83,8,9.24>, <4.59,4,11.09> }
		triangle { <0,6,34>, <-6.63,6,33.35>, <-5.85,6,29.42> }
		triangle { <-5.85,6,29.42>, <0,6,30>, <0,6,34> }
		triangle { <0,6,34>, <-6.63,6,33.35>, <-6.63,16,33.35> }
		triangle { <-6.63,16,33.35>, <0,16,34>, <0,6,34> }
		triangle { <0,6,30>, <-5.85,6,29.42>, <-5.85,16,29.42> }
		triangle { <-5.85,16,29.42>, <0,16,30>, <0,6,30> }
		triangle { <-6.63,6,33.35>, <-13.01,6,31.41>, <-11.48,6,27.72> }
		triangle { <-11.48,6,27.72>, <-5.85,6,29.42>, <-6.63,6,33.35> }
		triangle { <-6.63,6,33.35>, <-13.01,6,31.41>, <-13.01,16,31.41> }
		triangle { <-13.01,16,31.41>, <-6.63,16,33.35>, <-6.63,6,33.35> }
		triangle { <-5.85,6,29.42>, <-11.48,6,27.72>, <-11.48,16,27.72> }
		triangle { <-11.48,16,27.72>, <-5.85,16,29.42>, <-5.85,6,29.42> }
		triangle { <-13.01,6,31.41>, <-18.89,6,28.27>, <-16.67,6,24.94> }
		triangle { <-16.67,6,24.94>, <-11.48,6,27.72>, <-13.01,6,31.41> }
		triangle { <-13.01,6,31.41>, <-18.89,6,28.27>, <-18.89,16,28.27> }
		triangle { <-18.89,16,28.27>, <-13.01,16,31.41>, <-13.01,6,31.41> }
		triangle { <-11.48,6,27.72>, <-16.67,6,24.94>, <-16.67,16,24.94> }
		triangle { <-16.67,16,24.94>, <-11.48,16,27.72>, <-11.48,6,27.72> }
		triangle { <-18.89,6,28.27>, <-24.04,6,24.04>, <-21.21,6,21.21> }
		triangle { <-21.21,6,21.21>, <-16.67,6,24.94>, <-18.89,6,28.27> }
		triangle { <-18.89,6,28.27>, <-24.04,6,24.04>, <-24.04,16,24.04> }
		triangle { <-24.04,16,24.04>, <-18.89,16,28.27>, <-18.89,6,28.27> }
		triangle { <-16.67,6,24.94>, <-21.21,6,21.21>, <-21.21,16,21.21> }
		triangle { <-21.21,16,21.21>, <-16.67,16,24.94>, <-16.67,6,24.94> }
		triangle { <-24.04,6,24.04>, <-28.27,6,18.89>, <-24.94,6,16.67> }
		triangle { <-24.94,6,16.67>, <-21.21,6,21.21>, <-24.04,6,24.04> }
		triangle { <-24.04,6,24.04>, <-28.27,6,18.89>, <-28.27,16,18.89> }
		triangle { <-28.27,16,18.89>, <-24.04,16,24.04>, <-24.04,6,24.04> }
		triangle { <-21.21,6,21.21>, <-24.94,6,16.67>, <-24.94,16,16.67> }
		triangle { <-24.94,16,16.67>, <-21.21,16,21.21>, <-21.21,6,21.21> }
		triangle { <-28.27,6,18.89>, <-31.41,6,13.01>, <-27.72,6,11.48> }
		triangle { <-27.72,6,11.48>, <-24.94,6,16.67>, <-28.27,6,18.89> }
		triangle { <-28.27,6,18.89>, <-31.41,6,13.01>, <-31.41,16,13.01> }
		triangle { <-31.41,16,13.01>, <-28.27,16,18.89>, <-28.27,6,18.89> }
		triangle { <-24.94,6,16.67>, <-27.72,6,11.48>, <-27.72,16,11.48> }
		triangle { <-27.72,16,11.48>, <-24.94,16,16.67>, <-24.94,6,16.67> }
		triangle { <-31.41,6,13.01>, <-33.35,6,6.63>, <-29.42,6,5.85> }
		triangle { <-29.42,6,5.85>, <-27.72,6,11.48>, <-31.41,6,13.01> }
		triangle { <-31.41,6,13.01>, <-33.35,6,6.63>, <-33.35,16,6.63> }
		triangle { <-33.35,16,6.63>, <-31.41,16,13.01>, <-31.41,6,13.01> }
		triangle { <-27.72,6,11.48>, <-29.42,6,5.85>, <-29.42,16,5.85> }
		triangle { <-29.42,16,5.85>, <-27.72,16,11.48>, <-27.72,6,11.48> }
		triangle { <-33.35,6,6.63>, <-34,6,0>, <-30,6,0> }
		triangle { <-30,6,0>, <-29.42,6,5.85>, <-33.35,6,6.63> }
		triangle { <-33.35,6,6.63>, <-34,6,0>, <-34,16,0> }
		triangle { <-34,16,0>, <-33.35,16,6.63>, <-33.35,6,6.63> }
		triangle { <-29.42,6,5.85>, <-30,6,0>, <-30,16,0> }
		triangle { <-30,16,0>, <-29.42,16,5.85>, <-29.42,6,5.85> }
		triangle { <-34,6,0>, <-33.35,6,-6.63>, <-29.42,6,-5.85> }
		triangle { <-29.42,6,-5.85>, <-30,6,0>, <-34,6,0> }
		triangle { <-34,6,0>, <-33.35,6,-6.63>, <-33.35,16,-6.63> }
		triangle { <-33.35,16,-6.63>, <-34,16,0>, <-34,6,0> }
		triangle { <-30,6,0>, <-29.42,6,-5.85>, <-29.42,16,-5.85> }
		triangle { <-29.42,16,-5.85>, <-30,16,0>, <-30,6,0> }
		triangle { <-33.35,6,-6.63>, <-31.41,6,-13.01>, <-27.72,6,-11.48> }
		triangle { <-27.72,6,-11.48>, <-29.42,6,-5.85>, <-33.35,6,-6.63> }
		triangle { <-33.35,6,-6.63>, <-31.41,6,-13.01>, <-31.41,16,-13.01> }
		triangle { <-31.41,16,-13.01>, <-33.35,16,-6.63>, <-33.35,6,-6.63> }
		triangle { <-29.42,6,-5.85>, <-27.72,6,-11.48>, <-27.72,16,-11.48> }
		triangle { <-27.72,16,-11.48>, <-29.42,16,-5.85>, <-29.42,6,-5.85> }
		triangle { <-31.41,6,-13.01>, <-28.27,6,-18.89>, <-24.94,6,-16.67> }
		triangle { <-24.94,6,-16.67>, <-27.72,6,-11.48>, <-31.41,6,-13.01> }
		triangle { <-31.41,6,-13.01>, <-28.27,6,-18.89>, <-28.27,16,-18.89> }
		triangle { <-28.27,16,-18.89>, <-31.41,16,-13.01>, <-31.41,6,-13.01> }
		triangle { <-27.72,6,-11.48>, <-24.94,6,-16.67>, <-24.94,16,-16.67> }
		triangle { <-24.94,16,-16.67>, <-27.72,16,-11.48>, <-27.72,6,-11.48> }
		triangle { <-28.27,6,-18.89>, <-24.04,6,-24.04>, <-21.21,6,-21.21> }
		triangle { <-21.21,6,-21.21>, <-24.94,6,-16.67>, <-28.27,6,-18.89> }
		triangle { <-28.27,6,-18.89>, <-24.04,6,-24.04>, <-24.04,16,-24.04> }
		triangle { <-24.04,16,-24.04>, <-28.27,16,-18.89>, <-28.27,6,-18.89> }
		triangle { <-24.94,6,-16.67>, <-21.21,6,-21.21>, <-21.21,16,-21.21> }
		triangle { <-21.21,16,-21.21>, <-24.94,16,-16.67>, <-24.94,6,-16.67> }
		triangle { <-24.04,6,-24.04>, <-18.89,6,-28.27>, <-16.67,6,-24.94> }
		triangle { <-16.67,6,-24.94>, <-21.21,6,-21.21>, <-24.04,6,-24.04> }
		triangle { <-24.04,6,-24.04>, <-18.89,6,-28.27>, <-18.89,16,-28.27> }
		triangle { <-18.89,16,-28.27>, <-24.04,16,-24.04>, <-24.04,6,-24.04> }
		triangle { <-21.21,6,-21.21>, <-16.67,6,-24.94>, <-16.67,16,-24.94> }
		triangle { <-16.67,16,-24.94>, <-21.21,16,-21.21>, <-21.21,6,-21.21> }
		triangle { <-18.89,6,-28.27>, <-13.01,6,-31.41>, <-11.48,6,-27.72> }
		triangle { <-11.48,6,-27.72>, <-16.67,6,-24.94>, <-18.89,6,-28.27> }
		triangle { <-18.89,6,-28.27>, <-13.01,6,-31.41>, <-13.01,16,-31.41> }
		triangle { <-13.01,16,-31.41>, <-18.89,16,-28.27>, <-18.89,6,-28.27> }
		triangle { <-16.67,6,-24.94>, <-11.48,6,-27.72>, <-11.48,16,-27.72> }
		triangle { <-11.48,16,-27.72>, <-16.67,16,-24.94>, <-16.67,6,-24.94> }
		triangle { <-13.01,6,-31.41>, <-6.63,6,-33.35>, <-5.85,6,-29.42> }
		triangle { <-5.85,6,-29.42>, <-11.48,6,-27.72>, <-13.01,6,-31.41> }
		triangle { <-13.01,6,-31.41>, <-6.63,6,-33.35>, <-6.63,16,-33.35> }
		triangle { <-6.63,16,-33.35>, <-13.01,16,-31.41>, <-13.01,6,-31.41> }
		triangle { <-11.48,6,-27.72>, <-5.85,6,-29.42>, <-5.85,16,-29.42> }
		triangle { <-5.85,16,-29.42>, <-11.48,16,-27.72>, <-11.48,6,-27.72> }
		triangle { <-6.63,6,-33.35>, <0,6,-34>, <0,6,-30> }
		triangle { <0,6,-30>, <-5.85,6,-29.42>, <-6.63,6,-33.35> }
		triangle { <-6.63,6,-33.35>, <0,6,-34>, <0,16,-34> }
		triangle { <0,16,-34>, <-6.63,16,-33.35>, <-6.63,6,-33.35> }
		triangle { <-5.85,6,-29.42>, <0,6,-30>, <0,16,-30> }
		triangle { <0,16,-30>, <-5.85,16,-29.42>, <-5.85,6,-29.42> }
		triangle { <0,6,-34>, <6.63,6,-33.35>, <5.85,6,-29.42> }
		triangle { <5.85,6,-29.42>, <0,6,-30>, <0,6,-34> }
		triangle { <0,6,-34>, <6.63,6,-33.35>, <6.63,16,-33.35> }
		triangle { <6.63,16,-33.35>, <0,16,-34>, <0,6,-34> }
		triangle { <0,6,-30>, <5.85,6,-29.42>, <5.85,16,-29.42> }
		triangle { <5.85,16,-29.42>, <0,16,-30>, <0,6,-30> }
		triangle { <6.63,6,-33.35>, <13.01,6,-31.41>, <11.48,6,-27.72> }
		triangle { <11.48,6,-27.72>, <5.85,6,-29.42>, <6.63,6,-33.35> }
		triangle { <6.63,6,-33.35>, <13.01,6,-31.41>, <13.01,16,-31.41> }
		triangle { <13.01,16,-31.41>, <6.63,16,-33.35>, <6.63,6,-33.35> }
		triangle { <5.85,6,-29.42>, <11.48,6,-27.72>, <11.48,16,-27.72> }
		triangle { <11.48,16,-27.72>, <5.85,16,-29.42>, <5.85,6,-29.42> }
		triangle { <13.01,6,-31.41>, <18.89,6,-28.27>, <16.67,6,-24.94> }
		triangle { <16.67,6,-24.94>, <11.48,6,-27.72>, <13.01,6,-31.41> }
		triangle { <13.01,6,-31.41>, <18.89,6,-28.27>, <18.89,16,-28.27> }
		triangle { <18.89,16,-28.27>, <13.01,16,-31.41>, <13.01,6,-31.41> }
		triangle { <11.48,6,-27.72>, <16.67,6,-24.94>, <16.67,16,-24.94> }
		triangle { <16.67,16,-24.94>, <11.48,16,-27.72>, <11.48,6,-27.72> }
		triangle { <18.89,6,-28.27>, <24.04,6,-24.04>, <21.21,6,-21.21> }
		triangle { <21.21,6,-21.21>, <16.67,6,-24.94>, <18.89,6,-28.27> }
		triangle { <18.89,6,-28.27>, <24.04,6,-24.04>, <24.04,16,-24.04> }
		triangle { <24.04,16,-24.04>, <18.89,16,-28.27>, <18.89,6,-28.27> }
		triangle { <16.67,6,-24.94>, <21.21,6,-21.21>, <21.21,16,-21.21> }
		triangle { <21.21,16,-21.21>, <16.67,16,-24.94>, <16.67,6,-24.94> }
		triangle { <24.04,6,-24.04>, <28.27,6,-18.89>, <24.94,6,-16.67> }
		triangle { <24.94,6,-16.67>, <21.21,6,-21.21>, <24.04,6,-24.04> }
		triangle { <24.04,6,-24.04>, <28.27,6,-18.89>, <28.27,16,-18.89> }
		triangle { <28.27,16,-18.89>, <24.04,16,-24.04>, <24.04,6,-24.04> }
		triangle { <21.21,6,-21.21>, <24.94,6,-16.67>, <24.94,16,-16.67> }
		triangle { <24.94,16,-16.67>, <21.21,16,-21.21>, <21.21,6,-21.21> }
		triangle { <28.27,6,-18.89>, <31.41,6,-13.01>, <27.72,6,-11.48> }
		triangle { <27.72,6,-11.48>, <24.94,6,-16.67>, <28.27,6,-18.89> }
		triangle { <28.27,6,-18.89>, <31.41,6,-13.01>, <31.41,16,-13.01> }
		triangle { <31.41,16,-13.01>, <28.27,16,-18.89>, <28.27,6,-18.89> }
		triangle { <24.94,6,-16.67>, <27.72,6,-11.48>, <27.72,16,-11.48> }
		triangle { <27.72,16,-11.48>, <24.94,16,-16.67>, <24.94,6,-16.67> }
		triangle { <31.41,6,-13.01>, <33.35,6,-6.63>, <29.42,6,-5.85> }
		triangle { <29.42,6,-5.85>, <27.72,6,-11.48>, <31.41,6,-13.01> }
		triangle { <31.41,6,-13.01>, <33.35,6,-6.63>, <33.35,16,-6.63> }
		triangle { <33.35,16,-6.63>, <31.41,16,-13.01>, <31.41,6,-13.01> }
		triangle { <27.72,6,-11.48>, <29.42,6,-5.85>, <29.42,16,-5.85> }
		triangle { <29.42,16,-5.85>, <27.72,16,-11.48>, <27.72,6,-11.48> }
		triangle { <33.35,6,-6.63>, <34,6,0>, <30,6,0> }
		triangle { <30,6,0>, <29.42,6,-5.85>, <33.35,6,-6.63> }
		triangle { <33.35,6,-6.63>, <34,6,0>, <34,16,0> }
		triangle { <34,16,0>, <33.35,16,-6.63>, <33.35,6,-6.63> }
		triangle { <29.42,6,-5.85>, <30,6,0>, <30,16,0> }
		triangle { <30,16,0>, <29.42,16,-5.85>, <29.42,6,-5.85> }
		triangle { <34,6,0>, <33.35,6,6.63>, <29.42,6,5.85> }
		triangle { <29.42,6,5.85>, <30,6,0>, <34,6,0> }
		triangle { <34,6,0>, <33.35,6,6.63>, <33.35,16,6.63> }
		triangle { <33.35,16,6.63>, <34,16,0>, <34,6,0> }
		triangle { <30,6,0>, <29.42,6,5.85>, <29.42,16,5.85> }
		triangle { <29.42,16,5.85>, <30,16,0>, <30,6,0> }
		triangle { <33.35,6,6.63>, <31.41,6,13.01>, <27.72,6,11.48> }
		triangle { <27.72,6,11.48>, <29.42,6,5.85>, <33.35,6,6.63> }
		triangle { <33.35,6,6.63>, <31.41,6,13.01>, <31.41,16,13.01> }
		triangle { <31.41,16,13.01>, <33.35,16,6.63>, <33.35,6,6.63> }
		triangle { <29.42,6,5.85>, <27.72,6,11.48>, <27.72,16,11.48> }
		triangle { <27.72,16,11.48>, <29.42,16,5.85>, <29.42,6,5.85> }
		triangle { <31.41,6,13.01>, <28.27,6,18.89>, <24.94,6,16.67> }
		triangle { <24.94,6,16.67>, <27.72,6,11.48>, <31.41,6,13.01> }
		triangle { <31.41,6,13.01>, <28.27,6,18.89>, <28.27,16,18.89> }
		triangle { <28.27,16,18.89>, <31.41,16,13.01>, <31.41,6,13.01> }
		triangle { <27.72,6,11.48>, <24.94,6,16.67>, <24.94,16,16.67> }
		triangle { <24.94,16,16.67>, <27.72,16,11.48>, <27.72,6,11.48> }
		triangle { <28.27,6,18.89>, <24.04,6,24.04>, <21.21,6,21.21> }
		triangle { <21.21,6,21.21>, <24.94,6,16.67>, <28.27,6,18.89> }
		triangle { <28.27,6,18.89>, <24.04,6,24.04>, <24.04,16,24.04> }
		triangle { <24.04,16,24.04>, <28.27,16,18.89>, <28.27,6,18.89> }
		triangle { <24.94,6,16.67>, <21.21,6,21.21>, <21.21,16,21.21> }
		triangle { <21.21,16,21.21>, <24.94,16,16.67>, <24.94,6,16.67> }
		triangle { <24.04,6,24.04>, <18.89,6,28.27>, <16.67,6,24.94> }
		triangle { <16.67,6,24.94>, <21.21,6,21.21>, <24.04,6,24.04> }
		triangle { <24.04,6,24.04>, <18.89,6,28.27>, <18.89,16,28.27> }
		triangle { <18.89,16,28.27>, <24.04,16,24.04>, <24.04,6,24.04> }
		triangle { <21.21,6,21.21>, <16.67,6,24.94>, <16.67,16,24.94> }
		triangle { <16.67,16,24.94>, <21.21,16,21.21>, <21.21,6,21.21> }
		triangle { <18.89,6,28.27>, <13.01,6,31.41>, <11.48,6,27.72> }
		triangle { <11.48,6,27.72>, <16.67,6,24.94>, <18.89,6,28.27> }
		triangle { <18.89,6,28.27>, <13.01,6,31.41>, <13.01,16,31.41> }
		triangle { <13.01,16,31.41>, <18.89,16,28.27>, <18.89,6,28.27> }
		triangle { <16.67,6,24.94>, <11.48,6,27.72>, <11.48,16,27.72> }
		triangle { <11.48,16,27.72>, <16.67,16,24.94>, <16.67,6,24.94> }
		triangle { <13.01,6,31.41>, <6.63,6,33.35>, <5.85,6,29.42> }
		triangle { <5.85,6,29.42>, <11.48,6,27.72>, <13.01,6,31.41> }
		triangle { <13.01,6,31.41>, <6.63,6,33.35>, <6.63,16,33.35> }
		triangle { <6.63,16,33.35>, <13.01,16,31.41>, <13.01,6,31.41> }
		triangle { <11.48,6,27.72>, <5.85,6,29.42>, <5.85,16,29.42> }
		triangle { <5.85,16,29.42>, <11.48,16,27.72>, <11.48,6,27.72> }
		triangle { <6.63,6,33.35>, <0,6,34>, <0,6,30> }
		triangle { <0,6,30>, <5.85,6,29.42>, <6.63,6,33.35> }
		triangle { <6.63,6,33.35>, <0,6,34>, <0,16,34> }
		triangle { <0,16,34>, <6.63,16,33.35>, <6.63,6,33.35> }
		triangle { <5.85,6,29.42>, <0,6,30>, <0,16,30> }
		triangle { <0,16,30>, <5.85,16,29.42>, <5.85,6,29.42> }
	}
}
#end

#declare _3404_dot_dat = #if (QUAL = 0) box { <-40,-4,-40>, <40,20,40> } #else union {
// Turntable  4 x  4 Top
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,16,0,0,0,10,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,20,0,0,0,6,0,0,0> }
	mesh {
		triangle { <0,20,6>, <-2.3,20,5.54>, <-3.83,20,9.24> }
		triangle { <-3.83,20,9.24>, <0,20,10>, <0,20,6> }
		triangle { <0,4,10>, <-3.83,4,9.24>, <-7.65,4,18.48> }
		triangle { <-7.65,4,18.48>, <0,4,20>, <0,4,10> }
		triangle { <0,0,6>, <-2.3,0,5.54>, <-7.65,0,18.48> }
		triangle { <-7.65,0,18.48>, <0,0,20>, <0,0,6> }
		triangle { <-2.3,20,5.54>, <-4.24,20,4.24>, <-7.07,20,7.07> }
		triangle { <-7.07,20,7.07>, <-3.83,20,9.24>, <-2.3,20,5.54> }
		triangle { <-3.83,4,9.24>, <-7.07,4,7.07>, <-14.14,4,14.14> }
		triangle { <-14.14,4,14.14>, <-7.65,4,18.48>, <-3.83,4,9.24> }
		triangle { <-2.3,0,5.54>, <-4.24,0,4.24>, <-14.14,0,14.14> }
		triangle { <-14.14,0,14.14>, <-7.65,0,18.48>, <-2.3,0,5.54> }
		triangle { <-4.24,20,4.24>, <-5.54,20,2.3>, <-9.24,20,3.83> }
		triangle { <-9.24,20,3.83>, <-7.07,20,7.07>, <-4.24,20,4.24> }
		triangle { <-7.07,4,7.07>, <-9.24,4,3.83>, <-18.48,4,7.65> }
		triangle { <-18.48,4,7.65>, <-14.14,4,14.14>, <-7.07,4,7.07> }
		triangle { <-4.24,0,4.24>, <-5.54,0,2.3>, <-18.48,0,7.65> }
		triangle { <-18.48,0,7.65>, <-14.14,0,14.14>, <-4.24,0,4.24> }
		triangle { <-5.54,20,2.3>, <-6,20,0>, <-10,20,0> }
		triangle { <-10,20,0>, <-9.24,20,3.83>, <-5.54,20,2.3> }
		triangle { <-9.24,4,3.83>, <-10,4,0>, <-20,4,0> }
		triangle { <-20,4,0>, <-18.48,4,7.65>, <-9.24,4,3.83> }
		triangle { <-5.54,0,2.3>, <-6,0,0>, <-20,0,0> }
		triangle { <-20,0,0>, <-18.48,0,7.65>, <-5.54,0,2.3> }
		triangle { <-6,20,0>, <-5.54,20,-2.3>, <-9.24,20,-3.83> }
		triangle { <-9.24,20,-3.83>, <-10,20,0>, <-6,20,0> }
		triangle { <-10,4,0>, <-9.24,4,-3.83>, <-18.48,4,-7.65> }
		triangle { <-18.48,4,-7.65>, <-20,4,0>, <-10,4,0> }
		triangle { <-6,0,0>, <-5.54,0,-2.3>, <-18.48,0,-7.65> }
		triangle { <-18.48,0,-7.65>, <-20,0,0>, <-6,0,0> }
		triangle { <-5.54,20,-2.3>, <-4.24,20,-4.24>, <-7.07,20,-7.07> }
		triangle { <-7.07,20,-7.07>, <-9.24,20,-3.83>, <-5.54,20,-2.3> }
		triangle { <-9.24,4,-3.83>, <-7.07,4,-7.07>, <-14.14,4,-14.14> }
		triangle { <-14.14,4,-14.14>, <-18.48,4,-7.65>, <-9.24,4,-3.83> }
		triangle { <-5.54,0,-2.3>, <-4.24,0,-4.24>, <-14.14,0,-14.14> }
		triangle { <-14.14,0,-14.14>, <-18.48,0,-7.65>, <-5.54,0,-2.3> }
		triangle { <-4.24,20,-4.24>, <-2.3,20,-5.54>, <-3.83,20,-9.24> }
		triangle { <-3.83,20,-9.24>, <-7.07,20,-7.07>, <-4.24,20,-4.24> }
		triangle { <-7.07,4,-7.07>, <-3.83,4,-9.24>, <-7.65,4,-18.48> }
		triangle { <-7.65,4,-18.48>, <-14.14,4,-14.14>, <-7.07,4,-7.07> }
		triangle { <-4.24,0,-4.24>, <-2.3,0,-5.54>, <-7.65,0,-18.48> }
		triangle { <-7.65,0,-18.48>, <-14.14,0,-14.14>, <-4.24,0,-4.24> }
		triangle { <-2.3,20,-5.54>, <0,20,-6>, <0,20,-10> }
		triangle { <0,20,-10>, <-3.83,20,-9.24>, <-2.3,20,-5.54> }
		triangle { <-3.83,4,-9.24>, <0,4,-10>, <0,4,-20> }
		triangle { <0,4,-20>, <-7.65,4,-18.48>, <-3.83,4,-9.24> }
		triangle { <-2.3,0,-5.54>, <0,0,-6>, <0,0,-20> }
		triangle { <0,0,-20>, <-7.65,0,-18.48>, <-2.3,0,-5.54> }
		triangle { <0,20,-6>, <2.3,20,-5.54>, <3.83,20,-9.24> }
		triangle { <3.83,20,-9.24>, <0,20,-10>, <0,20,-6> }
		triangle { <0,4,-10>, <3.83,4,-9.24>, <7.65,4,-18.48> }
		triangle { <7.65,4,-18.48>, <0,4,-20>, <0,4,-10> }
		triangle { <0,0,-6>, <2.3,0,-5.54>, <7.65,0,-18.48> }
		triangle { <7.65,0,-18.48>, <0,0,-20>, <0,0,-6> }
		triangle { <2.3,20,-5.54>, <4.24,20,-4.24>, <7.07,20,-7.07> }
		triangle { <7.07,20,-7.07>, <3.83,20,-9.24>, <2.3,20,-5.54> }
		triangle { <3.83,4,-9.24>, <7.07,4,-7.07>, <14.14,4,-14.14> }
		triangle { <14.14,4,-14.14>, <7.65,4,-18.48>, <3.83,4,-9.24> }
		triangle { <2.3,0,-5.54>, <4.24,0,-4.24>, <14.14,0,-14.14> }
		triangle { <14.14,0,-14.14>, <7.65,0,-18.48>, <2.3,0,-5.54> }
		triangle { <4.24,20,-4.24>, <5.54,20,-2.3>, <9.24,20,-3.83> }
		triangle { <9.24,20,-3.83>, <7.07,20,-7.07>, <4.24,20,-4.24> }
		triangle { <7.07,4,-7.07>, <9.24,4,-3.83>, <18.48,4,-7.65> }
		triangle { <18.48,4,-7.65>, <14.14,4,-14.14>, <7.07,4,-7.07> }
		triangle { <4.24,0,-4.24>, <5.54,0,-2.3>, <18.48,0,-7.65> }
		triangle { <18.48,0,-7.65>, <14.14,0,-14.14>, <4.24,0,-4.24> }
		triangle { <5.54,20,-2.3>, <6,20,0>, <10,20,0> }
		triangle { <10,20,0>, <9.24,20,-3.83>, <5.54,20,-2.3> }
		triangle { <9.24,4,-3.83>, <10,4,0>, <20,4,0> }
		triangle { <20,4,0>, <18.48,4,-7.65>, <9.24,4,-3.83> }
		triangle { <5.54,0,-2.3>, <6,0,0>, <20,0,0> }
		triangle { <20,0,0>, <18.48,0,-7.65>, <5.54,0,-2.3> }
		triangle { <6,20,0>, <5.54,20,2.3>, <9.24,20,3.83> }
		triangle { <9.24,20,3.83>, <10,20,0>, <6,20,0> }
		triangle { <10,4,0>, <9.24,4,3.83>, <18.48,4,7.65> }
		triangle { <18.48,4,7.65>, <20,4,0>, <10,4,0> }
		triangle { <6,0,0>, <5.54,0,2.3>, <18.48,0,7.65> }
		triangle { <18.48,0,7.65>, <20,0,0>, <6,0,0> }
		triangle { <5.54,20,2.3>, <4.24,20,4.24>, <7.07,20,7.07> }
		triangle { <7.07,20,7.07>, <9.24,20,3.83>, <5.54,20,2.3> }
		triangle { <9.24,4,3.83>, <7.07,4,7.07>, <14.14,4,14.14> }
		triangle { <14.14,4,14.14>, <18.48,4,7.65>, <9.24,4,3.83> }
		triangle { <5.54,0,2.3>, <4.24,0,4.24>, <14.14,0,14.14> }
		triangle { <14.14,0,14.14>, <18.48,0,7.65>, <5.54,0,2.3> }
		triangle { <4.24,20,4.24>, <2.3,20,5.54>, <3.83,20,9.24> }
		triangle { <3.83,20,9.24>, <7.07,20,7.07>, <4.24,20,4.24> }
		triangle { <7.07,4,7.07>, <3.83,4,9.24>, <7.65,4,18.48> }
		triangle { <7.65,4,18.48>, <14.14,4,14.14>, <7.07,4,7.07> }
		triangle { <4.24,0,4.24>, <2.3,0,5.54>, <7.65,0,18.48> }
		triangle { <7.65,0,18.48>, <14.14,0,14.14>, <4.24,0,4.24> }
		triangle { <2.3,20,5.54>, <0,20,6>, <0,20,10> }
		triangle { <0,20,10>, <3.83,20,9.24>, <2.3,20,5.54> }
		triangle { <3.83,4,9.24>, <0,4,10>, <0,4,20> }
		triangle { <0,4,20>, <7.65,4,18.48>, <3.83,4,9.24> }
		triangle { <2.3,0,5.54>, <0,0,6>, <0,0,20> }
		triangle { <0,0,20>, <7.65,0,18.48>, <2.3,0,5.54> }
		triangle { <0,16,40>, <-7.8,16,39.23>, <-7.02,16,35.31> }
		triangle { <-7.02,16,35.31>, <0,16,36>, <0,16,40> }
		triangle { <0,4,20>, <-3.9,4,19.62>, <-7.02,4,35.31> }
		triangle { <-7.02,4,35.31>, <0,4,36>, <0,4,20> }
		triangle { <0,0,20>, <-3.9,0,19.62>, <-7.8,0,39.23> }
		triangle { <-7.8,0,39.23>, <0,0,40>, <0,0,20> }
		triangle { <0,4,36>, <-7.02,4,35.31>, <-7.02,16,35.31> }
		triangle { <-7.02,16,35.31>, <0,16,36>, <0,4,36> }
		triangle { <0,0,40>, <-7.8,0,39.23>, <-7.8,16,39.23> }
		triangle { <-7.8,16,39.23>, <0,16,40>, <0,0,40> }
		triangle { <-7.8,16,39.23>, <-15.31,16,36.96>, <-13.78,16,33.26> }
		triangle { <-13.78,16,33.26>, <-7.02,16,35.31>, <-7.8,16,39.23> }
		triangle { <-3.9,4,19.62>, <-7.65,4,18.48>, <-13.78,4,33.26> }
		triangle { <-13.78,4,33.26>, <-7.02,4,35.31>, <-3.9,4,19.62> }
		triangle { <-3.9,0,19.62>, <-7.65,0,18.48>, <-15.31,0,36.96> }
		triangle { <-15.31,0,36.96>, <-7.8,0,39.23>, <-3.9,0,19.62> }
		triangle { <-7.02,4,35.31>, <-13.78,4,33.26>, <-13.78,16,33.26> }
		triangle { <-13.78,16,33.26>, <-7.02,16,35.31>, <-7.02,4,35.31> }
		triangle { <-7.8,0,39.23>, <-15.31,0,36.96>, <-15.31,16,36.96> }
		triangle { <-15.31,16,36.96>, <-7.8,16,39.23>, <-7.8,0,39.23> }
		triangle { <-15.31,16,36.96>, <-22.22,16,33.26>, <-20,16,29.93> }
		triangle { <-20,16,29.93>, <-13.78,16,33.26>, <-15.31,16,36.96> }
		triangle { <-7.65,4,18.48>, <-11.11,4,16.63>, <-20,4,29.93> }
		triangle { <-20,4,29.93>, <-13.78,4,33.26>, <-7.65,4,18.48> }
		triangle { <-7.65,0,18.48>, <-11.11,0,16.63>, <-22.22,0,33.26> }
		triangle { <-22.22,0,33.26>, <-15.31,0,36.96>, <-7.65,0,18.48> }
		triangle { <-13.78,4,33.26>, <-20,4,29.93>, <-20,16,29.93> }
		triangle { <-20,16,29.93>, <-13.78,16,33.26>, <-13.78,4,33.26> }
		triangle { <-15.31,0,36.96>, <-22.22,0,33.26>, <-22.22,16,33.26> }
		triangle { <-22.22,16,33.26>, <-15.31,16,36.96>, <-15.31,0,36.96> }
		triangle { <-22.22,16,33.26>, <-28.28,16,28.28>, <-25.46,16,25.46> }
		triangle { <-25.46,16,25.46>, <-20,16,29.93>, <-22.22,16,33.26> }
		triangle { <-11.11,4,16.63>, <-14.14,4,14.14>, <-25.46,4,25.46> }
		triangle { <-25.46,4,25.46>, <-20,4,29.93>, <-11.11,4,16.63> }
		triangle { <-11.11,0,16.63>, <-14.14,0,14.14>, <-28.28,0,28.28> }
		triangle { <-28.28,0,28.28>, <-22.22,0,33.26>, <-11.11,0,16.63> }
		triangle { <-20,4,29.93>, <-25.46,4,25.46>, <-25.46,16,25.46> }
		triangle { <-25.46,16,25.46>, <-20,16,29.93>, <-20,4,29.93> }
		triangle { <-22.22,0,33.26>, <-28.28,0,28.28>, <-28.28,16,28.28> }
		triangle { <-28.28,16,28.28>, <-22.22,16,33.26>, <-22.22,0,33.26> }
		triangle { <-28.28,16,28.28>, <-33.26,16,22.22>, <-29.93,16,20> }
		triangle { <-29.93,16,20>, <-25.46,16,25.46>, <-28.28,16,28.28> }
		triangle { <-14.14,4,14.14>, <-16.63,4,11.11>, <-29.93,4,20> }
		triangle { <-29.93,4,20>, <-25.46,4,25.46>, <-14.14,4,14.14> }
		triangle { <-14.14,0,14.14>, <-16.63,0,11.11>, <-33.26,0,22.22> }
		triangle { <-33.26,0,22.22>, <-28.28,0,28.28>, <-14.14,0,14.14> }
		triangle { <-25.46,4,25.46>, <-29.93,4,20>, <-29.93,16,20> }
		triangle { <-29.93,16,20>, <-25.46,16,25.46>, <-25.46,4,25.46> }
		triangle { <-28.28,0,28.28>, <-33.26,0,22.22>, <-33.26,16,22.22> }
		triangle { <-33.26,16,22.22>, <-28.28,16,28.28>, <-28.28,0,28.28> }
		triangle { <-33.26,16,22.22>, <-36.96,16,15.31>, <-33.26,16,13.78> }
		triangle { <-33.26,16,13.78>, <-29.93,16,20>, <-33.26,16,22.22> }
		triangle { <-16.63,4,11.11>, <-18.48,4,7.65>, <-33.26,4,13.78> }
		triangle { <-33.26,4,13.78>, <-29.93,4,20>, <-16.63,4,11.11> }
		triangle { <-16.63,0,11.11>, <-18.48,0,7.65>, <-36.96,0,15.31> }
		triangle { <-36.96,0,15.31>, <-33.26,0,22.22>, <-16.63,0,11.11> }
		triangle { <-29.93,4,20>, <-33.26,4,13.78>, <-33.26,16,13.78> }
		triangle { <-33.26,16,13.78>, <-29.93,16,20>, <-29.93,4,20> }
		triangle { <-33.26,0,22.22>, <-36.96,0,15.31>, <-36.96,16,15.31> }
		triangle { <-36.96,16,15.31>, <-33.26,16,22.22>, <-33.26,0,22.22> }
		triangle { <-36.96,16,15.31>, <-39.23,16,7.8>, <-35.31,16,7.02> }
		triangle { <-35.31,16,7.02>, <-33.26,16,13.78>, <-36.96,16,15.31> }
		triangle { <-18.48,4,7.65>, <-19.62,4,3.9>, <-35.31,4,7.02> }
		triangle { <-35.31,4,7.02>, <-33.26,4,13.78>, <-18.48,4,7.65> }
		triangle { <-18.48,0,7.65>, <-19.62,0,3.9>, <-39.23,0,7.8> }
		triangle { <-39.23,0,7.8>, <-36.96,0,15.31>, <-18.48,0,7.65> }
		triangle { <-33.26,4,13.78>, <-35.31,4,7.02>, <-35.31,16,7.02> }
		triangle { <-35.31,16,7.02>, <-33.26,16,13.78>, <-33.26,4,13.78> }
		triangle { <-36.96,0,15.31>, <-39.23,0,7.8>, <-39.23,16,7.8> }
		triangle { <-39.23,16,7.8>, <-36.96,16,15.31>, <-36.96,0,15.31> }
		triangle { <-39.23,16,7.8>, <-40,16,0>, <-36,16,0> }
		triangle { <-36,16,0>, <-35.31,16,7.02>, <-39.23,16,7.8> }
		triangle { <-19.62,4,3.9>, <-20,4,0>, <-36,4,0> }
		triangle { <-36,4,0>, <-35.31,4,7.02>, <-19.62,4,3.9> }
		triangle { <-19.62,0,3.9>, <-20,0,0>, <-40,0,0> }
		triangle { <-40,0,0>, <-39.23,0,7.8>, <-19.62,0,3.9> }
		triangle { <-35.31,4,7.02>, <-36,4,0>, <-36,16,0> }
		triangle { <-36,16,0>, <-35.31,16,7.02>, <-35.31,4,7.02> }
		triangle { <-39.23,0,7.8>, <-40,0,0>, <-40,16,0> }
		triangle { <-40,16,0>, <-39.23,16,7.8>, <-39.23,0,7.8> }
		triangle { <-40,16,0>, <-39.23,16,-7.8>, <-35.31,16,-7.02> }
		triangle { <-35.31,16,-7.02>, <-36,16,0>, <-40,16,0> }
		triangle { <-20,4,0>, <-19.62,4,-3.9>, <-35.31,4,-7.02> }
		triangle { <-35.31,4,-7.02>, <-36,4,0>, <-20,4,0> }
		triangle { <-20,0,0>, <-19.62,0,-3.9>, <-39.23,0,-7.8> }
		triangle { <-39.23,0,-7.8>, <-40,0,0>, <-20,0,0> }
		triangle { <-36,4,0>, <-35.31,4,-7.02>, <-35.31,16,-7.02> }
		triangle { <-35.31,16,-7.02>, <-36,16,0>, <-36,4,0> }
		triangle { <-40,0,0>, <-39.23,0,-7.8>, <-39.23,16,-7.8> }
		triangle { <-39.23,16,-7.8>, <-40,16,0>, <-40,0,0> }
		triangle { <-39.23,16,-7.8>, <-36.96,16,-15.31>, <-33.26,16,-13.78> }
		triangle { <-33.26,16,-13.78>, <-35.31,16,-7.02>, <-39.23,16,-7.8> }
		triangle { <-19.62,4,-3.9>, <-18.48,4,-7.65>, <-33.26,4,-13.78> }
		triangle { <-33.26,4,-13.78>, <-35.31,4,-7.02>, <-19.62,4,-3.9> }
		triangle { <-19.62,0,-3.9>, <-18.48,0,-7.65>, <-36.96,0,-15.31> }
		triangle { <-36.96,0,-15.31>, <-39.23,0,-7.8>, <-19.62,0,-3.9> }
		triangle { <-35.31,4,-7.02>, <-33.26,4,-13.78>, <-33.26,16,-13.78> }
		triangle { <-33.26,16,-13.78>, <-35.31,16,-7.02>, <-35.31,4,-7.02> }
		triangle { <-39.23,0,-7.8>, <-36.96,0,-15.31>, <-36.96,16,-15.31> }
		triangle { <-36.96,16,-15.31>, <-39.23,16,-7.8>, <-39.23,0,-7.8> }
		triangle { <-36.96,16,-15.31>, <-33.26,16,-22.22>, <-29.93,16,-20> }
		triangle { <-29.93,16,-20>, <-33.26,16,-13.78>, <-36.96,16,-15.31> }
		triangle { <-18.48,4,-7.65>, <-16.63,4,-11.11>, <-29.93,4,-20> }
		triangle { <-29.93,4,-20>, <-33.26,4,-13.78>, <-18.48,4,-7.65> }
		triangle { <-18.48,0,-7.65>, <-16.63,0,-11.11>, <-33.26,0,-22.22> }
		triangle { <-33.26,0,-22.22>, <-36.96,0,-15.31>, <-18.48,0,-7.65> }
		triangle { <-33.26,4,-13.78>, <-29.93,4,-20>, <-29.93,16,-20> }
		triangle { <-29.93,16,-20>, <-33.26,16,-13.78>, <-33.26,4,-13.78> }
		triangle { <-36.96,0,-15.31>, <-33.26,0,-22.22>, <-33.26,16,-22.22> }
		triangle { <-33.26,16,-22.22>, <-36.96,16,-15.31>, <-36.96,0,-15.31> }
		triangle { <-33.26,16,-22.22>, <-28.28,16,-28.28>, <-25.46,16,-25.46> }
		triangle { <-25.46,16,-25.46>, <-29.93,16,-20>, <-33.26,16,-22.22> }
		triangle { <-16.63,4,-11.11>, <-14.14,4,-14.14>, <-25.46,4,-25.46> }
		triangle { <-25.46,4,-25.46>, <-29.93,4,-20>, <-16.63,4,-11.11> }
		triangle { <-16.63,0,-11.11>, <-14.14,0,-14.14>, <-28.28,0,-28.28> }
		triangle { <-28.28,0,-28.28>, <-33.26,0,-22.22>, <-16.63,0,-11.11> }
		triangle { <-29.93,4,-20>, <-25.46,4,-25.46>, <-25.46,16,-25.46> }
		triangle { <-25.46,16,-25.46>, <-29.93,16,-20>, <-29.93,4,-20> }
		triangle { <-33.26,0,-22.22>, <-28.28,0,-28.28>, <-28.28,16,-28.28> }
		triangle { <-28.28,16,-28.28>, <-33.26,16,-22.22>, <-33.26,0,-22.22> }
		triangle { <-28.28,16,-28.28>, <-22.22,16,-33.26>, <-20,16,-29.93> }
		triangle { <-20,16,-29.93>, <-25.46,16,-25.46>, <-28.28,16,-28.28> }
		triangle { <-14.14,4,-14.14>, <-11.11,4,-16.63>, <-20,4,-29.93> }
		triangle { <-20,4,-29.93>, <-25.46,4,-25.46>, <-14.14,4,-14.14> }
		triangle { <-14.14,0,-14.14>, <-11.11,0,-16.63>, <-22.22,0,-33.26> }
		triangle { <-22.22,0,-33.26>, <-28.28,0,-28.28>, <-14.14,0,-14.14> }
		triangle { <-25.46,4,-25.46>, <-20,4,-29.93>, <-20,16,-29.93> }
		triangle { <-20,16,-29.93>, <-25.46,16,-25.46>, <-25.46,4,-25.46> }
		triangle { <-28.28,0,-28.28>, <-22.22,0,-33.26>, <-22.22,16,-33.26> }
		triangle { <-22.22,16,-33.26>, <-28.28,16,-28.28>, <-28.28,0,-28.28> }
		triangle { <-22.22,16,-33.26>, <-15.31,16,-36.96>, <-13.78,16,-33.26> }
		triangle { <-13.78,16,-33.26>, <-20,16,-29.93>, <-22.22,16,-33.26> }
		triangle { <-11.11,4,-16.63>, <-7.65,4,-18.48>, <-13.78,4,-33.26> }
		triangle { <-13.78,4,-33.26>, <-20,4,-29.93>, <-11.11,4,-16.63> }
		triangle { <-11.11,0,-16.63>, <-7.65,0,-18.48>, <-15.31,0,-36.96> }
		triangle { <-15.31,0,-36.96>, <-22.22,0,-33.26>, <-11.11,0,-16.63> }
		triangle { <-20,4,-29.93>, <-13.78,4,-33.26>, <-13.78,16,-33.26> }
		triangle { <-13.78,16,-33.26>, <-20,16,-29.93>, <-20,4,-29.93> }
		triangle { <-22.22,0,-33.26>, <-15.31,0,-36.96>, <-15.31,16,-36.96> }
		triangle { <-15.31,16,-36.96>, <-22.22,16,-33.26>, <-22.22,0,-33.26> }
		triangle { <-15.31,16,-36.96>, <-7.8,16,-39.23>, <-7.02,16,-35.31> }
		triangle { <-7.02,16,-35.31>, <-13.78,16,-33.26>, <-15.31,16,-36.96> }
		triangle { <-7.65,4,-18.48>, <-3.9,4,-19.62>, <-7.02,4,-35.31> }
		triangle { <-7.02,4,-35.31>, <-13.78,4,-33.26>, <-7.65,4,-18.48> }
		triangle { <-7.65,0,-18.48>, <-3.9,0,-19.62>, <-7.8,0,-39.23> }
		triangle { <-7.8,0,-39.23>, <-15.31,0,-36.96>, <-7.65,0,-18.48> }
		triangle { <-13.78,4,-33.26>, <-7.02,4,-35.31>, <-7.02,16,-35.31> }
		triangle { <-7.02,16,-35.31>, <-13.78,16,-33.26>, <-13.78,4,-33.26> }
		triangle { <-15.31,0,-36.96>, <-7.8,0,-39.23>, <-7.8,16,-39.23> }
		triangle { <-7.8,16,-39.23>, <-15.31,16,-36.96>, <-15.31,0,-36.96> }
		triangle { <-7.8,16,-39.23>, <0,16,-40>, <0,16,-36> }
		triangle { <0,16,-36>, <-7.02,16,-35.31>, <-7.8,16,-39.23> }
		triangle { <-3.9,4,-19.62>, <0,4,-20>, <0,4,-36> }
		triangle { <0,4,-36>, <-7.02,4,-35.31>, <-3.9,4,-19.62> }
		triangle { <-3.9,0,-19.62>, <0,0,-20>, <0,0,-40> }
		triangle { <0,0,-40>, <-7.8,0,-39.23>, <-3.9,0,-19.62> }
		triangle { <-7.02,4,-35.31>, <0,4,-36>, <0,16,-36> }
		triangle { <0,16,-36>, <-7.02,16,-35.31>, <-7.02,4,-35.31> }
		triangle { <-7.8,0,-39.23>, <0,0,-40>, <0,16,-40> }
		triangle { <0,16,-40>, <-7.8,16,-39.23>, <-7.8,0,-39.23> }
		triangle { <0,16,-40>, <7.8,16,-39.23>, <7.02,16,-35.31> }
		triangle { <7.02,16,-35.31>, <0,16,-36>, <0,16,-40> }
		triangle { <0,4,-20>, <3.9,4,-19.62>, <7.02,4,-35.31> }
		triangle { <7.02,4,-35.31>, <0,4,-36>, <0,4,-20> }
		triangle { <0,0,-20>, <3.9,0,-19.62>, <7.8,0,-39.23> }
		triangle { <7.8,0,-39.23>, <0,0,-40>, <0,0,-20> }
		triangle { <0,4,-36>, <7.02,4,-35.31>, <7.02,16,-35.31> }
		triangle { <7.02,16,-35.31>, <0,16,-36>, <0,4,-36> }
		triangle { <0,0,-40>, <7.8,0,-39.23>, <7.8,16,-39.23> }
		triangle { <7.8,16,-39.23>, <0,16,-40>, <0,0,-40> }
		triangle { <7.8,16,-39.23>, <15.31,16,-36.96>, <13.78,16,-33.26> }
		triangle { <13.78,16,-33.26>, <7.02,16,-35.31>, <7.8,16,-39.23> }
		triangle { <3.9,4,-19.62>, <7.65,4,-18.48>, <13.78,4,-33.26> }
		triangle { <13.78,4,-33.26>, <7.02,4,-35.31>, <3.9,4,-19.62> }
		triangle { <3.9,0,-19.62>, <7.65,0,-18.48>, <15.31,0,-36.96> }
		triangle { <15.31,0,-36.96>, <7.8,0,-39.23>, <3.9,0,-19.62> }
		triangle { <7.02,4,-35.31>, <13.78,4,-33.26>, <13.78,16,-33.26> }
		triangle { <13.78,16,-33.26>, <7.02,16,-35.31>, <7.02,4,-35.31> }
		triangle { <7.8,0,-39.23>, <15.31,0,-36.96>, <15.31,16,-36.96> }
		triangle { <15.31,16,-36.96>, <7.8,16,-39.23>, <7.8,0,-39.23> }
		triangle { <15.31,16,-36.96>, <22.22,16,-33.26>, <20,16,-29.93> }
		triangle { <20,16,-29.93>, <13.78,16,-33.26>, <15.31,16,-36.96> }
		triangle { <7.65,4,-18.48>, <11.11,4,-16.63>, <20,4,-29.93> }
		triangle { <20,4,-29.93>, <13.78,4,-33.26>, <7.65,4,-18.48> }
		triangle { <7.65,0,-18.48>, <11.11,0,-16.63>, <22.22,0,-33.26> }
		triangle { <22.22,0,-33.26>, <15.31,0,-36.96>, <7.65,0,-18.48> }
		triangle { <13.78,4,-33.26>, <20,4,-29.93>, <20,16,-29.93> }
		triangle { <20,16,-29.93>, <13.78,16,-33.26>, <13.78,4,-33.26> }
		triangle { <15.31,0,-36.96>, <22.22,0,-33.26>, <22.22,16,-33.26> }
		triangle { <22.22,16,-33.26>, <15.31,16,-36.96>, <15.31,0,-36.96> }
		triangle { <22.22,16,-33.26>, <28.28,16,-28.28>, <25.46,16,-25.46> }
		triangle { <25.46,16,-25.46>, <20,16,-29.93>, <22.22,16,-33.26> }
		triangle { <11.11,4,-16.63>, <14.14,4,-14.14>, <25.46,4,-25.46> }
		triangle { <25.46,4,-25.46>, <20,4,-29.93>, <11.11,4,-16.63> }
		triangle { <11.11,0,-16.63>, <14.14,0,-14.14>, <28.28,0,-28.28> }
		triangle { <28.28,0,-28.28>, <22.22,0,-33.26>, <11.11,0,-16.63> }
		triangle { <20,4,-29.93>, <25.46,4,-25.46>, <25.46,16,-25.46> }
		triangle { <25.46,16,-25.46>, <20,16,-29.93>, <20,4,-29.93> }
		triangle { <22.22,0,-33.26>, <28.28,0,-28.28>, <28.28,16,-28.28> }
		triangle { <28.28,16,-28.28>, <22.22,16,-33.26>, <22.22,0,-33.26> }
		triangle { <28.28,16,-28.28>, <33.26,16,-22.22>, <29.93,16,-20> }
		triangle { <29.93,16,-20>, <25.46,16,-25.46>, <28.28,16,-28.28> }
		triangle { <14.14,4,-14.14>, <16.63,4,-11.11>, <29.93,4,-20> }
		triangle { <29.93,4,-20>, <25.46,4,-25.46>, <14.14,4,-14.14> }
		triangle { <14.14,0,-14.14>, <16.63,0,-11.11>, <33.26,0,-22.22> }
		triangle { <33.26,0,-22.22>, <28.28,0,-28.28>, <14.14,0,-14.14> }
		triangle { <25.46,4,-25.46>, <29.93,4,-20>, <29.93,16,-20> }
		triangle { <29.93,16,-20>, <25.46,16,-25.46>, <25.46,4,-25.46> }
		triangle { <28.28,0,-28.28>, <33.26,0,-22.22>, <33.26,16,-22.22> }
		triangle { <33.26,16,-22.22>, <28.28,16,-28.28>, <28.28,0,-28.28> }
		triangle { <33.26,16,-22.22>, <36.96,16,-15.31>, <33.26,16,-13.78> }
		triangle { <33.26,16,-13.78>, <29.93,16,-20>, <33.26,16,-22.22> }
		triangle { <16.63,4,-11.11>, <18.48,4,-7.65>, <33.26,4,-13.78> }
		triangle { <33.26,4,-13.78>, <29.93,4,-20>, <16.63,4,-11.11> }
		triangle { <16.63,0,-11.11>, <18.48,0,-7.65>, <36.96,0,-15.31> }
		triangle { <36.96,0,-15.31>, <33.26,0,-22.22>, <16.63,0,-11.11> }
		triangle { <29.93,4,-20>, <33.26,4,-13.78>, <33.26,16,-13.78> }
		triangle { <33.26,16,-13.78>, <29.93,16,-20>, <29.93,4,-20> }
		triangle { <33.26,0,-22.22>, <36.96,0,-15.31>, <36.96,16,-15.31> }
		triangle { <36.96,16,-15.31>, <33.26,16,-22.22>, <33.26,0,-22.22> }
		triangle { <36.96,16,-15.31>, <39.23,16,-7.8>, <35.31,16,-7.02> }
		triangle { <35.31,16,-7.02>, <33.26,16,-13.78>, <36.96,16,-15.31> }
		triangle { <18.48,4,-7.65>, <19.62,4,-3.9>, <35.31,4,-7.02> }
		triangle { <35.31,4,-7.02>, <33.26,4,-13.78>, <18.48,4,-7.65> }
		triangle { <18.48,0,-7.65>, <19.62,0,-3.9>, <39.23,0,-7.8> }
		triangle { <39.23,0,-7.8>, <36.96,0,-15.31>, <18.48,0,-7.65> }
		triangle { <33.26,4,-13.78>, <35.31,4,-7.02>, <35.31,16,-7.02> }
		triangle { <35.31,16,-7.02>, <33.26,16,-13.78>, <33.26,4,-13.78> }
		triangle { <36.96,0,-15.31>, <39.23,0,-7.8>, <39.23,16,-7.8> }
		triangle { <39.23,16,-7.8>, <36.96,16,-15.31>, <36.96,0,-15.31> }
		triangle { <39.23,16,-7.8>, <40,16,0>, <36,16,0> }
		triangle { <36,16,0>, <35.31,16,-7.02>, <39.23,16,-7.8> }
		triangle { <19.62,4,-3.9>, <20,4,0>, <36,4,0> }
		triangle { <36,4,0>, <35.31,4,-7.02>, <19.62,4,-3.9> }
		triangle { <19.62,0,-3.9>, <20,0,0>, <40,0,0> }
		triangle { <40,0,0>, <39.23,0,-7.8>, <19.62,0,-3.9> }
		triangle { <35.31,4,-7.02>, <36,4,0>, <36,16,0> }
		triangle { <36,16,0>, <35.31,16,-7.02>, <35.31,4,-7.02> }
		triangle { <39.23,0,-7.8>, <40,0,0>, <40,16,0> }
		triangle { <40,16,0>, <39.23,16,-7.8>, <39.23,0,-7.8> }
		triangle { <40,16,0>, <39.23,16,7.8>, <35.31,16,7.02> }
		triangle { <35.31,16,7.02>, <36,16,0>, <40,16,0> }
		triangle { <20,4,0>, <19.62,4,3.9>, <35.31,4,7.02> }
		triangle { <35.31,4,7.02>, <36,4,0>, <20,4,0> }
		triangle { <20,0,0>, <19.62,0,3.9>, <39.23,0,7.8> }
		triangle { <39.23,0,7.8>, <40,0,0>, <20,0,0> }
		triangle { <36,4,0>, <35.31,4,7.02>, <35.31,16,7.02> }
		triangle { <35.31,16,7.02>, <36,16,0>, <36,4,0> }
		triangle { <40,0,0>, <39.23,0,7.8>, <39.23,16,7.8> }
		triangle { <39.23,16,7.8>, <40,16,0>, <40,0,0> }
		triangle { <39.23,16,7.8>, <36.96,16,15.31>, <33.26,16,13.78> }
		triangle { <33.26,16,13.78>, <35.31,16,7.02>, <39.23,16,7.8> }
		triangle { <19.62,4,3.9>, <18.48,4,7.65>, <33.26,4,13.78> }
		triangle { <33.26,4,13.78>, <35.31,4,7.02>, <19.62,4,3.9> }
		triangle { <19.62,0,3.9>, <18.48,0,7.65>, <36.96,0,15.31> }
		triangle { <36.96,0,15.31>, <39.23,0,7.8>, <19.62,0,3.9> }
		triangle { <35.31,4,7.02>, <33.26,4,13.78>, <33.26,16,13.78> }
		triangle { <33.26,16,13.78>, <35.31,16,7.02>, <35.31,4,7.02> }
		triangle { <39.23,0,7.8>, <36.96,0,15.31>, <36.96,16,15.31> }
		triangle { <36.96,16,15.31>, <39.23,16,7.8>, <39.23,0,7.8> }
		triangle { <36.96,16,15.31>, <33.26,16,22.22>, <29.93,16,20> }
		triangle { <29.93,16,20>, <33.26,16,13.78>, <36.96,16,15.31> }
		triangle { <18.48,4,7.65>, <16.63,4,11.11>, <29.93,4,20> }
		triangle { <29.93,4,20>, <33.26,4,13.78>, <18.48,4,7.65> }
		triangle { <18.48,0,7.65>, <16.63,0,11.11>, <33.26,0,22.22> }
		triangle { <33.26,0,22.22>, <36.96,0,15.31>, <18.48,0,7.65> }
		triangle { <33.26,4,13.78>, <29.93,4,20>, <29.93,16,20> }
		triangle { <29.93,16,20>, <33.26,16,13.78>, <33.26,4,13.78> }
		triangle { <36.96,0,15.31>, <33.26,0,22.22>, <33.26,16,22.22> }
		triangle { <33.26,16,22.22>, <36.96,16,15.31>, <36.96,0,15.31> }
		triangle { <33.26,16,22.22>, <28.28,16,28.28>, <25.46,16,25.46> }
		triangle { <25.46,16,25.46>, <29.93,16,20>, <33.26,16,22.22> }
		triangle { <16.63,4,11.11>, <14.14,4,14.14>, <25.46,4,25.46> }
		triangle { <25.46,4,25.46>, <29.93,4,20>, <16.63,4,11.11> }
		triangle { <16.63,0,11.11>, <14.14,0,14.14>, <28.28,0,28.28> }
		triangle { <28.28,0,28.28>, <33.26,0,22.22>, <16.63,0,11.11> }
		triangle { <29.93,4,20>, <25.46,4,25.46>, <25.46,16,25.46> }
		triangle { <25.46,16,25.46>, <29.93,16,20>, <29.93,4,20> }
		triangle { <33.26,0,22.22>, <28.28,0,28.28>, <28.28,16,28.28> }
		triangle { <28.28,16,28.28>, <33.26,16,22.22>, <33.26,0,22.22> }
		triangle { <28.28,16,28.28>, <22.22,16,33.26>, <20,16,29.93> }
		triangle { <20,16,29.93>, <25.46,16,25.46>, <28.28,16,28.28> }
		triangle { <14.14,4,14.14>, <11.11,4,16.63>, <20,4,29.93> }
		triangle { <20,4,29.93>, <25.46,4,25.46>, <14.14,4,14.14> }
		triangle { <14.14,0,14.14>, <11.11,0,16.63>, <22.22,0,33.26> }
		triangle { <22.22,0,33.26>, <28.28,0,28.28>, <14.14,0,14.14> }
		triangle { <25.46,4,25.46>, <20,4,29.93>, <20,16,29.93> }
		triangle { <20,16,29.93>, <25.46,16,25.46>, <25.46,4,25.46> }
		triangle { <28.28,0,28.28>, <22.22,0,33.26>, <22.22,16,33.26> }
		triangle { <22.22,16,33.26>, <28.28,16,28.28>, <28.28,0,28.28> }
		triangle { <22.22,16,33.26>, <15.31,16,36.96>, <13.78,16,33.26> }
		triangle { <13.78,16,33.26>, <20,16,29.93>, <22.22,16,33.26> }
		triangle { <11.11,4,16.63>, <7.65,4,18.48>, <13.78,4,33.26> }
		triangle { <13.78,4,33.26>, <20,4,29.93>, <11.11,4,16.63> }
		triangle { <11.11,0,16.63>, <7.65,0,18.48>, <15.31,0,36.96> }
		triangle { <15.31,0,36.96>, <22.22,0,33.26>, <11.11,0,16.63> }
		triangle { <20,4,29.93>, <13.78,4,33.26>, <13.78,16,33.26> }
		triangle { <13.78,16,33.26>, <20,16,29.93>, <20,4,29.93> }
		triangle { <22.22,0,33.26>, <15.31,0,36.96>, <15.31,16,36.96> }
		triangle { <15.31,16,36.96>, <22.22,16,33.26>, <22.22,0,33.26> }
		triangle { <15.31,16,36.96>, <7.8,16,39.23>, <7.02,16,35.31> }
		triangle { <7.02,16,35.31>, <13.78,16,33.26>, <15.31,16,36.96> }
		triangle { <7.65,4,18.48>, <3.9,4,19.62>, <7.02,4,35.31> }
		triangle { <7.02,4,35.31>, <13.78,4,33.26>, <7.65,4,18.48> }
		triangle { <7.65,0,18.48>, <3.9,0,19.62>, <7.8,0,39.23> }
		triangle { <7.8,0,39.23>, <15.31,0,36.96>, <7.65,0,18.48> }
		triangle { <13.78,4,33.26>, <7.02,4,35.31>, <7.02,16,35.31> }
		triangle { <7.02,16,35.31>, <13.78,16,33.26>, <13.78,4,33.26> }
		triangle { <15.31,0,36.96>, <7.8,0,39.23>, <7.8,16,39.23> }
		triangle { <7.8,16,39.23>, <15.31,16,36.96>, <15.31,0,36.96> }
		triangle { <7.8,16,39.23>, <0,16,40>, <0,16,36> }
		triangle { <0,16,36>, <7.02,16,35.31>, <7.8,16,39.23> }
		triangle { <3.9,4,19.62>, <0,4,20>, <0,4,36> }
		triangle { <0,4,36>, <7.02,4,35.31>, <3.9,4,19.62> }
		triangle { <3.9,0,19.62>, <0,0,20>, <0,0,40> }
		triangle { <0,0,40>, <7.8,0,39.23>, <3.9,0,19.62> }
		triangle { <7.02,4,35.31>, <0,4,36>, <0,16,36> }
		triangle { <0,16,36>, <7.02,16,35.31>, <7.02,4,35.31> }
		triangle { <7.8,0,39.23>, <0,0,40>, <0,16,40> }
		triangle { <0,16,40>, <7.8,16,39.23>, <7.8,0,39.23> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
	#end
}
#end

#declare bulldogturret_dot_dat = union {
// Bulldog Turret
	object {
		_3936_dot_dat
		matrix <1-SW/77,0,0,0,1-SW/13,0,0,0,1-SW/80,SW/-51.3333,SW/5.2,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,0,0>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3935_dot_dat
		matrix <1-SW/77,0,0,0,1-SW/13,0,0,0,1-SW/80,SW/51.3333,SW/5.2,0>
		matrix <0,0,1,0,1,0,-1,0,0,80,0,0>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2450_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,90,0,130>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2450_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-10,0,130>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <-1,0,0,0,1,0,0,0,-1,90,0,60>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,40,0,90>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-10,0,60>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,140,0,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-60,0,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2357_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/4,SW/2.8,SW/4>
		matrix <0,0,1,0,1,0,-1,0,0,130,-24,70>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2357_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/4,SW/2.8,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,-50,-24,70>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,110,-24,90>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-30,-24,90>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_6564_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,130,-24,40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_6565_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,-24,40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,150,-24,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-24,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,120,-32,90>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-32,90>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,40,0,-40>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_2462_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,70,-24,-10>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2462_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,10,-24,-10>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_32064_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-24,-50>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-32,110>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-32,90>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_30363_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,SW/-2.66667>
		matrix <1,0,0,0,1,0,0,0,1,40,-48,10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4286_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,70,-48,30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4286_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,10,-48,30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3298_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,90,-48,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3298_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-48,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-48,30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,150,-32,60>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-32,60>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,150,-32,90>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,-32,90>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3048_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-48,20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3048_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,90,-48,20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4625_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/16,0,0,0,1-SW/20,0,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,40,-40,90>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3749_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,-14,-60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2873_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/48,0,SW/2,SW/12>
		matrix <1,0,0,0,0,-1,0,1,0,40,-69,88>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_75535_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,0,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,-14,-80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,-14,-100>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_75535_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,0,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,-14,-120>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3749_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,40,-14,-140>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_6538_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/40,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-14,-160>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

// ROTSTEP 180 0 0 REL
	object {
		_3403_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/20,0,0,0,1-SW/80,0,SW/1.42857,0>
		matrix <1,0,0,0,1,0,0,0,1,40,8,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3404_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/80,0,SW/3,0>
		matrix <1,0,0,0,1,0,0,0,1,40,8,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

}

#declare bulldog_dot_dat = union {
// Bulldog Tank

	object { bulldogchassis_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,-72,-30> #if (ver >= 3.1) material #else texture #end { Color7 } }
	object { bulldogturret_dot_dat matrix <1,0,0,0,1,0,0,0,1,-39.609,-88,-29.605> #if (ver >= 3.1) material #else texture #end { Color7 } }
}

#declare _3958_dot_dat = #if (QUAL = 0) box { <-60,-4,-60>, <60,8,60> } #else union {
// Plate  6 x  6
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-40> }
	#end
	object { box5_dot_dat matrix <56,0,0,0,-4,0,0,0,56,0,8,0> }
	mesh {
		triangle { <60,8,60>, <56,8,56>, <-56,8,56> }
		triangle { <-56,8,56>, <-60,8,60>, <60,8,60> }
		triangle { <60,8,-60>, <56,8,-56>, <-56,8,-56> }
		triangle { <-56,8,-56>, <-60,8,-60>, <60,8,-60> }
		triangle { <60,8,60>, <56,8,56>, <56,8,-56> }
		triangle { <56,8,-56>, <60,8,-60>, <60,8,60> }
		triangle { <-60,8,60>, <-56,8,56>, <-56,8,-56> }
		triangle { <-56,8,-56>, <-60,8,-60>, <-60,8,60> }
	}
	object { box5_dot_dat matrix <60,0,0,0,-8,0,0,0,60,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-50> }
	#end
}
#end

#ifndef (Color0x025E5E5E)
#declare Color0x025E5E5E = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.368627,0.368627,0.368627> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#declare _3027_dot_dat = #if (QUAL = 0) box { <-160,-4,-60>, <160,8,60> } #else union {
// Plate  6 x 16
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,140,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,120,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-120,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-140,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,140,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,120,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-120,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-140,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,140,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,120,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-120,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-140,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,140,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,120,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-120,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-140,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,140,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,120,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-120,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-140,4,-40> }
	#end
	object { box5_dot_dat matrix <156,0,0,0,-4,0,0,0,56,0,8,0> }
	mesh {
		triangle { <160,8,60>, <156,8,56>, <-156,8,56> }
		triangle { <-156,8,56>, <-160,8,60>, <160,8,60> }
		triangle { <160,8,-60>, <156,8,-56>, <-156,8,-56> }
		triangle { <-156,8,-56>, <-160,8,-60>, <160,8,-60> }
		triangle { <160,8,60>, <156,8,56>, <156,8,-56> }
		triangle { <156,8,-56>, <160,8,-60>, <160,8,60> }
		triangle { <-160,8,60>, <-156,8,56>, <-156,8,-56> }
		triangle { <-156,8,-56>, <-160,8,-60>, <-160,8,60> }
	}
	object { box5_dot_dat matrix <160,0,0,0,-8,0,0,0,60,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-50> }
	#end
}
#end

#declare _2456_dot_dat = #if (QUAL = 0) box { <-60,-4,-20>, <60,24,20> } #else union {
// Brick  2 x  6
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-40,4,0> }
	#end
	object { box5_dot_dat matrix <56,0,0,0,-20,0,0,0,16,0,24,0> }
	mesh {
		triangle { <60,24,20>, <56,24,16>, <-56,24,16> }
		triangle { <-56,24,16>, <-60,24,20>, <60,24,20> }
		triangle { <-60,24,20>, <-56,24,16>, <-56,24,-16> }
		triangle { <-56,24,-16>, <-60,24,-20>, <-60,24,20> }
		triangle { <-60,24,-20>, <-56,24,-16>, <56,24,-16> }
		triangle { <56,24,-16>, <60,24,-20>, <-60,24,-20> }
		triangle { <60,24,-20>, <56,24,-16>, <56,24,16> }
		triangle { <56,24,16>, <60,24,20>, <60,24,-20> }
	}
	object { box5_dot_dat matrix <60,0,0,0,-24,0,0,0,20,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
	#end
}
#end

#declare _6019_dot_dat = #if (QUAL = 0) box { <-10,-6,-24>, <10,10,10> } #else union {
// Plate  1 x  1 with Clip Horizontal
	object { box5_dot_dat matrix <6,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <10,8,10>, <6,8,6>, <6,8,-6> }
		triangle { <6,8,-6>, <10,8,-10>, <10,8,10> }
		triangle { <10,8,-10>, <6,8,-6>, <-6,8,-6> }
		triangle { <-6,8,-6>, <-10,8,-10>, <10,8,-10> }
		triangle { <-10,8,-10>, <-6,8,-6>, <-6,8,6> }
		triangle { <-6,8,6>, <-10,8,10>, <-10,8,-10> }
		triangle { <-10,8,10>, <-6,8,6>, <6,8,6> }
		triangle { <6,8,6>, <10,8,10>, <-10,8,10> }
		triangle { <4,8,-10>, <4,8,-14.4>, <-4,8,-14.4> }
		triangle { <-4,8,-14.4>, <-4,8,-10>, <4,8,-10> }
		triangle { <4,10,-20>, <4,10,-24>, <-4,10,-24> }
		triangle { <-4,10,-24>, <-4,10,-20>, <4,10,-20> }
		triangle { <10,8,10>, <10,0,10>, <-10,0,10> }
		triangle { <-10,0,10>, <-10,8,10>, <10,8,10> }
		triangle { <10,8,10>, <10,0,10>, <10,0,-10> }
		triangle { <10,0,-10>, <10,8,-10>, <10,8,10> }
		triangle { <-10,8,10>, <-10,0,10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,8,-10>, <-10,8,10> }
		triangle { <10,8,-10>, <10,0,-10>, <4,0,-10> }
		triangle { <4,0,-10>, <4,8,-10>, <10,8,-10> }
		triangle { <-10,8,-10>, <-10,0,-10>, <-4,0,-10> }
		triangle { <-4,0,-10>, <-4,8,-10>, <-10,8,-10> }
		triangle { <4,8,-10>, <4,0,-10>, <4,0,-12.4> }
		triangle { <4,0,-12.4>, <4,8,-14.34>, <4,8,-10> }
		triangle { <-4,8,-10>, <-4,0,-10>, <-4,0,-12.4> }
		triangle { <-4,0,-12.4>, <-4,8,-14.34>, <-4,8,-10> }
		triangle { <4,10,-20>, <4,6,-20>, <4,6,-24> }
		triangle { <4,6,-24>, <4,10,-24>, <4,10,-20> }
		triangle { <-4,10,-20>, <-4,6,-20>, <-4,6,-24> }
		triangle { <-4,6,-24>, <-4,10,-24>, <-4,10,-20> }
		triangle { <4,10,-24>, <4,6,-24>, <-4,6,-24> }
		triangle { <-4,6,-24>, <-4,10,-24>, <4,10,-24> }
		triangle { <4,6,-20>, <4,6,-24>, <-4,6,-24> }
		triangle { <-4,6,-24>, <-4,6,-20>, <4,6,-20> }
		triangle { <4,-2,-20>, <4,-2,-24>, <-4,-2,-24> }
		triangle { <-4,-2,-24>, <-4,-2,-20>, <4,-2,-20> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-8,0,0,0,0,4,4,2,-20> }
	object { _2_dash_4cyli_dot_dat matrix <0,8,0,-8,0,0,0,0,8,4,2,-20> }
	mesh {
		triangle { <4,-2,-20>, <4,-6,-20>, <4,-6,-24> }
		triangle { <4,-6,-24>, <4,-2,-24>, <4,-2,-20> }
		triangle { <-4,-2,-20>, <-4,-6,-20>, <-4,-6,-24> }
		triangle { <-4,-6,-24>, <-4,-2,-24>, <-4,-2,-20> }
		triangle { <4,-2,-24>, <4,-6,-24>, <-4,-6,-24> }
		triangle { <-4,-6,-24>, <-4,-2,-24>, <4,-2,-24> }
		triangle { <10,0,10>, <10,0,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,0,10>, <10,0,10> }
		triangle { <4,0,-10>, <4,0,-12.4>, <-4,0,-12.4> }
		triangle { <-4,0,-12.4>, <-4,0,-10>, <4,0,-10> }
		triangle { <4,-6,-20>, <4,-6,-24>, <-4,-6,-24> }
		triangle { <-4,-6,-24>, <-4,-6,-20>, <4,-6,-20> }
		triangle { <4,2,-16>, <4,0.47,-16.3>, <4,-1.06,-12.61> }
		triangle { <4,-1.06,-12.61>, <4,2,-12>, <4,2,-16> }
		triangle { <-4,2,-16>, <-4,0.47,-16.3>, <-4,-1.06,-12.61> }
		triangle { <-4,-1.06,-12.61>, <-4,2,-12>, <-4,2,-16> }
		triangle { <4,0.47,-16.3>, <4,-0.83,-17.17>, <4,-3.66,-14.34> }
		triangle { <4,-3.66,-14.34>, <4,-1.06,-12.61>, <4,0.47,-16.3> }
		triangle { <-4,0.47,-16.3>, <-4,-0.83,-17.17>, <-4,-3.66,-14.34> }
		triangle { <-4,-3.66,-14.34>, <-4,-1.06,-12.61>, <-4,0.47,-16.3> }
		triangle { <4,-0.83,-17.17>, <4,-1.7,-18.47>, <4,-5.39,-16.94> }
		triangle { <4,-5.39,-16.94>, <4,-3.66,-14.34>, <4,-0.83,-17.17> }
		triangle { <-4,-0.83,-17.17>, <-4,-1.7,-18.47>, <-4,-5.39,-16.94> }
		triangle { <-4,-5.39,-16.94>, <-4,-3.66,-14.34>, <-4,-0.83,-17.17> }
		triangle { <4,-1.7,-18.47>, <4,-2,-20>, <4,-6,-20> }
		triangle { <4,-6,-20>, <4,-5.39,-16.94>, <4,-1.7,-18.47> }
		triangle { <-4,-1.7,-18.47>, <-4,-2,-20>, <-4,-6,-20> }
		triangle { <-4,-6,-20>, <-4,-5.39,-16.94>, <-4,-1.7,-18.47> }
		triangle { <4,6,-20>, <4,5.7,-18.47>, <4,9.39,-16.94> }
		triangle { <4,9.39,-16.94>, <4,10,-20>, <4,6,-20> }
		triangle { <-4,6,-20>, <-4,5.7,-18.47>, <-4,9.39,-16.94> }
		triangle { <-4,9.39,-16.94>, <-4,10,-20>, <-4,6,-20> }
		triangle { <4,5.7,-18.47>, <4,4.83,-17.17>, <4,7.66,-14.34> }
		triangle { <4,7.66,-14.34>, <4,9.39,-16.94>, <4,5.7,-18.47> }
		triangle { <-4,5.7,-18.47>, <-4,4.83,-17.17>, <-4,7.66,-14.34> }
		triangle { <-4,7.66,-14.34>, <-4,9.39,-16.94>, <-4,5.7,-18.47> }
		triangle { <4,4.83,-17.17>, <4,3.53,-16.3>, <4,5.06,-12.61> }
		triangle { <4,5.06,-12.61>, <4,7.66,-14.34>, <4,4.83,-17.17> }
		triangle { <-4,4.83,-17.17>, <-4,3.53,-16.3>, <-4,5.06,-12.61> }
		triangle { <-4,5.06,-12.61>, <-4,7.66,-14.34>, <-4,4.83,-17.17> }
		triangle { <4,3.53,-16.3>, <4,2,-16>, <4,2,-12> }
		triangle { <4,2,-12>, <4,5.06,-12.61>, <4,3.53,-16.3> }
		triangle { <-4,3.53,-16.3>, <-4,2,-16>, <-4,2,-12> }
		triangle { <-4,2,-12>, <-4,5.06,-12.61>, <-4,3.53,-16.3> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _3031_dot_dat = #if (QUAL = 0) box { <-40,-4,-40>, <40,8,40> } #else union {
// Plate  4 x  4
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,36,0,8,0> }
	mesh {
		triangle { <40,8,40>, <36,8,36>, <-36,8,36> }
		triangle { <-36,8,36>, <-40,8,40>, <40,8,40> }
		triangle { <40,8,-40>, <36,8,-36>, <-36,8,-36> }
		triangle { <-36,8,-36>, <-40,8,-40>, <40,8,-40> }
		triangle { <40,8,40>, <36,8,36>, <36,8,-36> }
		triangle { <36,8,-36>, <40,8,-40>, <40,8,40> }
		triangle { <-40,8,40>, <-36,8,36>, <-36,8,-36> }
		triangle { <-36,8,-36>, <-40,8,-40>, <-40,8,40> }
	}
	object { box5_dot_dat matrix <40,0,0,0,-8,0,0,0,40,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
	#end
}
#end

#declare _2445_dot_dat = #if (QUAL = 0) box { <-120,-4,-20>, <120,8,20> } #else union {
// Plate  2 x 12
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,0> }
	#end
	object { box5_dot_dat matrix <116,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <120,8,20>, <116,8,16>, <-116,8,16> }
		triangle { <-116,8,16>, <-120,8,20>, <120,8,20> }
		triangle { <120,8,-20>, <116,8,-16>, <-116,8,-16> }
		triangle { <-116,8,-16>, <-120,8,-20>, <120,8,-20> }
		triangle { <120,8,20>, <116,8,16>, <116,8,-16> }
		triangle { <116,8,-16>, <120,8,-20>, <120,8,20> }
		triangle { <-120,8,20>, <-116,8,16>, <-116,8,-16> }
		triangle { <-116,8,-16>, <-120,8,-20>, <-120,8,20> }
	}
	object { box5_dot_dat matrix <120,0,0,0,-8,0,0,0,20,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-10> }
	#end
}
#end

#declare _3028_dot_dat = #if (QUAL = 0) box { <-120,-4,-60>, <120,8,60> } #else union {
// Plate  6 x 12
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,-40> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,-40> }
	#end
	object { box5_dot_dat matrix <116,0,0,0,-4,0,0,0,56,0,8,0> }
	mesh {
		triangle { <120,8,60>, <116,8,56>, <-116,8,56> }
		triangle { <-116,8,56>, <-120,8,60>, <120,8,60> }
		triangle { <120,8,-60>, <116,8,-56>, <-116,8,-56> }
		triangle { <-116,8,-56>, <-120,8,-60>, <120,8,-60> }
		triangle { <120,8,60>, <116,8,56>, <116,8,-56> }
		triangle { <116,8,-56>, <120,8,-60>, <120,8,60> }
		triangle { <-120,8,60>, <-116,8,56>, <-116,8,-56> }
		triangle { <-116,8,-56>, <-120,8,-60>, <-120,8,60> }
	}
	object { box5_dot_dat matrix <120,0,0,0,-8,0,0,0,60,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-50> }
	#end
}
#end

#declare _3029_dot_dat = #if (QUAL = 0) box { <-120,-4,-40>, <120,8,40> } #else union {
// Plate  4 x 12
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,-20> }
	#end
	object { box5_dot_dat matrix <116,0,0,0,-4,0,0,0,36,0,8,0> }
	mesh {
		triangle { <120,8,40>, <116,8,36>, <-116,8,36> }
		triangle { <-116,8,36>, <-120,8,40>, <120,8,40> }
		triangle { <120,8,-40>, <116,8,-36>, <-116,8,-36> }
		triangle { <-116,8,-36>, <-120,8,-40>, <120,8,-40> }
		triangle { <120,8,40>, <116,8,36>, <116,8,-36> }
		triangle { <116,8,-36>, <120,8,-40>, <120,8,40> }
		triangle { <-120,8,40>, <-116,8,36>, <-116,8,-36> }
		triangle { <-116,8,-36>, <-120,8,-40>, <-120,8,40> }
	}
	object { box5_dot_dat matrix <120,0,0,0,-8,0,0,0,40,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-30> }
	#end
}
#end

#declare _3298p54_dot_dat = #if (QUAL = 0) box { <-20,-4,-50>, <20,24,10> } #else union {
// Slope Brick 33  3 x  2 with Number 1 Pattern
	mesh {
		triangle { <16,0.225,-10.445>, <-16,0.225,-10.445>, <-20,0,-10> }
		triangle { <-20,0,-10>, <20,0,-10>, <16,0.225,-10.445> }
		triangle { <16,0.225,-10.445>, <20,0,-10>, <20,19.8,-49.16> }
		triangle { <20,19.8,-49.16>, <16,19.8,-49.16>, <16,0.225,-10.445> }
		triangle { <-20,0,-10>, <-16,0.225,-10.445>, <-16,19.8,-49.16> }
		triangle { <-16,19.8,-49.16>, <-20,19.8,-49.16>, <-20,0,-10> }
	}
	mesh {
		triangle { <-16,0.225,-10.445>, <-12,0.225,-10.445>, <-12,19.8,-49.16> }
		triangle { <-12,19.8,-49.16>, <-16,19.8,-49.16>, <-16,0.225,-10.445> }
		triangle { <12,0.225,-10.445>, <16,0.225,-10.445>, <16,19.8,-49.16> }
		triangle { <16,19.8,-49.16>, <12,19.8,-49.16>, <12,0.225,-10.445> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-8,16.2,-42.04>, <8,16.2,-42.04>, <8,14.85,-39.37> }
		triangle { <8,14.85,-39.37>, <-8,14.85,-39.37>, <-8,16.2,-42.04> }
		triangle { <-8,14.85,-39.37>, <8,14.85,-39.37>, <3,13.95,-37.59> }
		triangle { <3,13.95,-37.59>, <-3,13.95,-37.59>, <-8,14.85,-39.37> }
		triangle { <3,13.95,-37.59>, <-3,13.95,-37.59>, <-3,6.57,-22.994> }
		triangle { <-3,6.57,-22.994>, <3,3.6,-17.12>, <3,13.95,-37.59> }
		triangle { <-8,5.4,-20.68>, <-8,6.57,-22.994>, <-3,6.57,-22.994> }
		triangle { <-3,6.57,-22.994>, <-4.6,4.86,-19.612>, <-8,5.4,-20.68> }
		triangle { <-4.6,4.86,-19.612>, <-3,6.57,-22.994>, <3,3.6,-17.12> }
		triangle { <3,3.6,-17.12>, <-2.6,3.6,-17.12>, <-4.6,4.86,-19.612> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-20,19.8,-49.16>, <-16,19.8,-49.16>, <-16,0.225,-10.445> }
		triangle { <-16,0.225,-10.445>, <-20,0,-10>, <-20,19.8,-49.16> }
		triangle { <-12,0.225,-10.445>, <12,0.225,-10.445>, <3,3.6,-17.12> }
		triangle { <3,3.6,-17.12>, <-2.6,3.6,-17.12>, <-12,0.225,-10.445> }
		triangle { <3,3.6,-17.12>, <3,13.95,-37.59>, <8,14.85,-39.37> }
		triangle { <8,14.85,-39.37>, <12,0.225,-10.445>, <3,3.6,-17.12> }
		triangle { <8,16.2,-42.04>, <8,14.85,-39.37>, <12,0.225,-10.445> }
		triangle { <12,0.225,-10.445>, <12,19.8,-49.16>, <8,16.2,-42.04> }
		triangle { <-8,14.85,-39.37>, <-3,13.95,-37.59>, <-3,6.57,-22.994> }
		triangle { <-3,6.57,-22.994>, <-8,6.57,-22.994>, <-8,14.85,-39.37> }
		triangle { <-12,19.8,-49.16>, <12,19.8,-49.16>, <8,16.2,-42.04> }
		triangle { <8,16.2,-42.04>, <-8,16.2,-42.04>, <-12,19.8,-49.16> }
		triangle { <-12,19.8,-49.16>, <-12,0.225,-10.445>, <-8,14.85,-39.37> }
		triangle { <-8,14.85,-39.37>, <-8,16.2,-42.04>, <-12,19.8,-49.16> }
		triangle { <-12,0.225,-10.445>, <-8,5.4,-20.68>, <-8,6.57,-22.994> }
		triangle { <-8,6.57,-22.994>, <-8,14.85,-39.37>, <-12,0.225,-10.445> }
		triangle { <-12,0.225,-10.445>, <-8,5.4,-20.68>, <-4.6,4.86,-19.612> }
		triangle { <-4.6,4.86,-19.612>, <-2.6,3.6,-17.12>, <-12,0.225,-10.445> }
		triangle { <-20,19.8,-49.16>, <20,19.8,-49.16>, <20,20,-50> }
		triangle { <20,20,-50>, <-20,20,-50>, <-20,19.8,-49.16> }
// Slope Brick 33  3 x  2 without front
	}
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,6,0,0,0,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,-6,0,0,0,7,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,13,0,0,0,-6,0,7,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,8,0,0,0,8,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,-8,0,0,0,8,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,12,0,0,0,-8,0,8,-10> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-30> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,9,0,0,-3,6,0,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,10,0,0,-4,8,0,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,3,-6,0,14,-30> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,4,-8,0,14,-30> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-46> }
		triangle { <-16,24,-46>, <-20,24,-50>, <-20,24,10> }
		triangle { <-20,24,-50>, <-16,24,-46>, <16,24,-46> }
		triangle { <16,24,-46>, <20,24,-50>, <-20,24,-50> }
		triangle { <20,24,-50>, <16,24,-46>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-50> }
		triangle { <16,20,-42>, <16,20,-46>, <-16,20,-46> }
		triangle { <-16,20,-46>, <-16,20,-42>, <16,20,-42> }
		triangle { <16,4,6>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,4,6>, <16,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,24,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <20,24,10> }
		triangle { <16,24,6>, <16,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,24,-46>, <16,20,-46>, <-16,20,-46> }
		triangle { <-16,20,-46>, <-16,24,-46>, <16,24,-46> }
		triangle { <20,24,-50>, <20,20,-50>, <-20,20,-50> }
		triangle { <-20,20,-50>, <-20,24,-50>, <20,24,-50> }
		triangle { <20,24,10>, <20,0,10>, <20,20,-50> }
		triangle { <20,20,-50>, <20,24,-50>, <20,24,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,20,-50> }
		triangle { <16,24,6>, <16,4,6>, <16,20,-46> }
		triangle { <16,20,-46>, <16,24,-46>, <16,24,6> }
		triangle { <16,4,6>, <16,4,-10>, <16,20,-46> }
		triangle { <-16,24,6>, <-16,4,6>, <-16,20,-46> }
		triangle { <-16,20,-46>, <-16,24,-46>, <-16,24,6> }
		triangle { <-16,4,6>, <-16,4,-10>, <-16,20,-46> }
		triangle { <-20,24,10>, <-20,0,10>, <-20,20,-50> }
		triangle { <-20,20,-50>, <-20,24,-50>, <-20,24,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-20,20,-50> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
	#end
}
#end

#declare _4073_dot_dat = #if (QUAL = 0) box { <-10,-4,-10>, <10,8,10> } #else union {
// Plate  1 x  1 Round
	object { peghole_dot_dat matrix <1,0,0,0,2.5,0,0,0,1,0,3,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,5,0,0,0,6,0,3,0> }
	object { _4_dash_4disc_dot_dat matrix <10,0,0,0,1,0,0,0,10,0,3,0> }
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,3,0,0,0,10,0,0,0> }
	object { _4_dash_4disc_dot_dat matrix <10,0,0,0,1,0,0,0,10,0,0,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _3794_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,8,10> } #else union {
// Plate  1 x  2 with 1 Stud
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
	}
	object { box5_dot_dat matrix <20,0,0,0,-8,0,0,0,10,0,8,0> }
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _3024_dot_dat = #if (QUAL = 0) box { <-10,-4,-10>, <10,8,10> } #else union {
// Plate  1 x  1
	object { box5_dot_dat matrix <6,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <10,8,10>, <6,8,6>, <-6,8,6> }
		triangle { <-6,8,6>, <-10,8,10>, <10,8,10> }
		triangle { <-10,8,10>, <-6,8,6>, <-6,8,-6> }
		triangle { <-6,8,-6>, <-10,8,-10>, <-10,8,10> }
		triangle { <-10,8,-10>, <-6,8,-6>, <6,8,-6> }
		triangle { <6,8,-6>, <10,8,-10>, <-10,8,-10> }
		triangle { <10,8,-10>, <6,8,-6>, <6,8,6> }
		triangle { <6,8,6>, <10,8,10>, <10,8,-10> }
	}
	object { box5_dot_dat matrix <10,0,0,0,-8,0,0,0,10,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _4599_dot_dat = #if (QUAL = 0) box { <-8,-4,-8>, <8,24,20> } #else union {
// Tap  1 x  1
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,24,0> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,4,0,0,0,8,0,20,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,16,0,0,0,4,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,10,0,4,0,0,4,0> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,4,16> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,4,20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,4,16> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
	mesh {
		triangle { <0,24,6>, <-2.3,24,5.54>, <-3.06,24,7.39> }
		triangle { <-3.06,24,7.39>, <0,24,8>, <0,24,6> }
		triangle { <0,20,8>, <-3.06,20,7.39>, <-2.61,17.17,6.31> }
		triangle { <-2.61,17.17,6.31>, <0,17.17,6.83>, <0,20,8> }
		triangle { <0,17.17,6.83>, <-2.61,17.17,6.31>, <-1.53,16,3.7> }
		triangle { <-1.53,16,3.7>, <0,16,4>, <0,17.17,6.83> }
		triangle { <4,4,10>, <3.7,2.47,10>, <2.77,2.85,16> }
		triangle { <2.77,2.85,16>, <3,4,16>, <4,4,10> }
		triangle { <-2.3,24,5.54>, <-4.24,24,4.24>, <-5.66,24,5.66> }
		triangle { <-5.66,24,5.66>, <-3.06,24,7.39>, <-2.3,24,5.54> }
		triangle { <-3.06,20,7.39>, <-5.66,20,5.66>, <-4.83,17.17,4.83> }
		triangle { <-4.83,17.17,4.83>, <-2.61,17.17,6.31>, <-3.06,20,7.39> }
		triangle { <-2.61,17.17,6.31>, <-4.83,17.17,4.83>, <-2.83,16,2.83> }
		triangle { <-2.83,16,2.83>, <-1.53,16,3.7>, <-2.61,17.17,6.31> }
		triangle { <3.7,2.47,10>, <2.83,1.17,10>, <2.12,1.88,16> }
		triangle { <2.12,1.88,16>, <2.77,2.85,16>, <3.7,2.47,10> }
		triangle { <-4.24,24,4.24>, <-5.54,24,2.3>, <-7.39,24,3.06> }
		triangle { <-7.39,24,3.06>, <-5.66,24,5.66>, <-4.24,24,4.24> }
		triangle { <-5.66,20,5.66>, <-7.39,20,3.06>, <-6.31,17.17,2.61> }
		triangle { <-6.31,17.17,2.61>, <-4.83,17.17,4.83>, <-5.66,20,5.66> }
		triangle { <-4.83,17.17,4.83>, <-6.31,17.17,2.61>, <-3.7,16,1.53> }
		triangle { <-3.7,16,1.53>, <-2.83,16,2.83>, <-4.83,17.17,4.83> }
		triangle { <2.83,1.17,10>, <1.53,0.3,10>, <1.15,1.23,16> }
		triangle { <1.15,1.23,16>, <2.12,1.88,16>, <2.83,1.17,10> }
		triangle { <-5.54,24,2.3>, <-6,24,0>, <-8,24,0> }
		triangle { <-8,24,0>, <-7.39,24,3.06>, <-5.54,24,2.3> }
		triangle { <-7.39,20,3.06>, <-8,20,0>, <-6.83,17.17,0> }
		triangle { <-6.83,17.17,0>, <-6.31,17.17,2.61>, <-7.39,20,3.06> }
		triangle { <-6.31,17.17,2.61>, <-6.83,17.17,0>, <-4,16,0> }
		triangle { <-4,16,0>, <-3.7,16,1.53>, <-6.31,17.17,2.61> }
		triangle { <1.53,0.3,10>, <0,0,10>, <0,1,16> }
		triangle { <0,1,16>, <1.15,1.23,16>, <1.53,0.3,10> }
		triangle { <-6,24,0>, <-5.54,24,-2.3>, <-7.39,24,-3.06> }
		triangle { <-7.39,24,-3.06>, <-8,24,0>, <-6,24,0> }
		triangle { <-8,20,0>, <-7.39,20,-3.06>, <-6.31,17.17,-2.61> }
		triangle { <-6.31,17.17,-2.61>, <-6.83,17.17,0>, <-8,20,0> }
		triangle { <-6.83,17.17,0>, <-6.31,17.17,-2.61>, <-3.7,16,-1.53> }
		triangle { <-3.7,16,-1.53>, <-4,16,0>, <-6.83,17.17,0> }
		triangle { <0,0,10>, <-1.53,0.3,10>, <-1.15,1.23,16> }
		triangle { <-1.15,1.23,16>, <0,1,16>, <0,0,10> }
		triangle { <-5.54,24,-2.3>, <-4.24,24,-4.24>, <-5.66,24,-5.66> }
		triangle { <-5.66,24,-5.66>, <-7.39,24,-3.06>, <-5.54,24,-2.3> }
		triangle { <-7.39,20,-3.06>, <-5.66,20,-5.66>, <-4.83,17.17,-4.83> }
		triangle { <-4.83,17.17,-4.83>, <-6.31,17.17,-2.61>, <-7.39,20,-3.06> }
		triangle { <-6.31,17.17,-2.61>, <-4.83,17.17,-4.83>, <-2.83,16,-2.83> }
		triangle { <-2.83,16,-2.83>, <-3.7,16,-1.53>, <-6.31,17.17,-2.61> }
		triangle { <-1.53,0.3,10>, <-2.83,1.17,10>, <-2.12,1.88,16> }
		triangle { <-2.12,1.88,16>, <-1.15,1.23,16>, <-1.53,0.3,10> }
		triangle { <-4.24,24,-4.24>, <-2.3,24,-5.54>, <-3.06,24,-7.39> }
		triangle { <-3.06,24,-7.39>, <-5.66,24,-5.66>, <-4.24,24,-4.24> }
		triangle { <-5.66,20,-5.66>, <-3.06,20,-7.39>, <-2.61,17.17,-6.31> }
		triangle { <-2.61,17.17,-6.31>, <-4.83,17.17,-4.83>, <-5.66,20,-5.66> }
		triangle { <-4.83,17.17,-4.83>, <-2.61,17.17,-6.31>, <-1.53,16,-3.7> }
		triangle { <-1.53,16,-3.7>, <-2.83,16,-2.83>, <-4.83,17.17,-4.83> }
		triangle { <-2.83,1.17,10>, <-3.7,2.47,10>, <-2.77,2.85,16> }
		triangle { <-2.77,2.85,16>, <-2.12,1.88,16>, <-2.83,1.17,10> }
		triangle { <-2.3,24,-5.54>, <0,24,-6>, <0,24,-8> }
		triangle { <0,24,-8>, <-3.06,24,-7.39>, <-2.3,24,-5.54> }
		triangle { <-3.06,20,-7.39>, <0,20,-8>, <0,17.17,-6.83> }
		triangle { <0,17.17,-6.83>, <-2.61,17.17,-6.31>, <-3.06,20,-7.39> }
		triangle { <-2.61,17.17,-6.31>, <0,17.17,-6.83>, <0,16,-4> }
		triangle { <0,16,-4>, <-1.53,16,-3.7>, <-2.61,17.17,-6.31> }
		triangle { <-3.7,2.47,10>, <-4,4,10>, <-3,4,16> }
		triangle { <-3,4,16>, <-2.77,2.85,16>, <-3.7,2.47,10> }
		triangle { <0,24,-6>, <2.3,24,-5.54>, <3.06,24,-7.39> }
		triangle { <3.06,24,-7.39>, <0,24,-8>, <0,24,-6> }
		triangle { <0,20,-8>, <3.06,20,-7.39>, <2.61,17.17,-6.31> }
		triangle { <2.61,17.17,-6.31>, <0,17.17,-6.83>, <0,20,-8> }
		triangle { <0,17.17,-6.83>, <2.61,17.17,-6.31>, <1.53,16,-3.7> }
		triangle { <1.53,16,-3.7>, <0,16,-4>, <0,17.17,-6.83> }
		triangle { <-4,4,10>, <-3.7,5.53,10>, <-2.77,5.15,16> }
		triangle { <-2.77,5.15,16>, <-3,4,16>, <-4,4,10> }
		triangle { <2.3,24,-5.54>, <4.24,24,-4.24>, <5.66,24,-5.66> }
		triangle { <5.66,24,-5.66>, <3.06,24,-7.39>, <2.3,24,-5.54> }
		triangle { <3.06,20,-7.39>, <5.66,20,-5.66>, <4.83,17.17,-4.83> }
		triangle { <4.83,17.17,-4.83>, <2.61,17.17,-6.31>, <3.06,20,-7.39> }
		triangle { <2.61,17.17,-6.31>, <4.83,17.17,-4.83>, <2.83,16,-2.83> }
		triangle { <2.83,16,-2.83>, <1.53,16,-3.7>, <2.61,17.17,-6.31> }
		triangle { <-3.7,5.53,10>, <-2.83,6.83,10>, <-2.12,6.12,16> }
		triangle { <-2.12,6.12,16>, <-2.77,5.15,16>, <-3.7,5.53,10> }
		triangle { <4.24,24,-4.24>, <5.54,24,-2.3>, <7.39,24,-3.06> }
		triangle { <7.39,24,-3.06>, <5.66,24,-5.66>, <4.24,24,-4.24> }
		triangle { <5.66,20,-5.66>, <7.39,20,-3.06>, <6.31,17.17,-2.61> }
		triangle { <6.31,17.17,-2.61>, <4.83,17.17,-4.83>, <5.66,20,-5.66> }
		triangle { <4.83,17.17,-4.83>, <6.31,17.17,-2.61>, <3.7,16,-1.53> }
		triangle { <3.7,16,-1.53>, <2.83,16,-2.83>, <4.83,17.17,-4.83> }
		triangle { <-2.83,6.83,10>, <-1.53,7.7,10>, <-1.15,6.77,16> }
		triangle { <-1.15,6.77,16>, <-2.12,6.12,16>, <-2.83,6.83,10> }
		triangle { <5.54,24,-2.3>, <6,24,0>, <8,24,0> }
		triangle { <8,24,0>, <7.39,24,-3.06>, <5.54,24,-2.3> }
		triangle { <7.39,20,-3.06>, <8,20,0>, <6.83,17.17,0> }
		triangle { <6.83,17.17,0>, <6.31,17.17,-2.61>, <7.39,20,-3.06> }
		triangle { <6.31,17.17,-2.61>, <6.83,17.17,0>, <4,16,0> }
		triangle { <4,16,0>, <3.7,16,-1.53>, <6.31,17.17,-2.61> }
		triangle { <-1.53,7.7,10>, <0,8,10>, <0,7,16> }
		triangle { <0,7,16>, <-1.15,6.77,16>, <-1.53,7.7,10> }
		triangle { <6,24,0>, <5.54,24,2.3>, <7.39,24,3.06> }
		triangle { <7.39,24,3.06>, <8,24,0>, <6,24,0> }
		triangle { <8,20,0>, <7.39,20,3.06>, <6.31,17.17,2.61> }
		triangle { <6.31,17.17,2.61>, <6.83,17.17,0>, <8,20,0> }
		triangle { <6.83,17.17,0>, <6.31,17.17,2.61>, <3.7,16,1.53> }
		triangle { <3.7,16,1.53>, <4,16,0>, <6.83,17.17,0> }
		triangle { <0,8,10>, <1.53,7.7,10>, <1.15,6.77,16> }
		triangle { <1.15,6.77,16>, <0,7,16>, <0,8,10> }
		triangle { <5.54,24,2.3>, <4.24,24,4.24>, <5.66,24,5.66> }
		triangle { <5.66,24,5.66>, <7.39,24,3.06>, <5.54,24,2.3> }
		triangle { <7.39,20,3.06>, <5.66,20,5.66>, <4.83,17.17,4.83> }
		triangle { <4.83,17.17,4.83>, <6.31,17.17,2.61>, <7.39,20,3.06> }
		triangle { <6.31,17.17,2.61>, <4.83,17.17,4.83>, <2.83,16,2.83> }
		triangle { <2.83,16,2.83>, <3.7,16,1.53>, <6.31,17.17,2.61> }
		triangle { <1.53,7.7,10>, <2.83,6.83,10>, <2.12,6.12,16> }
		triangle { <2.12,6.12,16>, <1.15,6.77,16>, <1.53,7.7,10> }
		triangle { <4.24,24,4.24>, <2.3,24,5.54>, <3.06,24,7.39> }
		triangle { <3.06,24,7.39>, <5.66,24,5.66>, <4.24,24,4.24> }
		triangle { <5.66,20,5.66>, <3.06,20,7.39>, <2.61,17.17,6.31> }
		triangle { <2.61,17.17,6.31>, <4.83,17.17,4.83>, <5.66,20,5.66> }
		triangle { <4.83,17.17,4.83>, <2.61,17.17,6.31>, <1.53,16,3.7> }
		triangle { <1.53,16,3.7>, <2.83,16,2.83>, <4.83,17.17,4.83> }
		triangle { <2.83,6.83,10>, <3.7,5.53,10>, <2.77,5.15,16> }
		triangle { <2.77,5.15,16>, <2.12,6.12,16>, <2.83,6.83,10> }
		triangle { <2.3,24,5.54>, <0,24,6>, <0,24,8> }
		triangle { <0,24,8>, <3.06,24,7.39>, <2.3,24,5.54> }
		triangle { <3.06,20,7.39>, <0,20,8>, <0,17.17,6.83> }
		triangle { <0,17.17,6.83>, <2.61,17.17,6.31>, <3.06,20,7.39> }
		triangle { <2.61,17.17,6.31>, <0,17.17,6.83>, <0,16,4> }
		triangle { <0,16,4>, <1.53,16,3.7>, <2.61,17.17,6.31> }
		triangle { <3.7,5.53,10>, <4,4,10>, <3,4,16> }
		triangle { <3,4,16>, <2.77,5.15,16>, <3.7,5.53,10> }

	}
}
#end

#declare _4006_dot_dat = #if (QUAL = 0) box { <-4,-29.87,-11.39>, <4,42.5,8.8> } #else union {
// Minifig Tool Spanner/Screwdriver
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,25,0,0,0,4,0,0,0> }
	mesh {
		triangle { <4,25,0>, <3.68,25,1.52>, <3.68,26.4,1.52> }
		triangle { <3.68,26.4,1.52>, <4,25,0>, <4,25,0> }
		triangle { <3.68,25,1.52>, <2.8,25,2.8>, <2.8,30.25,2.8> }
		triangle { <2.8,30.25,2.8>, <3.68,26.4,1.52>, <3.68,25,1.52> }
		triangle { <2.8,25,2.8>, <1.52,25,3.68>, <1.52,35.85,3.68> }
		triangle { <1.52,35.85,3.68>, <2.8,30.25,2.8>, <2.8,25,2.8> }
		triangle { <1.52,25,3.68>, <0,25,4>, <0.5,42.5,3.954> }
		triangle { <0.5,42.5,3.954>, <1.52,35.85,3.68>, <1.52,25,3.68> }
		triangle { <0,25,4>, <0,42.5,4>, <0.5,42.5,3.954> }
		triangle { <-4,25,0>, <-3.68,25,1.52>, <-3.68,26.4,1.52> }
		triangle { <-3.68,26.4,1.52>, <-4,25,0>, <-4,25,0> }
		triangle { <-3.68,25,1.52>, <-2.8,25,2.8>, <-2.8,30.25,2.8> }
		triangle { <-2.8,30.25,2.8>, <-3.68,26.4,1.52>, <-3.68,25,1.52> }
		triangle { <-2.8,25,2.8>, <-1.52,25,3.68>, <-1.52,35.85,3.68> }
		triangle { <-1.52,35.85,3.68>, <-2.8,30.25,2.8>, <-2.8,25,2.8> }
		triangle { <-1.52,25,3.68>, <0,25,4>, <-0.5,42.5,3.954> }
		triangle { <-0.5,42.5,3.954>, <-1.52,35.85,3.68>, <-1.52,25,3.68> }
		triangle { <0,25,4>, <0,42.5,4>, <-0.5,42.5,3.954> }
		triangle { <4,25,0>, <3.68,25,-1.52>, <3.68,26.4,-1.52> }
		triangle { <3.68,26.4,-1.52>, <4,25,0>, <4,25,0> }
		triangle { <3.68,25,-1.52>, <2.8,25,-2.8>, <2.8,30.25,-2.8> }
		triangle { <2.8,30.25,-2.8>, <3.68,26.4,-1.52>, <3.68,25,-1.52> }
		triangle { <2.8,25,-2.8>, <1.52,25,-3.68>, <1.52,35.85,-3.68> }
		triangle { <1.52,35.85,-3.68>, <2.8,30.25,-2.8>, <2.8,25,-2.8> }
		triangle { <1.52,25,-3.68>, <0,25,-4>, <0.5,42.5,-3.954> }
		triangle { <0.5,42.5,-3.954>, <1.52,35.85,-3.68>, <1.52,25,-3.68> }
		triangle { <0,25,-4>, <0,42.5,-4>, <0.5,42.5,-3.954> }
		triangle { <-4,25,0>, <-3.68,25,-1.52>, <-3.68,26.4,-1.52> }
		triangle { <-3.68,26.4,-1.52>, <-4,25,0>, <-4,25,0> }
		triangle { <-3.68,25,-1.52>, <-2.8,25,-2.8>, <-2.8,30.25,-2.8> }
		triangle { <-2.8,30.25,-2.8>, <-3.68,26.4,-1.52>, <-3.68,25,-1.52> }
		triangle { <-2.8,25,-2.8>, <-1.52,25,-3.68>, <-1.52,35.85,-3.68> }
		triangle { <-1.52,35.85,-3.68>, <-2.8,30.25,-2.8>, <-2.8,25,-2.8> }
		triangle { <-1.52,25,-3.68>, <0,25,-4>, <-0.5,42.5,-3.954> }
		triangle { <-0.5,42.5,-3.954>, <-1.52,35.85,-3.68>, <-1.52,25,-3.68> }
		triangle { <0,25,-4>, <0,42.5,-4>, <-0.5,42.5,-3.954> }
		triangle { <3.68,26.4,1.52>, <3.68,26.4,-1.52>, <4,25,0> }
		triangle { <4,25,0>, <4,25,0>, <3.68,26.4,1.52> }
		triangle { <2.8,30.25,2.8>, <2.8,30.25,-2.8>, <3.68,26.4,-1.52> }
		triangle { <3.68,26.4,-1.52>, <3.68,26.4,1.52>, <2.8,30.25,2.8> }
		triangle { <1.52,35.85,3.68>, <1.52,35.85,-3.68>, <2.8,30.25,-2.8> }
		triangle { <2.8,30.25,-2.8>, <2.8,30.25,2.8>, <1.52,35.85,3.68> }
		triangle { <0.5,42.5,3.954>, <0.5,42.5,-3.954>, <1.52,35.85,-3.68> }
		triangle { <1.52,35.85,-3.68>, <1.52,35.85,3.68>, <0.5,42.5,3.954> }
		triangle { <0,42.5,4>, <0,42.5,-4>, <0.5,42.5,-3.954> }
		triangle { <0.5,42.5,-3.954>, <0.5,42.5,3.954>, <0,42.5,4> }
		triangle { <-3.68,26.4,1.52>, <-3.68,26.4,-1.52>, <-4,25,0> }
		triangle { <-4,25,0>, <-4,25,0>, <-3.68,26.4,1.52> }
		triangle { <-2.8,30.25,2.8>, <-2.8,30.25,-2.8>, <-3.68,26.4,-1.52> }
		triangle { <-3.68,26.4,-1.52>, <-3.68,26.4,1.52>, <-2.8,30.25,2.8> }
		triangle { <-1.52,35.85,3.68>, <-1.52,35.85,-3.68>, <-2.8,30.25,-2.8> }
		triangle { <-2.8,30.25,-2.8>, <-2.8,30.25,2.8>, <-1.52,35.85,3.68> }
		triangle { <-0.5,42.5,3.954>, <-0.5,42.5,-3.954>, <-1.52,35.85,-3.68> }
		triangle { <-1.52,35.85,-3.68>, <-1.52,35.85,3.68>, <-0.5,42.5,3.954> }
		triangle { <0,42.5,4>, <0,42.5,-4>, <-0.5,42.5,-3.954> }
		triangle { <-0.5,42.5,-3.954>, <-0.5,42.5,3.954>, <0,42.5,4> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,-3.86,-4.6,-8,0,0,0,4.6,-3.86,4,-23.5,2.5> }
	object { _2_dash_4ndis_dot_dat matrix <0,-3.86,-4.6,-8,0,0,0,4.6,-3.86,4,-23.5,2.5> }
	object { _2_dash_4ndis_dot_dat matrix <0,-3.86,-4.6,-8,0,0,0,4.6,-3.86,-4,-23.5,2.5> }
	mesh {
		triangle { <4,-28.827,-0.273>, <4,-27.36,-2.1>, <-4,-27.36,-2.1> }
		triangle { <-4,-27.36,-2.1>, <-4,-28.827,-0.273>, <4,-28.827,-0.273> }
	}
	object { _1_dash_4cyli_dot_dat matrix <0,-9.66,-2.59,-8,0,0,0,2.59,-9.66,4,-20.21,0.86> }
	mesh {
		triangle { <4,-28.827,-0.273>, <4,-29.45,-0.8>, <-4,-29.45,-0.8> }
		triangle { <-4,-29.45,-0.8>, <-4,-28.827,-0.273>, <4,-28.827,-0.273> }
		triangle { <4,-29.87,-1.73>, <4,-29.45,-0.8>, <-4,-29.45,-0.8> }
		triangle { <-4,-29.45,-0.8>, <-4,-29.87,-1.73>, <4,-29.87,-1.73> }
		triangle { <4,-28.827,-0.273>, <4,-29.87,-1.73>, <4,-22.76,-5.96> }
		triangle { <4,-28.827,-0.273>, <4,-29.87,-1.73>, <4,-29.45,-0.8> }
		triangle { <-4,-28.827,-0.273>, <-4,-29.87,-1.73>, <-4,-22.76,-5.96> }
		triangle { <-4,-28.827,-0.273>, <-4,-29.87,-1.73>, <-4,-29.45,-0.8> }
		triangle { <4,-22.76,-5.96>, <4,-27.36,-2.1>, <4,-29.87,-1.73> }
		triangle { <4,-29.87,-1.73>, <4,-28.144,-5.23>, <4,-22.76,-5.96> }
		triangle { <4,-22.76,-5.96>, <4,-28.144,-5.23>, <4,-25.209,-7.802> }
		triangle { <4,-22.76,-5.96>, <4,-25.209,-7.802>, <4,-21.514,-9.056> }
		triangle { <4,-15.04,3.24>, <4,-22.76,-5.96>, <4,-21.514,-9.056> }
		triangle { <4,-21.514,-9.056>, <4,-17.62,-8.8>, <4,-15.04,3.24> }
		triangle { <-4,-22.76,-5.96>, <-4,-27.36,-2.1>, <-4,-29.87,-1.73> }
		triangle { <-4,-29.87,-1.73>, <-4,-28.144,-5.23>, <-4,-22.76,-5.96> }
		triangle { <-4,-22.76,-5.96>, <-4,-28.144,-5.23>, <-4,-25.209,-7.802> }
		triangle { <-4,-22.76,-5.96>, <-4,-25.209,-7.802>, <-4,-21.514,-9.056> }
		triangle { <-4,-15.04,3.24>, <-4,-22.76,-5.96>, <-4,-21.514,-9.056> }
		triangle { <-4,-21.514,-9.056>, <-4,-17.62,-8.8>, <-4,-15.04,3.24> }
		triangle { <4,-17.62,-8.8>, <4,-14.12,-7.074>, <-4,-14.12,-7.074> }
		triangle { <-4,-14.12,-7.074>, <-4,-17.62,-8.8>, <4,-17.62,-8.8> }
		triangle { <-4,-17.62,8.8>, <-4,-14.12,7.074>, <4,-14.12,7.074> }
		triangle { <4,-14.12,7.074>, <4,-17.62,8.8>, <-4,-17.62,8.8> }
		triangle { <4,-18.8,8.7>, <4,-17.62,8.8>, <-4,-17.62,8.8> }
		triangle { <-4,-17.62,8.8>, <-4,-18.8,8.7>, <4,-18.8,8.7> }
		triangle { <4,-18.8,8.7>, <4,-19.259,8.609>, <-4,-19.259,8.609> }
		triangle { <-4,-19.259,8.609>, <-4,-18.8,8.7>, <4,-18.8,8.7> }
		triangle { <4,-19.259,8.609>, <4,-19.649,8.349>, <-4,-19.649,8.349> }
		triangle { <-4,-19.649,8.349>, <-4,-19.259,8.609>, <4,-19.259,8.609> }
		triangle { <4,-19.649,8.349>, <4,-19.909,7.959>, <-4,-19.909,7.959> }
		triangle { <-4,-19.909,7.959>, <-4,-19.649,8.349>, <4,-19.649,8.349> }
		triangle { <4,-19.909,7.959>, <4,-20,7.2>, <-4,-20,7.2> }
		triangle { <-4,-20,7.2>, <-4,-19.909,7.959>, <4,-19.909,7.959> }
		triangle { <4,-20,7.2>, <-4,-20,7.2>, <-4,-19.64,7.1> }
		triangle { <-4,-19.64,7.1>, <4,-19.64,7.1>, <4,-20,7.2> }
		triangle { <4,-15.04,3.24>, <4,-18.8,8.7>, <4,-19.259,8.609> }
		triangle { <4,-15.04,3.24>, <4,-19.259,8.609>, <4,-19.649,8.349> }
		triangle { <4,-15.04,3.24>, <4,-19.649,8.349>, <4,-19.909,7.959> }
		triangle { <4,-15.04,3.24>, <4,-19.909,7.959>, <4,-19.64,7.1> }
		triangle { <4,-20,7.5>, <4,-19.64,7.1>, <4,-19.909,7.959> }
		triangle { <-4,-15.04,3.24>, <-4,-18.8,8.7>, <-4,-19.259,8.609> }
		triangle { <-4,-15.04,3.24>, <-4,-19.259,8.609>, <-4,-19.649,8.349> }
		triangle { <-4,-15.04,3.24>, <-4,-19.649,8.349>, <-4,-19.909,7.959> }
		triangle { <-4,-15.04,3.24>, <-4,-19.909,7.959>, <-4,-19.64,7.1> }
		triangle { <-4,-20,7.5>, <-4,-19.64,7.1>, <-4,-19.909,7.959> }
		triangle { <4,-15.04,3.24>, <4,-17.62,-8.8>, <4,-14.12,-7.074> }
		triangle { <4,-14.12,-7.074>, <4,-14.12,7.074>, <4,-15.04,3.24> }
		triangle { <-4,-15.04,3.24>, <-4,-17.62,-8.8>, <-4,-14.12,-7.074> }
		triangle { <-4,-14.12,-7.074>, <-4,-14.12,7.074>, <-4,-15.04,3.24> }
		triangle { <4,-15.04,3.24>, <4,-14.12,7.074>, <4,-17.62,8.8> }
		triangle { <4,-17.62,8.8>, <4,-18.8,8.7>, <4,-15.04,3.24> }
		triangle { <-4,-15.04,3.24>, <-4,-14.12,7.074>, <-4,-17.62,8.8> }
		triangle { <-4,-17.62,8.8>, <-4,-18.8,8.7>, <-4,-15.04,3.24> }
		triangle { <4,0,0>, <4,-3,0.41>, <4,-3,-0.41> }
		triangle { <4,-3,0.41>, <4,-3,-0.41>, <4,-6,-1.23> }
		triangle { <4,-6,-1.23>, <4,-6,1.23>, <4,-3,0.41> }
		triangle { <4,-6,-1.23>, <4,-6,1.23>, <4,-9,2.46> }
		triangle { <4,-9,2.46>, <4,-9,-2.46>, <4,-6,-1.23> }
		triangle { <4,-9,2.46>, <4,-9,-2.46>, <4,-11.548,-4.139> }
		triangle { <4,-11.548,-4.139>, <4,-11.548,4.139>, <4,-9,2.46> }
		triangle { <4,-11.548,-4.139>, <4,-11.548,4.139>, <4,-14.12,7.074> }
		triangle { <4,-14.12,7.074>, <4,-14.12,-7.074>, <4,-11.548,-4.139> }
		triangle { <-4,0,0>, <-4,-3,0.41>, <-4,-3,-0.41> }
		triangle { <-4,-3,0.41>, <-4,-3,-0.41>, <-4,-6,-1.23> }
		triangle { <-4,-6,-1.23>, <-4,-6,1.23>, <-4,-3,0.41> }
		triangle { <-4,-6,-1.23>, <-4,-6,1.23>, <-4,-9,2.46> }
		triangle { <-4,-9,2.46>, <-4,-9,-2.46>, <-4,-6,-1.23> }
		triangle { <-4,-9,2.46>, <-4,-9,-2.46>, <-4,-11.548,-4.139> }
		triangle { <-4,-11.548,-4.139>, <-4,-11.548,4.139>, <-4,-9,2.46> }
		triangle { <-4,-11.548,-4.139>, <-4,-11.548,4.139>, <-4,-14.12,7.074> }
		triangle { <-4,-14.12,7.074>, <-4,-14.12,-7.074>, <-4,-11.548,-4.139> }
		triangle { <0,0,4>, <0.8,-3,4.205>, <-0.8,-3,4.205> }
		triangle { <0.8,-3,4.205>, <-0.8,-3,4.205>, <-1.6,-6,4.614> }
		triangle { <-1.6,-6,4.614>, <1.6,-6,4.614>, <0.8,-3,4.205> }
		triangle { <-1.6,-6,4.614>, <1.6,-6,4.614>, <2.4,-9,5.228> }
		triangle { <2.4,-9,5.228>, <-2.4,-9,5.228>, <-1.6,-6,4.614> }
		triangle { <2.4,-9,5.228>, <-2.4,-9,5.228>, <-3.2,-12,6.047> }
		triangle { <-3.2,-12,6.047>, <3.2,-12,6.047>, <2.4,-9,5.228> }
		triangle { <-3.2,-12,6.047>, <3.2,-12,6.047>, <4,-14.12,7.074> }
		triangle { <4,-14.12,7.074>, <-4,-14.12,7.074>, <-3.2,-12,6.047> }
		triangle { <0,0,-4>, <0.8,-3,-4.205>, <-0.8,-3,-4.205> }
		triangle { <0.8,-3,-4.205>, <-0.8,-3,-4.205>, <-1.6,-6,-4.614> }
		triangle { <-1.6,-6,-4.614>, <1.6,-6,-4.614>, <0.8,-3,-4.205> }
		triangle { <-1.6,-6,-4.614>, <1.6,-6,-4.614>, <2.4,-9,-5.228> }
		triangle { <2.4,-9,-5.228>, <-2.4,-9,-5.228>, <-1.6,-6,-4.614> }
		triangle { <2.4,-9,-5.228>, <-2.4,-9,-5.228>, <-3.2,-12,-6.047> }
		triangle { <-3.2,-12,-6.047>, <3.2,-12,-6.047>, <2.4,-9,-5.228> }
		triangle { <-3.2,-12,-6.047>, <3.2,-12,-6.047>, <4,-14.12,-7.074> }
		triangle { <4,-14.12,-7.074>, <-4,-14.12,-7.074>, <-3.2,-12,-6.047> }
		triangle { <4,0,0>, <4,-3,0.41>, <3.68,0,1.52> }
		triangle { <4,-3,0.41>, <3.68,0,1.52>, <3.756,-3,1.9> }
		triangle { <4,-3,0.41>, <4,-6,1.23>, <3.756,-3,1.9> }
		triangle { <4,-6,1.23>, <3.756,-3,1.9>, <3.817,-6,2.639> }
		triangle { <4,-6,1.23>, <4,-9,2.46>, <3.817,-6,2.639> }
		triangle { <4,-9,2.46>, <3.817,-6,2.639>, <3.878,-9,3.748> }
		triangle { <4,-9,2.46>, <4,-11.548,4.139>, <3.878,-9,3.748> }
		triangle { <4,-11.548,4.139>, <3.878,-9,3.748>, <3.939,-12,5.226> }
		triangle { <4,-11.548,4.139>, <3.939,-12,5.226>, <4,-14.12,7.074> }
		triangle { <3.68,0,1.52>, <3.756,-3,1.9>, <2.8,0,2.8> }
		triangle { <3.756,-3,1.9>, <2.8,0,2.8>, <3.062,-3,3.111> }
		triangle { <3.756,-3,1.9>, <3.817,-6,2.639>, <3.062,-3,3.111> }
		triangle { <3.817,-6,2.639>, <3.062,-3,3.111>, <3.297,-6,3.677> }
		triangle { <3.817,-6,2.639>, <3.878,-9,3.748>, <3.297,-6,3.677> }
		triangle { <3.878,-9,3.748>, <3.297,-6,3.677>, <3.531,-9,4.526> }
		triangle { <3.878,-9,3.748>, <3.939,-12,5.226>, <3.531,-9,4.526> }
		triangle { <3.939,-12,5.226>, <3.531,-9,4.526>, <3.766,-12,5.659> }
		triangle { <3.939,-12,5.226>, <4,-14.12,7.074>, <3.766,-12,5.659> }
		triangle { <2.8,0,2.8>, <3.062,-3,3.111>, <1.52,0,3.68> }
		triangle { <3.062,-3,3.111>, <1.52,0,3.68>, <2.025,-3,3.921> }
		triangle { <3.062,-3,3.111>, <3.297,-6,3.677>, <2.025,-3,3.921> }
		triangle { <3.297,-6,3.677>, <2.025,-3,3.921>, <2.518,-6,4.371> }
		triangle { <3.297,-6,3.677>, <3.531,-9,4.526>, <2.518,-6,4.371> }
		triangle { <3.531,-9,4.526>, <2.518,-6,4.371>, <3.012,-9,5.047> }
		triangle { <3.531,-9,4.526>, <3.766,-12,5.659>, <3.012,-9,5.047> }
		triangle { <3.766,-12,5.659>, <3.012,-9,5.047>, <3.506,-12,5.948> }
		triangle { <3.766,-12,5.659>, <4,-14.12,7.074>, <3.506,-12,5.948> }
		triangle { <1.52,0,3.68>, <2.025,-3,3.921>, <0,0,4> }
		triangle { <2.025,-3,3.921>, <0,0,4>, <0.8,-3,4.205> }
		triangle { <2.025,-3,3.921>, <2.518,-6,4.371>, <0.8,-3,4.205> }
		triangle { <2.518,-6,4.371>, <0.8,-3,4.205>, <1.6,-6,4.614> }
		triangle { <2.518,-6,4.371>, <3.012,-9,5.047>, <1.6,-6,4.614> }
		triangle { <3.012,-9,5.047>, <1.6,-6,4.614>, <2.4,-9,5.228> }
		triangle { <3.012,-9,5.047>, <3.506,-12,5.948>, <2.4,-9,5.228> }
		triangle { <3.506,-12,5.948>, <2.4,-9,5.228>, <3.2,-12,6.047> }
		triangle { <3.506,-12,5.948>, <4,-14.12,7.074>, <3.2,-12,6.047> }
		triangle { <-4,0,0>, <-4,-3,0.41>, <-3.68,0,1.52> }
		triangle { <-4,-3,0.41>, <-3.68,0,1.52>, <-3.756,-3,1.9> }
		triangle { <-4,-3,0.41>, <-4,-6,1.23>, <-3.756,-3,1.9> }
		triangle { <-4,-6,1.23>, <-3.756,-3,1.9>, <-3.817,-6,2.639> }
		triangle { <-4,-6,1.23>, <-4,-9,2.46>, <-3.817,-6,2.639> }
		triangle { <-4,-9,2.46>, <-3.817,-6,2.639>, <-3.878,-9,3.748> }
		triangle { <-4,-9,2.46>, <-4,-11.548,4.139>, <-3.878,-9,3.748> }
		triangle { <-4,-11.548,4.139>, <-3.878,-9,3.748>, <-3.939,-12,5.226> }
		triangle { <-4,-11.548,4.139>, <-3.939,-12,5.226>, <-4,-14.12,7.074> }
		triangle { <-3.68,0,1.52>, <-3.756,-3,1.9>, <-2.8,0,2.8> }
		triangle { <-3.756,-3,1.9>, <-2.8,0,2.8>, <-3.062,-3,3.111> }
		triangle { <-3.756,-3,1.9>, <-3.817,-6,2.639>, <-3.062,-3,3.111> }
		triangle { <-3.817,-6,2.639>, <-3.062,-3,3.111>, <-3.297,-6,3.677> }
		triangle { <-3.817,-6,2.639>, <-3.878,-9,3.748>, <-3.297,-6,3.677> }
		triangle { <-3.878,-9,3.748>, <-3.297,-6,3.677>, <-3.531,-9,4.526> }
		triangle { <-3.878,-9,3.748>, <-3.939,-12,5.226>, <-3.531,-9,4.526> }
		triangle { <-3.939,-12,5.226>, <-3.531,-9,4.526>, <-3.766,-12,5.659> }
		triangle { <-3.939,-12,5.226>, <-4,-14.12,7.074>, <-3.766,-12,5.659> }
		triangle { <-2.8,0,2.8>, <-3.062,-3,3.111>, <-1.52,0,3.68> }
		triangle { <-3.062,-3,3.111>, <-1.52,0,3.68>, <-2.025,-3,3.921> }
		triangle { <-3.062,-3,3.111>, <-3.297,-6,3.677>, <-2.025,-3,3.921> }
		triangle { <-3.297,-6,3.677>, <-2.025,-3,3.921>, <-2.518,-6,4.371> }
		triangle { <-3.297,-6,3.677>, <-3.531,-9,4.526>, <-2.518,-6,4.371> }
		triangle { <-3.531,-9,4.526>, <-2.518,-6,4.371>, <-3.012,-9,5.047> }
		triangle { <-3.531,-9,4.526>, <-3.766,-12,5.659>, <-3.012,-9,5.047> }
		triangle { <-3.766,-12,5.659>, <-3.012,-9,5.047>, <-3.506,-12,5.948> }
		triangle { <-3.766,-12,5.659>, <-4,-14.12,7.074>, <-3.506,-12,5.948> }
		triangle { <-1.52,0,3.68>, <-2.025,-3,3.921>, <0,0,4> }
		triangle { <-2.025,-3,3.921>, <0,0,4>, <-0.8,-3,4.205> }
		triangle { <-2.025,-3,3.921>, <-2.518,-6,4.371>, <-0.8,-3,4.205> }
		triangle { <-2.518,-6,4.371>, <-0.8,-3,4.205>, <-1.6,-6,4.614> }
		triangle { <-2.518,-6,4.371>, <-3.012,-9,5.047>, <-1.6,-6,4.614> }
		triangle { <-3.012,-9,5.047>, <-1.6,-6,4.614>, <-2.4,-9,5.228> }
		triangle { <-3.012,-9,5.047>, <-3.506,-12,5.948>, <-2.4,-9,5.228> }
		triangle { <-3.506,-12,5.948>, <-2.4,-9,5.228>, <-3.2,-12,6.047> }
		triangle { <-3.506,-12,5.948>, <-4,-14.12,7.074>, <-3.2,-12,6.047> }
		triangle { <4,0,0>, <4,-3,-0.41>, <3.68,0,-1.52> }
		triangle { <4,-3,-0.41>, <3.68,0,-1.52>, <3.756,-3,-1.9> }
		triangle { <4,-3,-0.41>, <4,-6,-1.23>, <3.756,-3,-1.9> }
		triangle { <4,-6,-1.23>, <3.756,-3,-1.9>, <3.817,-6,-2.639> }
		triangle { <4,-6,-1.23>, <4,-9,-2.46>, <3.817,-6,-2.639> }
		triangle { <4,-9,-2.46>, <3.817,-6,-2.639>, <3.878,-9,-3.748> }
		triangle { <4,-9,-2.46>, <4,-11.548,-4.139>, <3.878,-9,-3.748> }
		triangle { <4,-11.548,-4.139>, <3.878,-9,-3.748>, <3.939,-12,-5.226> }
		triangle { <4,-11.548,-4.139>, <3.939,-12,-5.226>, <4,-14.12,-7.074> }
		triangle { <3.68,0,-1.52>, <3.756,-3,-1.9>, <2.8,0,-2.8> }
		triangle { <3.756,-3,-1.9>, <2.8,0,-2.8>, <3.062,-3,-3.111> }
		triangle { <3.756,-3,-1.9>, <3.817,-6,-2.639>, <3.062,-3,-3.111> }
		triangle { <3.817,-6,-2.639>, <3.062,-3,-3.111>, <3.297,-6,-3.677> }
		triangle { <3.817,-6,-2.639>, <3.878,-9,-3.748>, <3.297,-6,-3.677> }
		triangle { <3.878,-9,-3.748>, <3.297,-6,-3.677>, <3.531,-9,-4.526> }
		triangle { <3.878,-9,-3.748>, <3.939,-12,-5.226>, <3.531,-9,-4.526> }
		triangle { <3.939,-12,-5.226>, <3.531,-9,-4.526>, <3.766,-12,-5.659> }
		triangle { <3.939,-12,-5.226>, <4,-14.12,-7.074>, <3.766,-12,-5.659> }
		triangle { <2.8,0,-2.8>, <3.062,-3,-3.111>, <1.52,0,-3.68> }
		triangle { <3.062,-3,-3.111>, <1.52,0,-3.68>, <2.025,-3,-3.921> }
		triangle { <3.062,-3,-3.111>, <3.297,-6,-3.677>, <2.025,-3,-3.921> }
		triangle { <3.297,-6,-3.677>, <2.025,-3,-3.921>, <2.518,-6,-4.371> }
		triangle { <3.297,-6,-3.677>, <3.531,-9,-4.526>, <2.518,-6,-4.371> }
		triangle { <3.531,-9,-4.526>, <2.518,-6,-4.371>, <3.012,-9,-5.047> }
		triangle { <3.531,-9,-4.526>, <3.766,-12,-5.659>, <3.012,-9,-5.047> }
		triangle { <3.766,-12,-5.659>, <3.012,-9,-5.047>, <3.506,-12,-5.948> }
		triangle { <3.766,-12,-5.659>, <4,-14.12,-7.074>, <3.506,-12,-5.948> }
		triangle { <1.52,0,-3.68>, <2.025,-3,-3.921>, <0,0,-4> }
		triangle { <2.025,-3,-3.921>, <0,0,-4>, <0.8,-3,-4.205> }
		triangle { <2.025,-3,-3.921>, <2.518,-6,-4.371>, <0.8,-3,-4.205> }
		triangle { <2.518,-6,-4.371>, <0.8,-3,-4.205>, <1.6,-6,-4.614> }
		triangle { <2.518,-6,-4.371>, <3.012,-9,-5.047>, <1.6,-6,-4.614> }
		triangle { <3.012,-9,-5.047>, <1.6,-6,-4.614>, <2.4,-9,-5.228> }
		triangle { <3.012,-9,-5.047>, <3.506,-12,-5.948>, <2.4,-9,-5.228> }
		triangle { <3.506,-12,-5.948>, <2.4,-9,-5.228>, <3.2,-12,-6.047> }
		triangle { <3.506,-12,-5.948>, <4,-14.12,-7.074>, <3.2,-12,-6.047> }
		triangle { <-4,0,0>, <-4,-3,-0.41>, <-3.68,0,-1.52> }
		triangle { <-4,-3,-0.41>, <-3.68,0,-1.52>, <-3.756,-3,-1.9> }
		triangle { <-4,-3,-0.41>, <-4,-6,-1.23>, <-3.756,-3,-1.9> }
		triangle { <-4,-6,-1.23>, <-3.756,-3,-1.9>, <-3.817,-6,-2.639> }
		triangle { <-4,-6,-1.23>, <-4,-9,-2.46>, <-3.817,-6,-2.639> }
		triangle { <-4,-9,-2.46>, <-3.817,-6,-2.639>, <-3.878,-9,-3.748> }
		triangle { <-4,-9,-2.46>, <-4,-11.548,-4.139>, <-3.878,-9,-3.748> }
		triangle { <-4,-11.548,-4.139>, <-3.878,-9,-3.748>, <-3.939,-12,-5.226> }
		triangle { <-4,-11.548,-4.139>, <-3.939,-12,-5.226>, <-4,-14.12,-7.074> }
		triangle { <-3.68,0,-1.52>, <-3.756,-3,-1.9>, <-2.8,0,-2.8> }
		triangle { <-3.756,-3,-1.9>, <-2.8,0,-2.8>, <-3.062,-3,-3.111> }
		triangle { <-3.756,-3,-1.9>, <-3.817,-6,-2.639>, <-3.062,-3,-3.111> }
		triangle { <-3.817,-6,-2.639>, <-3.062,-3,-3.111>, <-3.297,-6,-3.677> }
		triangle { <-3.817,-6,-2.639>, <-3.878,-9,-3.748>, <-3.297,-6,-3.677> }
		triangle { <-3.878,-9,-3.748>, <-3.297,-6,-3.677>, <-3.531,-9,-4.526> }
		triangle { <-3.878,-9,-3.748>, <-3.939,-12,-5.226>, <-3.531,-9,-4.526> }
		triangle { <-3.939,-12,-5.226>, <-3.531,-9,-4.526>, <-3.766,-12,-5.659> }
		triangle { <-3.939,-12,-5.226>, <-4,-14.12,-7.074>, <-3.766,-12,-5.659> }
		triangle { <-2.8,0,-2.8>, <-3.062,-3,-3.111>, <-1.52,0,-3.68> }
		triangle { <-3.062,-3,-3.111>, <-1.52,0,-3.68>, <-2.025,-3,-3.921> }
		triangle { <-3.062,-3,-3.111>, <-3.297,-6,-3.677>, <-2.025,-3,-3.921> }
		triangle { <-3.297,-6,-3.677>, <-2.025,-3,-3.921>, <-2.518,-6,-4.371> }
		triangle { <-3.297,-6,-3.677>, <-3.531,-9,-4.526>, <-2.518,-6,-4.371> }
		triangle { <-3.531,-9,-4.526>, <-2.518,-6,-4.371>, <-3.012,-9,-5.047> }
		triangle { <-3.531,-9,-4.526>, <-3.766,-12,-5.659>, <-3.012,-9,-5.047> }
		triangle { <-3.766,-12,-5.659>, <-3.012,-9,-5.047>, <-3.506,-12,-5.948> }
		triangle { <-3.766,-12,-5.659>, <-4,-14.12,-7.074>, <-3.506,-12,-5.948> }
		triangle { <-1.52,0,-3.68>, <-2.025,-3,-3.921>, <0,0,-4> }
		triangle { <-2.025,-3,-3.921>, <0,0,-4>, <-0.8,-3,-4.205> }
		triangle { <-2.025,-3,-3.921>, <-2.518,-6,-4.371>, <-0.8,-3,-4.205> }
		triangle { <-2.518,-6,-4.371>, <-0.8,-3,-4.205>, <-1.6,-6,-4.614> }
		triangle { <-2.518,-6,-4.371>, <-3.012,-9,-5.047>, <-1.6,-6,-4.614> }
		triangle { <-3.012,-9,-5.047>, <-1.6,-6,-4.614>, <-2.4,-9,-5.228> }
		triangle { <-3.012,-9,-5.047>, <-3.506,-12,-5.948>, <-2.4,-9,-5.228> }
		triangle { <-3.506,-12,-5.948>, <-2.4,-9,-5.228>, <-3.2,-12,-6.047> }
		triangle { <-3.506,-12,-5.948>, <-4,-14.12,-7.074>, <-3.2,-12,-6.047> }
	}
}
#end

#declare _1_dash_4con4_dot_dat = cone { <0,0,0>, 5, <0,1,0>, 4 open clipped_by { box { <0,-1,0>,<6,2,6> } } }

#declare _4589_dot_dat = #if (QUAL = 0) box { <-10,-4,-10>, <10,24,10> } #else union {
// Cone  1 x  1
	object { peghole_dot_dat matrix <1,0,0,0,2.5,0,0,0,1,0,19,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,6,0,0,0,6,0,18,0> }
	object { axlehole_dot_dat matrix <1,0,0,0,6,0,0,0,1,0,12,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,12,0,0,0,4,0,0,0> }
	object { ring2_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,12,0> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
	object { _1_dash_4con3_dot_dat matrix <2,0,0,0,-9.5,0,0,0,2,0,9.5,0> }
	object { _1_dash_4con3_dot_dat matrix <0,0,-2,0,-9.5,0,2,0,0,0,9.5,0> }
	object { _1_dash_4con3_dot_dat matrix <-2,0,0,0,-9.5,0,0,0,-2,0,9.5,0> }
	object { _1_dash_4con3_dot_dat matrix <0,0,2,0,-9.5,0,-2,0,0,0,9.5,0> }
	object { _1_dash_4con4_dot_dat matrix <2,0,0,0,-9.5,0,0,0,2,0,19,0> }
	object { _1_dash_4con4_dot_dat matrix <0,0,-2,0,-9.5,0,2,0,0,0,19,0> }
	object { _1_dash_4con4_dot_dat matrix <-2,0,0,0,-9.5,0,0,0,-2,0,19,0> }
	object { _1_dash_4con4_dot_dat matrix <0,0,2,0,-9.5,0,-2,0,0,0,19,0> }
	object { ring4_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,19,0> }
}
#end

#declare _2875_dot_dat = #if (QUAL = 0) box { <-60,0,-30>, <60,24,10> } #else #if (STUDS) union #else object #end {
// Slope Brick 45  2 x  6 x  2/3
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-3.25,0,0,0,1,20,11,-10> }
		object { stud4_dot_dat matrix <1,0,0,0,-3.25,0,0,0,1,0,11,-10> }
		object { stud4_dot_dat matrix <1,0,0,0,-3.25,0,0,0,1,-20,11,-10> }
	#end
	mesh {
		triangle { <60,24,-30>, <-60,24,-30>, <-56,24,-26> }
		triangle { <-56,24,-26>, <56,24,-26>, <60,24,-30> }
		triangle { <60,24,-30>, <60,24,-10>, <56,24,-14> }
		triangle { <56,24,-14>, <56,24,-26>, <60,24,-30> }
		triangle { <60,24,-10>, <40,24,-10>, <40,24,-14> }
		triangle { <40,24,-14>, <56,24,-14>, <60,24,-10> }
		triangle { <40,24,-26>, <40,24,10>, <36,24,6> }
		triangle { <36,24,6>, <36,24,-26>, <40,24,-26> }
		triangle { <40,24,-22>, <40,24,-18>, <44,24,-18> }
		triangle { <44,24,-18>, <44,24,-22>, <40,24,-22> }
		triangle { <-60,24,-30>, <-60,24,-10>, <-56,24,-14> }
		triangle { <-56,24,-14>, <-56,24,-26>, <-60,24,-30> }
		triangle { <-60,24,-10>, <-40,24,-10>, <-40,24,-14> }
		triangle { <-40,24,-14>, <-56,24,-14>, <-60,24,-10> }
		triangle { <-40,24,-26>, <-40,24,10>, <-36,24,6> }
		triangle { <-36,24,6>, <-36,24,-26>, <-40,24,-26> }
		triangle { <-40,24,-22>, <-40,24,-18>, <-44,24,-18> }
		triangle { <-44,24,-18>, <-44,24,-22>, <-40,24,-22> }
		triangle { <40,24,10>, <-40,24,10>, <-36,24,6> }
		triangle { <-36,24,6>, <36,24,6>, <40,24,10> }
		triangle { <60,16,10>, <60,16,-10>, <56,16,-10> }
		triangle { <56,16,-10>, <56,16,6>, <60,16,10> }
		triangle { <56,16,6>, <60,16,10>, <40,16,10> }
		triangle { <40,16,10>, <40,16,6>, <56,16,6> }
		triangle { <52,16,-10>, <52,16,-6>, <48,16,-6> }
		triangle { <48,16,-6>, <48,16,-10>, <52,16,-10> }
		triangle { <40,16,2>, <40,16,-2>, <44,16,-2> }
		triangle { <44,16,-2>, <44,16,2>, <40,16,2> }
		triangle { <-60,16,10>, <-60,16,-10>, <-56,16,-10> }
		triangle { <-56,16,-10>, <-56,16,6>, <-60,16,10> }
		triangle { <-56,16,6>, <-60,16,10>, <-40,16,10> }
		triangle { <-40,16,10>, <-40,16,6>, <-56,16,6> }
		triangle { <-52,16,-10>, <-52,16,-6>, <-48,16,-6> }
		triangle { <-48,16,-6>, <-48,16,-10>, <-52,16,-10> }
		triangle { <-40,16,2>, <-40,16,-2>, <-44,16,-2> }
		triangle { <-44,16,-2>, <-44,16,2>, <-40,16,2> }
		triangle { <56,24,-26>, <56,24,-14>, <56,8,-14> }
		triangle { <56,8,-14>, <56,20,-26>, <56,24,-26> }
		triangle { <56,24,-26>, <56,20,-26>, <40,20,-26> }
		triangle { <40,20,-26>, <40,24,-26>, <56,24,-26> }
		triangle { <40,24,-26>, <40,20,-26>, <40,16,-22> }
		triangle { <40,16,-22>, <40,24,-22>, <40,24,-26> }
		triangle { <40,24,-22>, <40,16,-22>, <44,16,-22> }
		triangle { <44,16,-22>, <44,24,-22>, <40,24,-22> }
		triangle { <44,24,-22>, <44,16,-22>, <44,12,-18> }
		triangle { <44,12,-18>, <44,24,-18>, <44,24,-22> }
		triangle { <44,24,-18>, <44,12,-18>, <40,12,-18> }
		triangle { <40,12,-18>, <40,24,-18>, <44,24,-18> }
		triangle { <40,24,-18>, <40,12,-18>, <40,8,-14> }
		triangle { <40,8,-14>, <40,24,-14>, <40,24,-18> }
		triangle { <40,24,-18>, <40,8,-14>, <56,8,-14> }
		triangle { <56,8,-14>, <56,24,-14>, <40,24,-18> }
		triangle { <40,20,-26>, <56,20,-26>, <56,8,-14> }
		triangle { <56,8,-14>, <40,8,-14>, <40,20,-26> }
		triangle { <-56,24,-26>, <-56,24,-14>, <-56,8,-14> }
		triangle { <-56,8,-14>, <-56,20,-26>, <-56,24,-26> }
		triangle { <-56,24,-26>, <-56,20,-26>, <-40,20,-26> }
		triangle { <-40,20,-26>, <-40,24,-26>, <-56,24,-26> }
		triangle { <-40,24,-26>, <-40,20,-26>, <-40,16,-22> }
		triangle { <-40,16,-22>, <-40,24,-22>, <-40,24,-26> }
		triangle { <-40,24,-22>, <-40,16,-22>, <-44,16,-22> }
		triangle { <-44,16,-22>, <-44,24,-22>, <-40,24,-22> }
		triangle { <-44,24,-22>, <-44,16,-22>, <-44,12,-18> }
		triangle { <-44,12,-18>, <-44,24,-18>, <-44,24,-22> }
		triangle { <-44,24,-18>, <-44,12,-18>, <-40,12,-18> }
		triangle { <-40,12,-18>, <-40,24,-18>, <-44,24,-18> }
		triangle { <-40,24,-18>, <-40,12,-18>, <-40,8,-14> }
		triangle { <-40,8,-14>, <-40,24,-14>, <-40,24,-18> }
		triangle { <-40,24,-18>, <-40,8,-14>, <-56,8,-14> }
		triangle { <-56,8,-14>, <-56,24,-14>, <-40,24,-18> }
		triangle { <-40,20,-26>, <-56,20,-26>, <-56,8,-14> }
		triangle { <-56,8,-14>, <-40,8,-14>, <-40,20,-26> }
		triangle { <36,24,-26>, <-36,24,-26>, <-36,20,-26> }
		triangle { <-36,20,-26>, <36,20,-26>, <36,24,-26> }
		triangle { <36,24,6>, <-36,24,6>, <-36,11,6> }
		triangle { <-36,11,6>, <36,11,6>, <36,24,6> }
		triangle { <36,24,6>, <36,24,-26>, <36,20,-26> }
		triangle { <36,20,-26>, <36,20,6>, <36,24,6> }
		triangle { <36,11,6>, <36,11,-17>, <36,20,-26> }
		triangle { <36,20,-26>, <36,20,6>, <36,11,6> }
		triangle { <-36,24,6>, <-36,24,-26>, <-36,20,-26> }
		triangle { <-36,20,-26>, <-36,20,6>, <-36,24,6> }
		triangle { <-36,11,6>, <-36,11,-17>, <-36,20,-26> }
		triangle { <-36,20,-26>, <-36,20,6>, <-36,11,6> }
		triangle { <36,20,-26>, <-36,20,-26>, <-36,11,-17> }
		triangle { <-36,11,-17>, <36,11,-17>, <36,20,-26> }
		triangle { <36,11,6>, <-36,11,6>, <-36,11,-17> }
		triangle { <-36,11,-17>, <36,11,-17>, <36,11,6> }
		triangle { <56,16,6>, <56,11,6>, <56,11,-10> }
		triangle { <56,11,-10>, <56,16,-10>, <56,16,6> }
		triangle { <56,16,6>, <56,11,6>, <40,11,6> }
		triangle { <40,11,6>, <40,16,6>, <56,16,6> }
		triangle { <40,16,6>, <40,11,6>, <40,11,2> }
		triangle { <40,11,2>, <50,16,2>, <40,16,6> }
		triangle { <40,16,2>, <40,11,2>, <44,11,2> }
		triangle { <44,11,2>, <44,16,2>, <40,16,2> }
		triangle { <44,16,2>, <44,11,2>, <44,11,-2> }
		triangle { <44,11,-2>, <44,16,-2>, <44,16,2> }
		triangle { <44,16,-2>, <44,11,-2>, <40,11,-2> }
		triangle { <40,11,-2>, <40,16,-2>, <44,16,-2> }
		triangle { <40,16,-2>, <40,11,-2>, <40,11,-10> }
		triangle { <40,11,-10>, <40,16,-10>, <40,16,-2> }
		triangle { <40,16,-10>, <40,11,-10>, <48,11,-10> }
		triangle { <48,11,-10>, <48,16,-10>, <40,16,-10> }
		triangle { <48,16,-10>, <48,11,-10>, <48,11,-6> }
		triangle { <48,11,-6>, <48,16,-6>, <48,16,-10> }
		triangle { <48,16,-6>, <48,11,-6>, <52,11,-6> }
		triangle { <52,11,-6>, <52,16,-6>, <48,16,-6> }
		triangle { <52,16,-6>, <52,11,-6>, <52,11,-10> }
		triangle { <52,11,-10>, <52,16,-10>, <52,16,-6> }
		triangle { <52,16,-10>, <52,11,-10>, <56,11,-10> }
		triangle { <56,11,-10>, <56,16,-10>, <52,16,-10> }
		triangle { <56,11,-10>, <56,11,6>, <40,11,6> }
		triangle { <40,11,6>, <40,11,-10>, <56,11,-10> }
		triangle { <-56,16,6>, <-56,11,6>, <-56,11,-10> }
		triangle { <-56,11,-10>, <-56,16,-10>, <-56,16,6> }
		triangle { <-56,16,6>, <-56,11,6>, <-40,11,6> }
		triangle { <-40,11,6>, <-40,16,6>, <-56,16,6> }
		triangle { <-40,16,6>, <-40,11,6>, <-40,11,2> }
		triangle { <-40,11,2>, <-50,16,2>, <-40,16,6> }
		triangle { <-40,16,2>, <-40,11,2>, <-44,11,2> }
		triangle { <-44,11,2>, <-44,16,2>, <-40,16,2> }
		triangle { <-44,16,2>, <-44,11,2>, <-44,11,-2> }
		triangle { <-44,11,-2>, <-44,16,-2>, <-44,16,2> }
		triangle { <-44,16,-2>, <-44,11,-2>, <-40,11,-2> }
		triangle { <-40,11,-2>, <-40,16,-2>, <-44,16,-2> }
		triangle { <-40,16,-2>, <-40,11,-2>, <-40,11,-10> }
		triangle { <-40,11,-10>, <-40,16,-10>, <-40,16,-2> }
		triangle { <-40,16,-10>, <-40,11,-10>, <-48,11,-10> }
		triangle { <-48,11,-10>, <-48,16,-10>, <-40,16,-10> }
		triangle { <-48,16,-10>, <-48,11,-10>, <-48,11,-6> }
		triangle { <-48,11,-6>, <-48,16,-6>, <-48,16,-10> }
		triangle { <-48,16,-6>, <-48,11,-6>, <-52,11,-6> }
		triangle { <-52,11,-6>, <-52,16,-6>, <-48,16,-6> }
		triangle { <-52,16,-6>, <-52,11,-6>, <-52,11,-10> }
		triangle { <-52,11,-10>, <-52,16,-10>, <-52,16,-6> }
		triangle { <-52,16,-10>, <-52,11,-10>, <-56,11,-10> }
		triangle { <-56,11,-10>, <-56,16,-10>, <-52,16,-10> }
		triangle { <-56,11,-10>, <-56,11,6>, <-40,11,6> }
		triangle { <-40,11,6>, <-40,11,-10>, <-56,11,-10> }
		triangle { <60,24,-30>, <-60,24,-30>, <-60,20,-30> }
		triangle { <-60,20,-30>, <60,20,-30>, <60,24,-30> }
		triangle { <60,20,-30>, <60,0,-10>, <-60,0,-10> }
		triangle { <-60,0,-10>, <-60,20,-30>, <60,20,-30> }
		triangle { <60,8,-10>, <60,0,-10>, <-60,0,-10> }
		triangle { <-60,0,-10>, <-60,8,-10>, <60,8,-10> }
		triangle { <60,8,-10>, <60,8,10>, <-60,8,10> }
		triangle { <-60,8,10>, <-60,8,-10>, <60,8,-10> }
		triangle { <60,8,10>, <60,16,10>, <40,16,10> }
		triangle { <40,16,10>, <40,8,10>, <60,8,10> }
		triangle { <-60,8,10>, <-60,16,10>, <-40,16,10> }
		triangle { <-40,16,10>, <-40,8,10>, <-60,8,10> }
		triangle { <40,8,10>, <40,24,10>, <-40,24,10> }
		triangle { <-40,24,10>, <-40,8,10>, <40,8,10> }
		triangle { <60,24,-30>, <60,20,-30>, <60,0,-10> }
		triangle { <60,0,-10>, <60,24,-10>, <60,24,-30> }
		triangle { <60,8,-10>, <60,16,-10>, <60,16,10> }
		triangle { <60,16,10>, <60,8,10>, <60,8,-10> }
		triangle { <60,16,-10>, <40,16,-10>, <40,24,-10> }
		triangle { <40,24,-10>, <60,24,-10>, <60,16,-10> }
		triangle { <40,16,-10>, <40,16,10>, <40,24,10> }
		triangle { <40,24,10>, <40,24,-10>, <40,16,-10> }
		triangle { <-60,24,-30>, <-60,20,-30>, <-60,0,-10> }
		triangle { <-60,0,-10>, <-60,24,-10>, <-60,24,-30> }
		triangle { <-60,8,-10>, <-60,16,-10>, <-60,16,10> }
		triangle { <-60,16,10>, <-60,8,10>, <-60,8,-10> }
		triangle { <-60,16,-10>, <-40,16,-10>, <-40,24,-10> }
		triangle { <-40,24,-10>, <-60,24,-10>, <-60,16,-10> }
		triangle { <-40,16,-10>, <-40,16,10>, <-40,24,10> }
		triangle { <-40,24,10>, <-40,24,-10>, <-40,16,-10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,8,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,8,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,8,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,8,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,8,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,8,0> }
	#end
}
#end

#declare _3841_dot_dat = #if (QUAL = 0) box { <-4,-40,-30>, <4,42,30> } #else union {
// Minifig Tool Pickaxe
	object { box_dot_dat matrix <3,0,0,0,6,0,0,0,5,0,-34,0> }
// Axe blade edges
// Axe blade curved surface hidden lines & cross sections
// Axe blade surfaces
	mesh {
		triangle { <-2,-39,-5>, <-2.4,-39,-10>, <-2,-30,-5> }
		triangle { <-2.4,-39,-10>, <-2.64,-38.7,-13>, <-2,-30,-5> }
		triangle { <-2.64,-38.7,-13>, <-2.8,-38.5,-15>, <-2,-30,-5> }
		triangle { <-2.8,-38.5,-15>, <-2.96,-38.2,-17>, <-2,-30,-5> }
		triangle { <-2.96,-38.2,-17>, <-3.12,-37.8,-19>, <-2,-30,-5> }
		triangle { <-3.12,-37.8,-19>, <-3.28,-37.2,-21>, <-2,-30,-5> }
		triangle { <-3.28,-37.2,-21>, <-3.44,-36.4,-23>, <-2,-30,-5> }
		triangle { <-3.44,-36.4,-23>, <-3.6,-35.3,-25>, <-2,-30,-5> }
		triangle { <-3.6,-35.3,-25>, <-3.68,-34.7,-26>, <-2,-30,-5> }
		triangle { <-3.68,-34.7,-26>, <-3.76,-33.7,-27>, <-2,-30,-5> }
		triangle { <-3.76,-33.7,-27>, <-3.84,-32.5,-28>, <-2,-30,-5> }
		triangle { <-3.84,-32.5,-28>, <-3.92,-31,-29>, <-2,-30,-5> }
		triangle { <-3.92,-31,-29>, <-4,-29,-30>, <-2,-30,-5> }
		triangle { <2,-39,-5>, <2,-30,-5>, <2.4,-39,-10> }
		triangle { <2.4,-39,-10>, <2,-30,-5>, <2.64,-38.7,-13> }
		triangle { <2.64,-38.7,-13>, <2,-30,-5>, <2.8,-38.5,-15> }
		triangle { <2.8,-38.5,-15>, <2,-30,-5>, <2.96,-38.2,-17> }
		triangle { <2.96,-38.2,-17>, <2,-30,-5>, <3.12,-37.8,-19> }
		triangle { <3.12,-37.8,-19>, <2,-30,-5>, <3.28,-37.2,-21> }
		triangle { <3.28,-37.2,-21>, <2,-30,-5>, <3.44,-36.4,-23> }
		triangle { <3.44,-36.4,-23>, <2,-30,-5>, <3.6,-35.3,-25> }
		triangle { <3.6,-35.3,-25>, <2,-30,-5>, <3.68,-34.7,-26> }
		triangle { <3.68,-34.7,-26>, <2,-30,-5>, <3.76,-33.7,-27> }
		triangle { <3.76,-33.7,-27>, <2,-30,-5>, <3.84,-32.5,-28> }
		triangle { <3.84,-32.5,-28>, <2,-30,-5>, <3.92,-31,-29> }
		triangle { <3.92,-31,-29>, <2,-30,-5>, <4,-29,-30> }
		triangle { <-2,-39,5>, <-2,-30,5>, <-1.8,-38.75,10> }
		triangle { <-1.8,-38.75,10>, <-2,-30,5>, <-1.68,-38.25,13> }
		triangle { <-1.68,-38.25,13>, <-2,-30,5>, <-1.6,-37.75,15> }
		triangle { <-1.6,-37.75,15>, <-2,-30,5>, <-1.52,-37.2,17> }
		triangle { <-1.52,-37.2,17>, <-2,-30,5>, <-1.44,-36.5,19> }
		triangle { <-1.44,-36.5,19>, <-2,-30,5>, <-1.36,-35.75,21> }
		triangle { <-1.36,-35.75,21>, <-2,-30,5>, <-1.28,-34.75,23> }
		triangle { <-1.28,-34.75,23>, <-2,-30,5>, <-1.2,-33.65,25> }
		triangle { <-1.2,-33.65,25>, <-2,-30,5>, <-1.16,-33.1,26> }
		triangle { <-1.16,-33.1,26>, <-2,-30,5>, <-1.12,-32.4,27> }
		triangle { <-1.12,-32.4,27>, <-2,-30,5>, <-1.08,-31.75,28> }
		triangle { <-1.08,-31.75,28>, <-2,-30,5>, <-1.04,-30.75,29> }
		triangle { <-1.04,-30.75,29>, <-2,-30,5>, <-1,-29,30> }
		triangle { <2,-39,5>, <1.8,-38.75,10>, <2,-30,5> }
		triangle { <1.8,-38.75,10>, <1.68,-38.25,13>, <2,-30,5> }
		triangle { <1.68,-38.25,13>, <1.6,-37.75,15>, <2,-30,5> }
		triangle { <1.6,-37.75,15>, <1.52,-37.2,17>, <2,-30,5> }
		triangle { <1.52,-37.2,17>, <1.44,-36.5,19>, <2,-30,5> }
		triangle { <1.44,-36.5,19>, <1.36,-35.75,21>, <2,-30,5> }
		triangle { <1.36,-35.75,21>, <1.28,-34.75,23>, <2,-30,5> }
		triangle { <1.28,-34.75,23>, <1.2,-33.65,25>, <2,-30,5> }
		triangle { <1.2,-33.65,25>, <1.16,-33.1,26>, <2,-30,5> }
		triangle { <1.16,-33.1,26>, <1.12,-32.4,27>, <2,-30,5> }
		triangle { <1.12,-32.4,27>, <1.08,-31.75,28>, <2,-30,5> }
		triangle { <1.08,-31.75,28>, <1.04,-30.75,29>, <2,-30,5> }
		triangle { <1.04,-30.75,29>, <1,-29,30>, <2,-30,5> }
		triangle { <-2,-39,-5>, <2,-39,-5>, <2.4,-39,-10> }
		triangle { <2.4,-39,-10>, <-2.4,-39,-10>, <-2,-39,-5> }
		triangle { <-2.4,-39,-10>, <2.4,-39,-10>, <2.64,-38.7,-13> }
		triangle { <2.64,-38.7,-13>, <-2.64,-38.7,-13>, <-2.4,-39,-10> }
		triangle { <-2.64,-38.7,-13>, <2.64,-38.7,-13>, <2.8,-38.5,-15> }
		triangle { <2.8,-38.5,-15>, <-2.8,-38.5,-15>, <-2.64,-38.7,-13> }
		triangle { <-2.8,-38.5,-15>, <2.8,-38.5,-15>, <2.96,-38.2,-17> }
		triangle { <2.96,-38.2,-17>, <-2.96,-38.2,-17>, <-2.8,-38.5,-15> }
		triangle { <-2.96,-38.2,-17>, <2.96,-38.2,-17>, <3.12,-37.8,-19> }
		triangle { <3.12,-37.8,-19>, <-3.12,-37.8,-19>, <-2.96,-38.2,-17> }
		triangle { <-3.12,-37.8,-19>, <3.12,-37.8,-19>, <3.28,-37.2,-21> }
		triangle { <3.28,-37.2,-21>, <-3.28,-37.2,-21>, <-3.12,-37.8,-19> }
		triangle { <-3.28,-37.2,-21>, <3.28,-37.2,-21>, <3.44,-36.4,-23> }
		triangle { <3.44,-36.4,-23>, <-3.44,-36.4,-23>, <-3.28,-37.2,-21> }
		triangle { <-3.44,-36.4,-23>, <3.44,-36.4,-23>, <3.6,-35.3,-25> }
		triangle { <3.6,-35.3,-25>, <-3.6,-35.3,-25>, <-3.44,-36.4,-23> }
		triangle { <-3.6,-35.3,-25>, <3.6,-35.3,-25>, <3.68,-34.7,-26> }
		triangle { <3.68,-34.7,-26>, <-3.68,-34.7,-26>, <-3.6,-35.3,-25> }
		triangle { <-3.68,-34.7,-26>, <3.68,-34.7,-26>, <3.76,-33.7,-27> }
		triangle { <3.76,-33.7,-27>, <-3.76,-33.7,-27>, <-3.68,-34.7,-26> }
		triangle { <-3.76,-33.7,-27>, <3.76,-33.7,-27>, <3.84,-32.5,-28> }
		triangle { <3.84,-32.5,-28>, <-3.84,-32.5,-28>, <-3.76,-33.7,-27> }
		triangle { <-3.84,-32.5,-28>, <3.84,-32.5,-28>, <3.92,-31,-29> }
		triangle { <3.92,-31,-29>, <-3.92,-31,-29>, <-3.84,-32.5,-28> }
		triangle { <-3.92,-31,-29>, <3.92,-31,-29>, <4,-29,-30> }
		triangle { <4,-29,-30>, <-4,-29,-30>, <-3.92,-31,-29> }
		triangle { <-4,-29,-30>, <4,-29,-30>, <2,-30,-5> }
		triangle { <2,-30,-5>, <-2,-30,-5>, <-4,-29,-30> }
		triangle { <2,-39,5>, <-2,-39,5>, <-1.8,-38.75,10> }
		triangle { <-1.8,-38.75,10>, <1.8,-38.75,10>, <2,-39,5> }
		triangle { <1.8,-38.75,10>, <-1.8,-38.75,10>, <-1.68,-38.25,13> }
		triangle { <-1.68,-38.25,13>, <1.68,-38.25,13>, <1.8,-38.75,10> }
		triangle { <1.68,-38.25,13>, <-1.68,-38.25,13>, <-1.6,-37.75,15> }
		triangle { <-1.6,-37.75,15>, <1.6,-37.75,15>, <1.68,-38.25,13> }
		triangle { <1.6,-37.75,15>, <-1.6,-37.75,15>, <-1.52,-37.2,17> }
		triangle { <-1.52,-37.2,17>, <1.52,-37.2,17>, <1.6,-37.75,15> }
		triangle { <1.52,-37.2,17>, <-1.52,-37.2,17>, <-1.44,-36.5,19> }
		triangle { <-1.44,-36.5,19>, <1.44,-36.5,19>, <1.52,-37.2,17> }
		triangle { <1.44,-36.5,19>, <-1.44,-36.5,19>, <-1.36,-35.75,21> }
		triangle { <-1.36,-35.75,21>, <1.36,-35.75,21>, <1.44,-36.5,19> }
		triangle { <1.36,-35.75,21>, <-1.36,-35.75,21>, <-1.28,-34.75,23> }
		triangle { <-1.28,-34.75,23>, <1.28,-34.75,23>, <1.36,-35.75,21> }
		triangle { <1.28,-34.75,23>, <-1.28,-34.75,23>, <-1.2,-33.65,25> }
		triangle { <-1.2,-33.65,25>, <1.2,-33.65,25>, <1.28,-34.75,23> }
		triangle { <1.2,-33.65,25>, <-1.2,-33.65,25>, <-1.16,-33.1,26> }
		triangle { <-1.16,-33.1,26>, <1.16,-33.1,26>, <1.2,-33.65,25> }
		triangle { <1.16,-33.1,26>, <-1.16,-33.1,26>, <-1.12,-32.4,27> }
		triangle { <-1.12,-32.4,27>, <1.12,-32.4,27>, <1.16,-33.1,26> }
		triangle { <1.12,-32.4,27>, <-1.12,-32.4,27>, <-1.08,-31.75,28> }
		triangle { <-1.08,-31.75,28>, <1.08,-31.75,28>, <1.12,-32.4,27> }
		triangle { <1.08,-31.75,28>, <-1.08,-31.75,28>, <-1.04,-30.75,29> }
		triangle { <-1.04,-30.75,29>, <1.04,-30.75,29>, <1.08,-31.75,28> }
		triangle { <1.04,-30.75,29>, <-1.04,-30.75,29>, <-1,-29,30> }
		triangle { <-1,-29,30>, <1,-29,30>, <1.04,-30.75,29> }
		triangle { <1,-29,30>, <-1,-29,30>, <-2,-30,5> }
		triangle { <-2,-30,5>, <2,-30,5>, <1,-29,30> }
// Blade & handle joint edges
// Handle surfaces
		triangle { <4,-8,0>, <3.6955,-10.4662,1.5307>, <3.6955,-8,1.5307> }
		triangle { <3.6955,-10.4662,1.5307>, <2.8284,-17.4892,2.8284>, <2.8284,-8,2.8284> }
		triangle { <2.8284,-8,2.8284>, <3.6955,-8,1.5307>, <3.6955,-10.4662,1.5307> }
		triangle { <2.8284,-17.4892,2.8284>, <1.5307,-28,3.6955>, <1.5307,-8,3.6955> }
		triangle { <1.5307,-8,3.6955>, <2.8284,-8,2.8284>, <2.8284,-17.4892,2.8284> }
		triangle { <1.5307,-28,3.6955>, <0,-28,4>, <0,-8,4> }
		triangle { <0,-8,4>, <1.5307,-8,3.6955>, <1.5307,-28,3.6955> }
		triangle { <0,-28,4>, <-1.5307,-28,3.6955>, <-1.5307,-8,3.6955> }
		triangle { <-1.5307,-8,3.6955>, <0,-8,4>, <0,-28,4> }
		triangle { <-1.5307,-28,3.6955>, <-2.8284,-17.4892,2.8284>, <-2.8284,-8,2.8284> }
		triangle { <-2.8284,-8,2.8284>, <-1.5307,-8,3.6955>, <-1.5307,-28,3.6955> }
		triangle { <-2.8284,-17.4892,2.8284>, <-3.6955,-10.4662,1.5307>, <-3.6955,-8,1.5307> }
		triangle { <-3.6955,-8,1.5307>, <-2.8284,-8,2.8284>, <-2.8284,-17.4892,2.8284> }
		triangle { <-3.6955,-10.4662,1.5307>, <-4,-8,0>, <-3.6955,-8,1.5307> }
		triangle { <-4,-8,0>, <-3.6955,-10.4662,-1.5307>, <-3.6955,-8,-1.5307> }
		triangle { <-3.6955,-10.4662,-1.5307>, <-2.8284,-17.4892,-2.8284>, <-2.8284,-8,-2.8284> }
		triangle { <-2.8284,-8,-2.8284>, <-3.6955,-8,-1.5307>, <-3.6955,-10.4662,-1.5307> }
		triangle { <-2.8284,-17.4892,-2.8284>, <-1.5307,-28,-3.6955>, <-1.5307,-8,-3.6955> }
		triangle { <-1.5307,-8,-3.6955>, <-2.8284,-8,-2.8284>, <-2.8284,-17.4892,-2.8284> }
		triangle { <-1.5307,-28,-3.6955>, <0,-28,-4>, <0,-8,-4> }
		triangle { <0,-8,-4>, <-1.5307,-8,-3.6955>, <-1.5307,-28,-3.6955> }
		triangle { <0,-28,-4>, <1.5307,-28,-3.6955>, <1.5307,-8,-3.6955> }
		triangle { <1.5307,-8,-3.6955>, <0,-8,-4>, <0,-28,-4> }
		triangle { <1.5307,-28,-3.6955>, <2.8284,-17.4892,-2.8284>, <2.8284,-8,-2.8284> }
		triangle { <2.8284,-8,-2.8284>, <1.5307,-8,-3.6955>, <1.5307,-28,-3.6955> }
		triangle { <2.8284,-17.4892,-2.8284>, <3.6955,-10.4662,-1.5307>, <3.6955,-8,-1.5307> }
		triangle { <3.6955,-8,-1.5307>, <2.8284,-8,-2.8284>, <2.8284,-17.4892,-2.8284> }
		triangle { <3.6955,-10.4662,-1.5307>, <4,-8,0>, <3.6955,-8,-1.5307> }
		triangle { <4,-8,0>, <1.5307,-28,-3.6955>, <1.5307,-28,3.6955> }
		triangle { <-4,-8,0>, <-1.5307,-28,3.6955>, <-1.5307,-28,-3.6955> }
		triangle { <4,-8,0>, <1.5307,-28,3.6955>, <2.8284,-17.4892,2.8284> }
		triangle { <4,-8,0>, <2.8284,-17.4892,2.8284>, <3.6955,-10.4662,1.5307> }
		triangle { <-4,-8,0>, <-3.6955,-10.4662,1.5307>, <-2.8284,-17.4892,2.8284> }
		triangle { <-4,-8,0>, <-2.8284,-17.4892,2.8284>, <-1.5307,-28,3.6955> }
		triangle { <-4,-8,0>, <-1.5307,-28,-3.6955>, <-2.8284,-17.4892,-2.8284> }
		triangle { <-4,-8,0>, <-2.8284,-17.4892,-2.8284>, <-3.6955,-10.4662,-1.5307> }
		triangle { <4,-8,0>, <3.6955,-10.4662,-1.5307>, <2.8284,-17.4892,-2.8284> }
		triangle { <4,-8,0>, <2.8284,-17.4892,-2.8284>, <1.5307,-28,-3.6955> }
// Handle hidden lines
// Handle end
	}
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,48,0,0,0,4,0,-8,0> }
	object { _4_dash_8sphe_dot_dat matrix <4,0,0,0,2,0,0,0,4,0,40,0> }
}
#end

#declare _4_dash_4con1_dot_dat = cone { <0,0,0>, 2, <0,1,0>, 1 open }

#declare _6246d_dot_dat = #if (QUAL = 0) box { <-9,0,-4>, <9,48,4> } #else union {
// Minifig Tool Box Wrench
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,48,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,22,0,0,0,4,0,26,0> }
	object { _4_dash_4con1_dot_dat matrix <2,0,0,0,-3,0,0,0,2,0,26,0> }
	object { _4_dash_4cyli_dot_dat matrix <2,0,0,0,-6,0,0,0,2,0,23,0> }
	object { _4_dash_4cyli_dot_dat matrix <9,0,0,0,0,8,0,9,0,0,9,-4> }
	mesh {
		triangle { <0,15.928,-4>, <0,15.928,4>, <6,12.464,4> }
		triangle { <6,12.464,4>, <6,12.464,-4>, <0,15.928,-4> }
		triangle { <6,12.464,-4>, <6,12.464,4>, <6,5.356,4> }
		triangle { <6,5.356,4>, <6,5.356,-4>, <6,12.464,-4> }
		triangle { <6,5.356,-4>, <6,5.356,4>, <0,2.072,4> }
		triangle { <0,2.072,4>, <0,2.072,-4>, <6,5.356,-4> }
		triangle { <0,2.072,-4>, <0,2.072,4>, <-6,5.356,4> }
		triangle { <-6,5.356,4>, <-6,5.356,-4>, <0,2.072,-4> }
		triangle { <-6,5.356,-4>, <-6,5.356,4>, <-6,12.464,4> }
		triangle { <-6,12.464,4>, <-6,12.464,-4>, <-6,5.356,-4> }
		triangle { <-6,12.464,-4>, <-6,12.464,4>, <0,15.928,4> }
		triangle { <0,15.928,4>, <0,15.928,-4>, <-6,12.464,-4> }
		triangle { <0,2.072,-4>, <-3.42,0.72,-4>, <0,0,-4> }
		triangle { <0,0,-4>, <3.42,0.72,-4>, <0,2.072,-4> }
		triangle { <-6,5.356,-4>, <0,2.072,-4>, <-3.42,0.72,-4> }
		triangle { <-3.42,0.72,-4>, <-6.3,2.7,-4>, <-6,5.356,-4> }
		triangle { <-6,5.356,-4>, <-6.3,2.7,-4>, <-8.28,5.58,-4> }
		triangle { <-8.28,5.58,-4>, <-9,9,-4>, <-6,5.356,-4> }
		triangle { <-6,5.356,-4>, <-6,12.464,-4>, <-9,9,-4> }
		triangle { <-6,12.464,-4>, <-9,9,-4>, <-8.28,12.42,-4> }
		triangle { <-8.28,12.42,-4>, <-6.3,15.3,-4>, <-6,12.464,-4> }
		triangle { <-6,12.464,-4>, <0,15.928,-4>, <-3.42,17.28,-4> }
		triangle { <-3.42,17.28,-4>, <-6.3,15.3,-4>, <-6,12.464,-4> }
		triangle { <0,15.928,-4>, <-3.42,17.28,-4>, <0,18,-4> }
		triangle { <0,18,-4>, <3.42,17.28,-4>, <0,15.928,-4> }
		triangle { <6,12.464,-4>, <0,15.928,-4>, <3.42,17.28,-4> }
		triangle { <3.42,17.28,-4>, <6.3,15.3,-4>, <6,12.464,-4> }
		triangle { <6,12.464,-4>, <9,9,-4>, <8.28,12.42,-4> }
		triangle { <8.28,12.42,-4>, <6.3,15.3,-4>, <6,12.464,-4> }
		triangle { <6,5.356,-4>, <6,12.464,-4>, <9,9,-4> }
		triangle { <6,5.356,-4>, <6.3,2.7,-4>, <8.28,5.58,-4> }
		triangle { <8.28,5.58,-4>, <9,9,-4>, <6,5.356,-4> }
		triangle { <6,5.356,-4>, <0,2.072,-4>, <3.42,0.72,-4> }
		triangle { <3.42,0.72,-4>, <6.3,2.7,-4>, <6,5.356,-4> }
		triangle { <0,2.072,4>, <-3.42,0.72,4>, <0,0,4> }
		triangle { <0,0,4>, <3.42,0.72,4>, <0,2.072,4> }
		triangle { <-6,5.356,4>, <0,2.072,4>, <-3.42,0.72,4> }
		triangle { <-3.42,0.72,4>, <-6.3,2.7,4>, <-6,5.356,4> }
		triangle { <-6,5.356,4>, <-6.3,2.7,4>, <-8.28,5.58,4> }
		triangle { <-8.28,5.58,4>, <-9,9,4>, <-6,5.356,4> }
		triangle { <-6,5.356,4>, <-6,12.464,4>, <-9,9,4> }
		triangle { <-6,12.464,4>, <-9,9,4>, <-8.28,12.42,4> }
		triangle { <-8.28,12.42,4>, <-6.3,15.3,4>, <-6,12.464,4> }
		triangle { <-6,12.464,4>, <0,15.928,4>, <-3.42,17.28,4> }
		triangle { <-3.42,17.28,4>, <-6.3,15.3,4>, <-6,12.464,4> }
		triangle { <0,15.928,4>, <-3.42,17.28,4>, <0,18,4> }
		triangle { <0,18,4>, <3.42,17.28,4>, <0,15.928,4> }
		triangle { <6,12.464,4>, <0,15.928,4>, <3.42,17.28,4> }
		triangle { <3.42,17.28,4>, <6.3,15.3,4>, <6,12.464,4> }
		triangle { <6,12.464,4>, <9,9,4>, <8.28,12.42,4> }
		triangle { <8.28,12.42,4>, <6.3,15.3,4>, <6,12.464,4> }
		triangle { <6,5.356,4>, <6,12.464,4>, <9,9,4> }
		triangle { <6,5.356,4>, <6.3,2.7,4>, <8.28,5.58,4> }
		triangle { <8.28,5.58,4>, <9,9,4>, <6,5.356,4> }
		triangle { <6,5.356,4>, <0,2.072,4>, <3.42,0.72,4> }
		triangle { <3.42,0.72,4>, <6.3,2.7,4>, <6,5.356,4> }
	}
}
#end

#declare _6091_dot_dat = #if (QUAL = 0) box { <-10,0,-30>, <10,32,10> } #else union {
// Brick  2 x  1 with Curved Top
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,0,12,-8> }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,8,0,12,-2> }
	object { rect_dot_dat matrix <10,0,0,0,1,0,0,0,10,0,8,0> }
	mesh {
		triangle { <10,32,-10>, <6,32,-14>, <-6,32,-14> }
		triangle { <-6,32,-14>, <-10,32,-10>, <10,32,-10> }
		triangle { <-10,32,-10>, <-6,32,-14>, <-6,32,-26> }
		triangle { <-6,32,-26>, <-10,32,-30>, <-10,32,-10> }
		triangle { <-10,32,-30>, <-6,32,-26>, <6,32,-26> }
		triangle { <6,32,-26>, <10,32,-30>, <-10,32,-30> }
		triangle { <10,32,-30>, <6,32,-26>, <6,32,-14> }
		triangle { <6,32,-14>, <10,32,-10>, <10,32,-30> }
		triangle { <10,16,-10>, <6,16,-10>, <6,16,6> }
		triangle { <6,16,6>, <10,16,10>, <10,16,-10> }
		triangle { <10,16,10>, <6,16,6>, <-6,16,6> }
		triangle { <-6,16,6>, <-10,16,10>, <10,16,10> }
		triangle { <-10,16,10>, <-6,16,6>, <-6,16,-10> }
		triangle { <-6,16,-10>, <-10,16,-10>, <-10,16,10> }
		triangle { <10,16,10>, <10,8,10>, <-10,8,10> }
		triangle { <-10,8,10>, <-10,16,10>, <10,16,10> }
		triangle { <6,16,6>, <6,12,6>, <-6,12,6> }
		triangle { <-6,12,6>, <-6,16,6>, <6,16,6> }
		triangle { <10,32,-10>, <10,16,-10>, <-10,16,-10> }
		triangle { <-10,16,-10>, <-10,32,-10>, <10,32,-10> }
		triangle { <6,16,-10>, <6,12,-10>, <-6,12,-10> }
		triangle { <-6,12,-10>, <-6,16,-10>, <6,16,-10> }
		triangle { <10,8,-10>, <10,0,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,8,-10>, <10,8,-10> }
		triangle { <6,32,-14>, <6,4.8,-14>, <-6,4.8,-14> }
		triangle { <-6,4.8,-14>, <-6,32,-14>, <6,32,-14> }
		triangle { <6,32,-26>, <6,20,-26>, <-6,20,-26> }
		triangle { <-6,20,-26>, <-6,32,-26>, <6,32,-26> }
		triangle { <10,32,-30>, <10,20,-30>, <-10,20,-30> }
		triangle { <-10,20,-30>, <-10,32,-30>, <10,32,-30> }
	}
	object { _1_dash_4cyli_dot_dat matrix <0,-16,0,-12,0,0,0,0,-16,6,20,-10> }
	object { _1_dash_4cyli_dot_dat matrix <0,-20,0,-20,0,0,0,0,-20,10,20,-10> }
	mesh {
		triangle { <10,32,-10>, <10,20,-10>, <10,20,-30> }
		triangle { <10,20,-30>, <10,32,-30>, <10,32,-10> }
		triangle { <10,16,10>, <10,8,10>, <10,8,-10> }
		triangle { <10,8,-10>, <10,16,-10>, <10,16,10> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,-20,0,1,0,0,0,0,-20,10,20,-10> }
	mesh {
		triangle { <6,32,-14>, <6,20,-14>, <6,20,-26> }
		triangle { <6,20,-26>, <6,32,-26>, <6,32,-14> }
		triangle { <6,16,6>, <6,12,6>, <6,12,-10> }
		triangle { <6,12,-10>, <6,16,-10>, <6,16,6> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,-16,0,1,0,0,0,0,-16,6,20,-10> }
	mesh {
		triangle { <-6,32,-14>, <-6,20,-14>, <-6,20,-26> }
		triangle { <-6,20,-26>, <-6,32,-26>, <-6,32,-14> }
		triangle { <-6,16,6>, <-6,12,6>, <-6,12,-10> }
		triangle { <-6,12,-10>, <-6,16,-10>, <-6,16,6> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,-16,0,1,0,0,0,0,-16,-6,20,-10> }
	mesh {
		triangle { <-10,32,-10>, <-10,20,-10>, <-10,20,-30> }
		triangle { <-10,20,-30>, <-10,32,-30>, <-10,32,-10> }
		triangle { <-10,16,10>, <-10,8,10>, <-10,8,-10> }
		triangle { <-10,8,-10>, <-10,16,-10>, <-10,16,10> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,-20,0,1,0,0,0,0,-20,-10,20,-10> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,8,0> }
	#end
}
#end

#declare _4081_dot_dat = #if (QUAL = 0) box { <-10,-6,-28>, <10,10,10> } #else union {
// Plate  1 x  1 with Clip Light
	object { box5_dot_dat matrix <6,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <10,8,10>, <6,8,6>, <6,8,-6> }
		triangle { <6,8,-6>, <10,8,-10>, <10,8,10> }
		triangle { <10,8,-10>, <6,8,-6>, <-6,8,-6> }
		triangle { <-6,8,-6>, <-10,8,-10>, <10,8,-10> }
		triangle { <-10,8,-10>, <-6,8,-6>, <-6,8,6> }
		triangle { <-6,8,6>, <-10,8,10>, <-10,8,-10> }
		triangle { <-10,8,10>, <-6,8,6>, <6,8,6> }
		triangle { <6,8,6>, <10,8,10>, <-10,8,10> }
		triangle { <4,8,-10>, <4,8,-14.4>, <-4,8,-14.4> }
		triangle { <-4,8,-14.4>, <-4,8,-10>, <4,8,-10> }
		triangle { <10,8,10>, <10,0,10>, <-10,0,10> }
		triangle { <-10,0,10>, <-10,8,10>, <10,8,10> }
		triangle { <10,8,10>, <10,0,10>, <10,0,-10> }
		triangle { <10,0,-10>, <10,8,-10>, <10,8,10> }
		triangle { <-10,8,10>, <-10,0,10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,8,-10>, <-10,8,10> }
		triangle { <10,8,-10>, <10,0,-10>, <4,0,-10> }
		triangle { <4,0,-10>, <4,8,-10>, <10,8,-10> }
		triangle { <-10,8,-10>, <-10,0,-10>, <-4,0,-10> }
		triangle { <-4,0,-10>, <-4,8,-10>, <-10,8,-10> }
		triangle { <4,8,-10>, <4,0,-10>, <4,0,-12.4> }
		triangle { <4,0,-12.4>, <4,8,-14.34>, <4,8,-10> }
		triangle { <-4,8,-10>, <-4,0,-10>, <-4,0,-12.4> }
		triangle { <-4,0,-12.4>, <-4,8,-14.34>, <-4,8,-10> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-8,0,0,0,0,4,4,2,-20> }
	object { _4_dash_4cyli_dot_dat matrix <0,8,0,-8,0,0,0,0,8,4,2,-20> }
	mesh {
		triangle { <10,0,10>, <10,0,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,0,10>, <10,0,10> }
		triangle { <4,0,-10>, <4,0,-12.4>, <-4,0,-12.4> }
		triangle { <-4,0,-12.4>, <-4,0,-10>, <4,0,-10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud2a_dot_dat matrix <0,1,0,-1,0,0,0,0,1,4,2,-20> }
		object { stud2a_dot_dat matrix <0,1,0,1,0,0,0,0,1,-4,2,-20> }
	#end
	mesh {
		triangle { <4,2,-14>, <4,-0.3,-14.46>, <4,-1.06,-12.61> }
		triangle { <4,-1.06,-12.61>, <4,2,-12>, <4,2,-14> }
		triangle { <-4,2,-14>, <-4,-0.3,-14.46>, <-4,-1.06,-12.61> }
		triangle { <-4,-1.06,-12.61>, <-4,2,-12>, <-4,2,-14> }
		triangle { <4,-0.3,-14.46>, <4,-2.24,-15.76>, <4,-3.66,-14.34> }
		triangle { <4,-3.66,-14.34>, <4,-1.06,-12.61>, <4,-0.3,-14.46> }
		triangle { <-4,-0.3,-14.46>, <-4,-2.24,-15.76>, <-4,-3.66,-14.34> }
		triangle { <-4,-3.66,-14.34>, <-4,-1.06,-12.61>, <-4,-0.3,-14.46> }
		triangle { <4,-2.24,-15.76>, <4,-3.54,-17.7>, <4,-5.39,-16.94> }
		triangle { <4,-5.39,-16.94>, <4,-3.66,-14.34>, <4,-2.24,-15.76> }
		triangle { <-4,-2.24,-15.76>, <-4,-3.54,-17.7>, <-4,-5.39,-16.94> }
		triangle { <-4,-5.39,-16.94>, <-4,-3.66,-14.34>, <-4,-2.24,-15.76> }
		triangle { <4,-3.54,-17.7>, <4,-4,-20>, <4,-6,-20> }
		triangle { <4,-6,-20>, <4,-5.39,-16.94>, <4,-3.54,-17.7> }
		triangle { <-4,-3.54,-17.7>, <-4,-4,-20>, <-4,-6,-20> }
		triangle { <-4,-6,-20>, <-4,-5.39,-16.94>, <-4,-3.54,-17.7> }
		triangle { <4,-4,-20>, <4,-3.54,-22.3>, <4,-5.39,-23.06> }
		triangle { <4,-5.39,-23.06>, <4,-6,-20>, <4,-4,-20> }
		triangle { <-4,-4,-20>, <-4,-3.54,-22.3>, <-4,-5.39,-23.06> }
		triangle { <-4,-5.39,-23.06>, <-4,-6,-20>, <-4,-4,-20> }
		triangle { <4,-3.54,-22.3>, <4,-2.24,-24.24>, <4,-3.66,-25.66> }
		triangle { <4,-3.66,-25.66>, <4,-5.39,-23.06>, <4,-3.54,-22.3> }
		triangle { <-4,-3.54,-22.3>, <-4,-2.24,-24.24>, <-4,-3.66,-25.66> }
		triangle { <-4,-3.66,-25.66>, <-4,-5.39,-23.06>, <-4,-3.54,-22.3> }
		triangle { <4,-2.24,-24.24>, <4,-0.3,-25.54>, <4,-1.06,-27.39> }
		triangle { <4,-1.06,-27.39>, <4,-3.66,-25.66>, <4,-2.24,-24.24> }
		triangle { <-4,-2.24,-24.24>, <-4,-0.3,-25.54>, <-4,-1.06,-27.39> }
		triangle { <-4,-1.06,-27.39>, <-4,-3.66,-25.66>, <-4,-2.24,-24.24> }
		triangle { <4,-0.3,-25.54>, <4,2,-26>, <4,2,-28> }
		triangle { <4,2,-28>, <4,-1.06,-27.39>, <4,-0.3,-25.54> }
		triangle { <-4,-0.3,-25.54>, <-4,2,-26>, <-4,2,-28> }
		triangle { <-4,2,-28>, <-4,-1.06,-27.39>, <-4,-0.3,-25.54> }
		triangle { <4,2,-26>, <4,4.3,-25.54>, <4,5.06,-27.39> }
		triangle { <4,5.06,-27.39>, <4,2,-28>, <4,2,-26> }
		triangle { <-4,2,-26>, <-4,4.3,-25.54>, <-4,5.06,-27.39> }
		triangle { <-4,5.06,-27.39>, <-4,2,-28>, <-4,2,-26> }
		triangle { <4,4.3,-25.54>, <4,6.24,-24.24>, <4,7.66,-25.66> }
		triangle { <4,7.66,-25.66>, <4,5.06,-27.39>, <4,4.3,-25.54> }
		triangle { <-4,4.3,-25.54>, <-4,6.24,-24.24>, <-4,7.66,-25.66> }
		triangle { <-4,7.66,-25.66>, <-4,5.06,-27.39>, <-4,4.3,-25.54> }
		triangle { <4,6.24,-24.24>, <4,7.54,-22.3>, <4,9.39,-23.06> }
		triangle { <4,9.39,-23.06>, <4,7.66,-25.66>, <4,6.24,-24.24> }
		triangle { <-4,6.24,-24.24>, <-4,7.54,-22.3>, <-4,9.39,-23.06> }
		triangle { <-4,9.39,-23.06>, <-4,7.66,-25.66>, <-4,6.24,-24.24> }
		triangle { <4,7.54,-22.3>, <4,8,-20>, <4,10,-20> }
		triangle { <4,10,-20>, <4,9.39,-23.06>, <4,7.54,-22.3> }
		triangle { <-4,7.54,-22.3>, <-4,8,-20>, <-4,10,-20> }
		triangle { <-4,10,-20>, <-4,9.39,-23.06>, <-4,7.54,-22.3> }
		triangle { <4,8,-20>, <4,7.54,-17.7>, <4,9.39,-16.94> }
		triangle { <4,9.39,-16.94>, <4,10,-20>, <4,8,-20> }
		triangle { <-4,8,-20>, <-4,7.54,-17.7>, <-4,9.39,-16.94> }
		triangle { <-4,9.39,-16.94>, <-4,10,-20>, <-4,8,-20> }
		triangle { <4,7.54,-17.7>, <4,6.24,-15.76>, <4,7.66,-14.34> }
		triangle { <4,7.66,-14.34>, <4,9.39,-16.94>, <4,7.54,-17.7> }
		triangle { <-4,7.54,-17.7>, <-4,6.24,-15.76>, <-4,7.66,-14.34> }
		triangle { <-4,7.66,-14.34>, <-4,9.39,-16.94>, <-4,7.54,-17.7> }
		triangle { <4,6.24,-15.76>, <4,4.3,-14.46>, <4,5.06,-12.61> }
		triangle { <4,5.06,-12.61>, <4,7.66,-14.34>, <4,6.24,-15.76> }
		triangle { <-4,6.24,-15.76>, <-4,4.3,-14.46>, <-4,5.06,-12.61> }
		triangle { <-4,5.06,-12.61>, <-4,7.66,-14.34>, <-4,6.24,-15.76> }
		triangle { <4,4.3,-14.46>, <4,2,-14>, <4,2,-12> }
		triangle { <4,2,-12>, <4,5.06,-12.61>, <4,4.3,-14.46> }
		triangle { <-4,4.3,-14.46>, <-4,2,-14>, <-4,2,-12> }
		triangle { <-4,2,-12>, <-4,5.06,-12.61>, <-4,4.3,-14.46> }
	}
}
#end

#declare _32000_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,24,10> } #else union {
// Technic Brick  1 x  2 with Holes
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,10,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,10,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-10,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-10,10,-10> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,0,4,0> }
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,10,0,0,0> }
	mesh {
		triangle { <16,24,6>, <7,24,6>, <7,18,6> }
		triangle { <7,18,6>, <16,18,6>, <16,24,6> }
		triangle { <7,24,6>, <5,24,4>, <5,18,4> }
		triangle { <5,18,4>, <7,18,6>, <7,24,6> }
		triangle { <5,24,4>, <3,24,6>, <3,18,6> }
		triangle { <3,18,6>, <5,18,4>, <5,24,4> }
		triangle { <3,24,6>, <-3,24,6>, <-3,18,6> }
		triangle { <-3,18,6>, <3,18,6>, <3,24,6> }
		triangle { <-3,24,6>, <-5,24,4>, <-5,18,4> }
		triangle { <-5,18,4>, <-3,18,6>, <-3,24,6> }
		triangle { <-5,24,4>, <-7,24,6>, <-7,18,6> }
		triangle { <-7,18,6>, <-5,18,4>, <-5,24,4> }
		triangle { <-7,24,6>, <-16,24,6>, <-16,18,6> }
		triangle { <-16,18,6>, <-7,18,6>, <-7,24,6> }
		triangle { <-16,24,6>, <-16,24,-6>, <-16,18,-6> }
		triangle { <-16,18,-6>, <-16,18,6>, <-16,24,6> }
		triangle { <-16,24,-6>, <-7,24,-6>, <-7,18,-6> }
		triangle { <-7,18,-6>, <-16,18,-6>, <-16,24,-6> }
		triangle { <-7,24,-6>, <-5,24,-4>, <-5,18,-4> }
		triangle { <-5,18,-4>, <-7,18,-6>, <-7,24,-6> }
		triangle { <-5,24,-4>, <-3,24,-6>, <-3,18,-6> }
		triangle { <-3,18,-6>, <-5,18,-4>, <-5,24,-4> }
		triangle { <-3,24,-6>, <3,24,-6>, <3,18,-6> }
		triangle { <3,18,-6>, <-3,18,-6>, <-3,24,-6> }
		triangle { <3,24,-6>, <5,24,-4>, <5,18,-4> }
		triangle { <5,18,-4>, <3,18,-6>, <3,24,-6> }
		triangle { <5,24,-4>, <7,24,-6>, <7,18,-6> }
		triangle { <7,18,-6>, <5,18,-4>, <5,24,-4> }
		triangle { <7,24,-6>, <16,24,-6>, <16,18,-6> }
		triangle { <16,18,-6>, <7,18,-6>, <7,24,-6> }
		triangle { <16,24,-6>, <16,24,6>, <16,18,6> }
		triangle { <16,18,6>, <16,18,-6>, <16,24,-6> }
		triangle { <2,18,6>, <-2,18,6>, <-2,4,6> }
		triangle { <-2,4,6>, <2,4,6>, <2,18,6> }
		triangle { <-2,18,6>, <-2,18,-6>, <-2,4,-6> }
		triangle { <-2,4,-6>, <-2,4,6>, <-2,18,6> }
		triangle { <-2,18,-6>, <2,18,-6>, <2,4,-6> }
		triangle { <2,4,-6>, <-2,4,-6>, <-2,18,-6> }
		triangle { <2,18,-6>, <2,18,6>, <2,4,6> }
		triangle { <2,4,6>, <2,4,-6>, <2,18,-6> }
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
		triangle { <7,24,6>, <5,24,4>, <3,24,6> }
		triangle { <-7,24,6>, <-5,24,4>, <-3,24,6> }
		triangle { <7,24,-6>, <5,24,-4>, <3,24,-6> }
		triangle { <-7,24,-6>, <-5,24,-4>, <-3,24,-6> }
		triangle { <16,18,6>, <2,18,6>, <2,18,-6> }
		triangle { <2,18,-6>, <16,18,-6>, <16,18,6> }
		triangle { <-16,18,6>, <-2,18,6>, <-2,18,-6> }
		triangle { <-2,18,-6>, <-16,18,-6>, <-16,18,6> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,10,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-10,10,8> }
	mesh {
		triangle { <20,24,10>, <20,0,10>, <20,0,-10> }
		triangle { <20,0,-10>, <20,24,-10>, <20,24,10> }
		triangle { <-20,24,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,24,-10>, <-20,24,10> }
	}
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,10,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,10,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-10,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-10,10,-10> }
	mesh {
		triangle { <20,24,10>, <18,18,10>, <-18,18,10> }
		triangle { <-18,18,10>, <-20,24,10>, <20,24,10> }
		triangle { <20,0,10>, <18,2,10>, <-18,2,10> }
		triangle { <-18,2,10>, <-20,0,10>, <20,0,10> }
		triangle { <20,24,10>, <18,18,10>, <18,2,10> }
		triangle { <18,2,10>, <20,0,10>, <20,24,10> }
		triangle { <-20,24,10>, <-18,18,10>, <-18,2,10> }
		triangle { <-18,2,10>, <-20,0,10>, <-20,24,10> }
		triangle { <2,18,10>, <2,2,10>, <-2,2,10> }
		triangle { <-2,2,10>, <-2,18,10>, <2,18,10> }
		triangle { <20,24,-10>, <18,18,-10>, <-18,18,-10> }
		triangle { <-18,18,-10>, <-20,24,-10>, <20,24,-10> }
		triangle { <20,0,-10>, <18,2,-10>, <-18,2,-10> }
		triangle { <-18,2,-10>, <-20,0,-10>, <20,0,-10> }
		triangle { <20,24,-10>, <18,18,-10>, <18,2,-10> }
		triangle { <18,2,-10>, <20,0,-10>, <20,24,-10> }
		triangle { <-20,24,-10>, <-18,18,-10>, <-18,2,-10> }
		triangle { <-18,2,-10>, <-20,0,-10>, <-20,24,-10> }
		triangle { <2,18,-10>, <2,2,-10>, <-2,2,-10> }
		triangle { <-2,2,-10>, <-2,18,-10>, <2,18,-10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _3673_dot_dat = #if (QUAL = 0) box { <-20,-8,-8>, <20,8,8> } #else union {
// Technic Pin
	object { connect_dot_dat matrix <0,0,1,1,0,0,0,1,0,0,0,0> }
	object { connect_dot_dat matrix <0,0,1,-1,0,0,0,1,0,0,0,0> }
}
#end

#declare _1_dash_4ccyli_dot_dat = object {
	mesh {
		triangle { <0,0,3.5>, <0,-0.38,3.42>, <1.31,-0.38,3.16> }
		triangle { <1.31,-0.38,3.16>, <1.34,0,3.23>, <0,0,3.5> }
		triangle { <1.34,0,3.23>, <1.31,-0.38,3.16>, <2.43,-0.38,2.43> }
		triangle { <2.43,-0.38,2.43>, <2.48,0,2.48>, <1.34,0,3.23> }
		triangle { <2.48,0,2.48>, <2.43,-0.38,2.43>, <3.16,-0.38,1.31> }
		triangle { <3.16,-0.38,1.31>, <3.23,0,1.34>, <2.48,0,2.48> }
		triangle { <3.23,0,1.34>, <3.16,-0.38,1.31>, <3.42,-0.38,0> }
		triangle { <3.42,-0.38,0>, <3.5,0,0>, <3.23,0,1.34> }
		triangle { <0,-0.38,3.42>, <0,-0.71,3.21>, <1.23,-0.71,2.96> }
		triangle { <1.23,-0.71,2.96>, <1.31,-0.38,3.16>, <0,-0.38,3.42> }
		triangle { <1.31,-0.38,3.16>, <1.23,-0.71,2.96>, <2.27,-0.71,2.27> }
		triangle { <2.27,-0.71,2.27>, <2.43,-0.38,2.43>, <1.31,-0.38,3.16> }
		triangle { <2.43,-0.38,2.43>, <2.27,-0.71,2.27>, <2.96,-0.71,1.23> }
		triangle { <2.96,-0.71,1.23>, <3.16,-0.38,1.31>, <2.43,-0.38,2.43> }
		triangle { <3.16,-0.38,1.31>, <2.96,-0.71,1.23>, <3.21,-0.71,0> }
		triangle { <3.21,-0.71,0>, <3.42,-0.38,0>, <3.16,-0.38,1.31> }
		triangle { <0,-0.71,3.21>, <0,-0.92,2.88>, <1.11,-0.92,2.66> }
		triangle { <1.11,-0.92,2.66>, <1.23,-0.71,2.96>, <0,-0.71,3.21> }
		triangle { <1.23,-0.71,2.96>, <1.11,-0.92,2.66>, <2.04,-0.92,2.04> }
		triangle { <2.04,-0.92,2.04>, <2.27,-0.71,2.27>, <1.23,-0.71,2.96> }
		triangle { <2.27,-0.71,2.27>, <2.04,-0.92,2.04>, <2.66,-0.92,1.11> }
		triangle { <2.66,-0.92,1.11>, <2.96,-0.71,1.23>, <2.27,-0.71,2.27> }
		triangle { <2.96,-0.71,1.23>, <2.66,-0.92,1.11>, <2.88,-0.92,0> }
		triangle { <2.88,-0.92,0>, <3.21,-0.71,0>, <2.96,-0.71,1.23> }
		triangle { <0,-0.92,2.88>, <0,-1,2.5>, <0.96,-1,2.31> }
		triangle { <0.96,-1,2.31>, <1.11,-0.92,2.66>, <0,-0.92,2.88> }
		triangle { <1.11,-0.92,2.66>, <0.96,-1,2.31>, <1.77,-1,1.77> }
		triangle { <1.77,-1,1.77>, <2.04,-0.92,2.04>, <1.11,-0.92,2.66> }
		triangle { <2.04,-0.92,2.04>, <1.77,-1,1.77>, <2.31,-1,0.96> }
		triangle { <2.31,-1,0.96>, <2.66,-0.92,1.11>, <2.04,-0.92,2.04> }
		triangle { <2.66,-0.92,1.11>, <2.31,-1,0.96>, <2.5,-1,0> }
		triangle { <2.5,-1,0>, <2.88,-0.92,0>, <2.66,-0.92,1.11> }
		triangle { <0,-1,2.5>, <0,-0.92,2.12>, <0.81,-0.92,1.96> }
		triangle { <0.81,-0.92,1.96>, <0.96,-1,2.31>, <0,-1,2.5> }
		triangle { <0.96,-1,2.31>, <0.81,-0.92,1.96>, <1.5,-0.92,1.5> }
		triangle { <1.5,-0.92,1.5>, <1.77,-1,1.77>, <0.96,-1,2.31> }
		triangle { <1.77,-1,1.77>, <1.5,-0.92,1.5>, <1.96,-0.92,0.81> }
		triangle { <1.96,-0.92,0.81>, <2.31,-1,0.96>, <1.77,-1,1.77> }
		triangle { <2.31,-1,0.96>, <1.96,-0.92,0.81>, <2.12,-0.92,0> }
		triangle { <2.12,-0.92,0>, <2.5,-1,0>, <2.31,-1,0.96> }
		triangle { <0,-0.92,2.12>, <0,-0.71,1.79>, <0.69,-0.71,1.66> }
		triangle { <0.69,-0.71,1.66>, <0.81,-0.92,1.96>, <0,-0.92,2.12> }
		triangle { <0.81,-0.92,1.96>, <0.69,-0.71,1.66>, <1.27,-0.71,1.27> }
		triangle { <1.27,-0.71,1.27>, <1.5,-0.92,1.5>, <0.81,-0.92,1.96> }
		triangle { <1.5,-0.92,1.5>, <1.27,-0.71,1.27>, <1.66,-0.71,0.69> }
		triangle { <1.66,-0.71,0.69>, <1.96,-0.92,0.81>, <1.5,-0.92,1.5> }
		triangle { <1.96,-0.92,0.81>, <1.66,-0.71,0.69>, <1.79,-0.71,0> }
		triangle { <1.79,-0.71,0>, <2.12,-0.92,0>, <1.96,-0.92,0.81> }
		triangle { <0,-0.71,1.79>, <0,-0.38,1.58>, <0.61,-0.38,1.46> }
		triangle { <0.61,-0.38,1.46>, <0.69,-0.71,1.66>, <0,-0.71,1.79> }
		triangle { <0.69,-0.71,1.66>, <0.61,-0.38,1.46>, <1.11,-0.38,1.11> }
		triangle { <1.11,-0.38,1.11>, <1.27,-0.71,1.27>, <0.69,-0.71,1.66> }
		triangle { <1.27,-0.71,1.27>, <1.11,-0.38,1.11>, <1.46,-0.38,0.61> }
		triangle { <1.46,-0.38,0.61>, <1.66,-0.71,0.69>, <1.27,-0.71,1.27> }
		triangle { <1.66,-0.71,0.69>, <1.46,-0.38,0.61>, <1.58,-0.38,0> }
		triangle { <1.58,-0.38,0>, <1.79,-0.71,0>, <1.66,-0.71,0.69> }
		triangle { <0,-0.38,1.58>, <0,0,1.5>, <0.58,0,1.39> }
		triangle { <0.58,0,1.39>, <0.61,-0.38,1.46>, <0,-0.38,1.58> }
		triangle { <0.61,-0.38,1.46>, <0.58,0,1.39>, <1.06,0,1.06> }
		triangle { <1.06,0,1.06>, <1.11,-0.38,1.11>, <0.61,-0.38,1.46> }
		triangle { <1.11,-0.38,1.11>, <1.06,0,1.06>, <1.39,0,0.58> }
		triangle { <1.39,0,0.58>, <1.46,-0.38,0.61>, <1.11,-0.38,1.11> }
		triangle { <1.46,-0.38,0.61>, <1.39,0,0.58>, <1.5,0,0> }
		triangle { <1.5,0,0>, <1.58,-0.38,0>, <1.46,-0.38,0.61> }
		triangle { <0,0,1.5>, <0,0.38,1.58>, <0.61,0.38,1.46> }
		triangle { <0.61,0.38,1.46>, <0.58,0,1.39>, <0,0,1.5> }
		triangle { <0.58,0,1.39>, <0.61,0.38,1.46>, <1.11,0.38,1.11> }
		triangle { <1.11,0.38,1.11>, <1.06,0,1.06>, <0.58,0,1.39> }
		triangle { <1.06,0,1.06>, <1.11,0.38,1.11>, <1.46,0.38,0.61> }
		triangle { <1.46,0.38,0.61>, <1.39,0,0.58>, <1.06,0,1.06> }
		triangle { <1.39,0,0.58>, <1.46,0.38,0.61>, <1.58,0.38,0> }
		triangle { <1.58,0.38,0>, <1.5,0,0>, <1.39,0,0.58> }
		triangle { <0,0.38,1.58>, <0,0.71,1.79>, <0.69,0.71,1.66> }
		triangle { <0.69,0.71,1.66>, <0.61,0.38,1.46>, <0,0.38,1.58> }
		triangle { <0.61,0.38,1.46>, <0.69,0.71,1.66>, <1.27,0.71,1.27> }
		triangle { <1.27,0.71,1.27>, <1.11,0.38,1.11>, <0.61,0.38,1.46> }
		triangle { <1.11,0.38,1.11>, <1.27,0.71,1.27>, <1.66,0.71,0.69> }
		triangle { <1.66,0.71,0.69>, <1.46,0.38,0.61>, <1.11,0.38,1.11> }
		triangle { <1.46,0.38,0.61>, <1.66,0.71,0.69>, <1.79,0.71,0> }
		triangle { <1.79,0.71,0>, <1.58,0.38,0>, <1.46,0.38,0.61> }
		triangle { <0,0.71,1.79>, <0,0.92,2.12>, <0.81,0.92,1.96> }
		triangle { <0.81,0.92,1.96>, <0.69,0.71,1.66>, <0,0.71,1.79> }
		triangle { <0.69,0.71,1.66>, <0.81,0.92,1.96>, <1.5,0.92,1.5> }
		triangle { <1.5,0.92,1.5>, <1.27,0.71,1.27>, <0.69,0.71,1.66> }
		triangle { <1.27,0.71,1.27>, <1.5,0.92,1.5>, <1.96,0.92,0.81> }
		triangle { <1.96,0.92,0.81>, <1.66,0.71,0.69>, <1.27,0.71,1.27> }
		triangle { <1.66,0.71,0.69>, <1.96,0.92,0.81>, <2.12,0.92,0> }
		triangle { <2.12,0.92,0>, <1.79,0.71,0>, <1.66,0.71,0.69> }
		triangle { <0,0.92,2.12>, <0,1,2.5>, <0.96,1,2.31> }
		triangle { <0.96,1,2.31>, <0.81,0.92,1.96>, <0,0.92,2.12> }
		triangle { <0.81,0.92,1.96>, <0.96,1,2.31>, <1.77,1,1.77> }
		triangle { <1.77,1,1.77>, <1.5,0.92,1.5>, <0.81,0.92,1.96> }
		triangle { <1.5,0.92,1.5>, <1.77,1,1.77>, <2.31,1,0.96> }
		triangle { <2.31,1,0.96>, <1.96,0.92,0.81>, <1.5,0.92,1.5> }
		triangle { <1.96,0.92,0.81>, <2.31,1,0.96>, <2.5,1,0> }
		triangle { <2.5,1,0>, <2.12,0.92,0>, <1.96,0.92,0.81> }
		triangle { <0,1,2.5>, <0,0.92,2.88>, <1.11,0.92,2.66> }
		triangle { <1.11,0.92,2.66>, <0.96,1,2.31>, <0,1,2.5> }
		triangle { <0.96,1,2.31>, <1.11,0.92,2.66>, <2.04,0.92,2.04> }
		triangle { <2.04,0.92,2.04>, <1.77,1,1.77>, <0.96,1,2.31> }
		triangle { <1.77,1,1.77>, <2.04,0.92,2.04>, <2.66,0.92,1.11> }
		triangle { <2.66,0.92,1.11>, <2.31,1,0.96>, <1.77,1,1.77> }
		triangle { <2.31,1,0.96>, <2.66,0.92,1.11>, <2.88,0.92,0> }
		triangle { <2.88,0.92,0>, <2.5,1,0>, <2.31,1,0.96> }
		triangle { <0,0.92,2.88>, <0,0.71,3.21>, <1.23,0.71,2.96> }
		triangle { <1.23,0.71,2.96>, <1.11,0.92,2.66>, <0,0.92,2.88> }
		triangle { <1.11,0.92,2.66>, <1.23,0.71,2.96>, <2.27,0.71,2.27> }
		triangle { <2.27,0.71,2.27>, <2.04,0.92,2.04>, <1.11,0.92,2.66> }
		triangle { <2.04,0.92,2.04>, <2.27,0.71,2.27>, <2.96,0.71,1.23> }
		triangle { <2.96,0.71,1.23>, <2.66,0.92,1.11>, <2.04,0.92,2.04> }
		triangle { <2.66,0.92,1.11>, <2.96,0.71,1.23>, <3.21,0.71,0> }
		triangle { <3.21,0.71,0>, <2.88,0.92,0>, <2.66,0.92,1.11> }
		triangle { <0,0.71,3.21>, <0,0.38,3.42>, <1.31,0.38,3.16> }
		triangle { <1.31,0.38,3.16>, <1.23,0.71,2.96>, <0,0.71,3.21> }
		triangle { <1.23,0.71,2.96>, <1.31,0.38,3.16>, <2.43,0.38,2.43> }
		triangle { <2.43,0.38,2.43>, <2.27,0.71,2.27>, <1.23,0.71,2.96> }
		triangle { <2.27,0.71,2.27>, <2.43,0.38,2.43>, <3.16,0.38,1.31> }
		triangle { <3.16,0.38,1.31>, <2.96,0.71,1.23>, <2.27,0.71,2.27> }
		triangle { <2.96,0.71,1.23>, <3.16,0.38,1.31>, <3.42,0.38,0> }
		triangle { <3.42,0.38,0>, <3.21,0.71,0>, <2.96,0.71,1.23> }
		triangle { <0,0.38,3.42>, <0,0,3.5>, <1.34,0,3.23> }
		triangle { <1.34,0,3.23>, <1.31,0.38,3.16>, <0,0.38,3.42> }
		triangle { <1.31,0.38,3.16>, <1.34,0,3.23>, <2.48,0,2.48> }
		triangle { <2.48,0,2.48>, <2.43,0.38,2.43>, <1.31,0.38,3.16> }
		triangle { <2.43,0.38,2.43>, <2.48,0,2.48>, <3.23,0,1.34> }
		triangle { <3.23,0,1.34>, <3.16,0.38,1.31>, <2.43,0.38,2.43> }
		triangle { <3.16,0.38,1.31>, <3.23,0,1.34>, <3.5,0,0> }
		triangle { <3.5,0,0>, <3.42,0.38,0>, <3.16,0.38,1.31> }
	}
}

#declare _4873_dot_dat = #if (QUAL = 0) box { <-58,-4,-8>, <58,24,8> } #else union {
// Bar  1 x  6 with Studs Open
	object { peghole_dot_dat matrix <1,0,0,0,4,0,0,0,1,50,16,0> }
	object { peghole_dot_dat matrix <1,0,0,0,4,0,0,0,1,-50,16,0> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,50,16,0> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,-50,16,0> }
	object { _4_dash_4disc_dot_dat matrix <8,0,0,0,1,0,0,0,8,50,16,0> }
	object { _4_dash_4disc_dot_dat matrix <8,0,0,0,1,0,0,0,8,-50,16,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,50,20,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,-50,20,0> }
	object { _1_dash_4ccyli_dot_dat matrix <4,0,0,0,0,4,0,-4,0,40,14,0> }
	object { _1_dash_4ccyli_dot_dat matrix <-4,0,0,0,0,4,0,-4,0,-40,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,2,0,0,0,4,50,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,2,0,0,0,4,-50,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-6,0,0,0,0,4,40,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,6,0,0,0,0,4,-40,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-12,0,0,0,0,4,26,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-12,0,0,0,0,4,6,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-12,0,0,0,0,4,-14,4,0> }
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,3,0,0,0,1,30,8,0> }
		object { stud2_dot_dat matrix <1,0,0,0,3,0,0,0,1,10,8,0> }
		object { stud2_dot_dat matrix <1,0,0,0,3,0,0,0,1,-10,8,0> }
		object { stud2_dot_dat matrix <1,0,0,0,3,0,0,0,1,-30,8,0> }
	#end
}
#end

#declare _3068warn_dot_dat = #if (QUAL = 0) box { <-20,0,-20>, <20,8,20> } #else union {
// Tile  2 x  2 with Red Warning Triangle Pattern
	mesh {
		triangle { <0,0,18>, <0,0,10.5>, <-12,0,-14> }
		triangle { <-12,0,-14>, <-19,0,-18>, <0,0,18> }
		triangle { <0,0,18>, <0,0,10.5>, <12,0,-14> }
		triangle { <12,0,-14>, <19,0,-18>, <0,0,18> }
		triangle { <-19,0,-18>, <-12,0,-14>, <12,0,-14> }
		triangle { <12,0,-14>, <19,0,-18>, <-19,0,-18> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-20,0,-20>, <-19,0,-18>, <-20,0,0> }
		triangle { <-20,0,20>, <0,0,18>, <-19,0,-18> }
		triangle { <-19,0,-18>, <-20,0,0>, <-20,0,20> }
		triangle { <-20,0,20>, <0,0,18>, <20,0,20> }
		triangle { <20,0,20>, <0,0,18>, <19,0,-18> }
		triangle { <19,0,-18>, <20,0,0>, <20,0,20> }
		triangle { <20,0,0>, <19,0,-18>, <20,0,-20> }
		triangle { <20,0,-20>, <19,0,-18>, <-19,0,-18> }
		triangle { <-19,0,-18>, <-20,0,-20>, <20,0,-20> }
		triangle { <0,0,10.5>, <-12,0,-14>, <12,0,-14> }
// Tile  2 x  2
	}
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <20,8,20>, <16,8,16>, <-16,8,16> }
		triangle { <-16,8,16>, <-20,8,20>, <20,8,20> }
		triangle { <20,8,-20>, <16,8,-16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <20,8,-20> }
		triangle { <20,8,20>, <16,8,16>, <16,8,-16> }
		triangle { <16,8,-16>, <20,8,-20>, <20,8,20> }
		triangle { <-20,8,20>, <-16,8,16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <-20,8,20> }
	}
	object { box4_dot_dat matrix <20,0,0,0,-8,0,0,0,20,0,8,0> }
}
#end

#declare _4282_dot_dat = #if (QUAL = 0) box { <-160,-4,-20>, <160,8,20> } #else union {
// Plate  2 x 16
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,140,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,120,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,100,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-40,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-60,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-80,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-100,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-120,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-140,4,0> }
	#end
	object { box5_dot_dat matrix <156,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <160,8,20>, <156,8,16>, <-156,8,16> }
		triangle { <-156,8,16>, <-160,8,20>, <160,8,20> }
		triangle { <160,8,-20>, <156,8,-16>, <-156,8,-16> }
		triangle { <-156,8,-16>, <-160,8,-20>, <160,8,-20> }
		triangle { <160,8,20>, <156,8,16>, <156,8,-16> }
		triangle { <156,8,-16>, <160,8,-20>, <160,8,20> }
		triangle { <-160,8,20>, <-156,8,16>, <-156,8,-16> }
		triangle { <-156,8,-16>, <-160,8,-20>, <-160,8,20> }
	}
	object { box5_dot_dat matrix <160,0,0,0,-8,0,0,0,20,0,8,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,150,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,130,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,110,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-110,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-130,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-150,0,-10> }
	#end
}
#end

#declare _2431p02_dot_dat = #if (QUAL = 0) box { <-40,0,-10>, <40,8,10> } #else union {
// Tile  1 x  4 with Danger Stripes Red Pattern
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <40,8,10>, <36,8,6>, <-36,8,6> }
		triangle { <-36,8,6>, <-40,8,10>, <40,8,10> }
		triangle { <-40,8,10>, <-36,8,6>, <-36,8,-6> }
		triangle { <-36,8,-6>, <-40,8,-10>, <-40,8,10> }
		triangle { <-40,8,-10>, <-36,8,-6>, <36,8,-6> }
		triangle { <36,8,-6>, <40,8,-10>, <-40,8,-10> }
		triangle { <40,8,-10>, <36,8,-6>, <36,8,6> }
		triangle { <36,8,6>, <40,8,10>, <40,8,-10> }
	}
	object { box4_dot_dat matrix <40,0,0,0,-8,0,0,0,10,0,8,0> }
	mesh {
		triangle { <40,0,-10>, <35,0,-10>, <40,0,-5> }
		triangle { <-40,0,-10>, <-35,0,-10>, <-40,0,-5> }
		triangle { <40,0,10>, <35,0,10>, <40,0,5> }
		triangle { <-40,0,10>, <-35,0,10>, <-40,0,5> }
		triangle { <25,0,-10>, <15,0,-10>, <35,0,10> }
		triangle { <35,0,10>, <40,0,5>, <25,0,-10> }
		triangle { <5,0,-10>, <-5,0,-10>, <15,0,10> }
		triangle { <15,0,10>, <25,0,10>, <5,0,-10> }
		triangle { <-15,0,-10>, <-25,0,-10>, <-5,0,10> }
		triangle { <-5,0,10>, <5,0,10>, <-15,0,-10> }
		triangle { <-35,0,-10>, <-40,0,-5>, <-25,0,10> }
		triangle { <-25,0,10>, <-15,0,10>, <-35,0,-10> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <35,0,-10>, <25,0,-10>, <40,0,5> }
		triangle { <40,0,5>, <40,0,-5>, <35,0,-10> }
		triangle { <15,0,-10>, <5,0,-10>, <25,0,10> }
		triangle { <25,0,10>, <35,0,10>, <15,0,-10> }
		triangle { <-5,0,-10>, <-15,0,-10>, <5,0,10> }
		triangle { <5,0,10>, <15,0,10>, <-5,0,-10> }
		triangle { <-25,0,-10>, <-35,0,-10>, <-15,0,10> }
		triangle { <-15,0,10>, <-5,0,10>, <-25,0,-10> }
		triangle { <-40,0,-5>, <-40,0,5>, <-35,0,10> }
		triangle { <-35,0,10>, <-25,0,10>, <-40,0,-5> }
	}
}
#end

#declare _71184_dot_dat = #if (QUAL = 0) box { <-6,-96,-6>, <6,0,6> } #else union {
// Bar  4.5L Straight
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,-4,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,-4,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,-4,0> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,88,0,0,0,4,0,-92,0> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,-92,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,-96,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,-96,0> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,-96,0> }
}
#end

#declare tank__ht_dot_dat = union {
// Von Luckner tank upper hull shell
	object {
		_32018_dot_dat
		matrix <1-SW/280,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,112,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32018_dot_dat
		matrix <1-SW/280,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,112,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3027_dot_dat
		matrix <1-SW/320,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,104,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,122,-80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-60,122,-80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,122,-20>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-60,122,-20>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,122,40>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-60,122,40>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,122,100>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-60,122,100>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,122,160>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-60,122,160>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3701_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,80,-120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3701_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,80,-120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3701_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,80,200>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3701_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,80,200>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,90,-140>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-60,90,-140>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,90,220>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-60,90,220>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,-20,80,-110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,20,80,-110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,20,80,190>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,-20,80,190>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,80,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,80,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,80,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,80,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,72,-140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,72,220>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,72,-40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,72,-40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,72,120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,72,120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,40,48,-150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,48,-150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-40,48,-150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,40,48,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,48,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-40,48,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2465_dot_dat
		matrix <1-SW/320,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,48,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2465_dot_dat
		matrix <1-SW/320,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,48,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2456_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,48,200>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,90,-140>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,122,-80>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,122,40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,122,100>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,122,160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,122,-20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,85,90,220>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-85,90,-140>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-85,122,-80>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-85,122,-20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-85,122,40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-85,122,100>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-85,122,160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32007_dot_dat
		matrix <1-SW/57.988,0,0,0,1-SW/60,0,0,0,1-SW/50,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-85,90,220>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-120>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-100>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-80>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-60>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-40>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,-20>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,0>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,20>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,40>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,60>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,80>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,100>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,120>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,140>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,160>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,180>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,200>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,85,91,216>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_681_dot_dat
		matrix <1-SW/20.2,0,0,0,1-SW/18,0,0,0,1-SW/50,SW/-202,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,85,121,165>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,85,110,183>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,85,101,201>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,85,91,220>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.707107,0.707107,0,-0.707107,0.707107,1,0,0,85,89,216>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.965926,0.258819,0,-0.258819,0.965926,1,0,0,85,91,218>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.866025,-0.5,0,0.5,0.866025,1,0,0,85,87,219>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,-60>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,-80>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,-40>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,-20>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,0>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,20>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,40>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,60>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,80>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,100>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,120>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,140>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,85,120,160>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_681_dot_dat
		matrix <1-SW/20.2,0,0,0,1-SW/18,0,0,0,1-SW/50,SW/-202,SW/0.62069,0>
		matrix <0,0,1,0,-1,0,1,0,0,85,91,-140>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.707107,-0.707107,0,-0.707107,-0.707107,-1,0,0,85,89,-136>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.965926,-0.258819,0,-0.258819,-0.965926,-1,0,0,85,91,-138>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.866025,0.5,0,0.5,-0.866025,-1,0,0,85,87,-139>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,85,89,-136>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,85,99,-118>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,85,110,-101>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,85,110,-101>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,85,120,-83>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,-120>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,-100>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,-80>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,-60>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,-40>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,-20>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,0>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,20>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,40>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,60>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,80>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,100>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,120>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,140>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,160>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,180>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,200>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,-85,91,216>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_681_dot_dat
		matrix <1-SW/20.2,0,0,0,1-SW/18,0,0,0,1-SW/50,SW/-202,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,-85,121,165>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,-85,110,183>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,-0.5,0.866025,0,0.866025,0.5,-1,0,0,-85,101,201>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,-85,91,220>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.707107,0.707107,0,-0.707107,0.707107,1,0,0,-85,89,216>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.965926,0.258819,0,-0.258819,0.965926,1,0,0,-85,91,218>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.866025,-0.5,0,0.5,0.866025,1,0,0,-85,87,219>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,-60>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,-80>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,-40>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,-20>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,0>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,20>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,40>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,60>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,80>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,100>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,120>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,140>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0,1,0,1,0,-1,0,0,-85,120,160>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_681_dot_dat
		matrix <1-SW/20.2,0,0,0,1-SW/18,0,0,0,1-SW/50,SW/-202,SW/0.62069,0>
		matrix <0,0,1,0,-1,0,1,0,0,-85,91,-140>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.707107,-0.707107,0,-0.707107,-0.707107,-1,0,0,-85,89,-136>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.965926,-0.258819,0,-0.258819,-0.965926,-1,0,0,-85,91,-138>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_682_dot_dat
		matrix <1-SW/20.4,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.866025,0.5,0,0.5,-0.866025,-1,0,0,-85,87,-139>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,-85,89,-136>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,-85,99,-118>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,-85,110,-101>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,-85,110,-101>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}
	object {
		_680_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/50,0,SW/0.62069,0>
		matrix <0,0.5,0.866025,0,0.866025,-0.5,-1,0,0,-85,120,-83>
		#if (ver >= 3.1) material #else texture #end { Color0x025E5E5E }
	}

	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,-160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_6019_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/34,0,SW/8,SW/-4.85714>
		matrix <1,0,0,0,1,0,0,0,1,70,40,-170>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_6019_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/34,0,SW/8,SW/-4.85714>
		matrix <1,0,0,0,1,0,0,0,1,-70,40,-170>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,70,40,-120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,40,-120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-40,40,-80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3031_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,20,40,-60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3623_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,40,-50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3623_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,70,40,-50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3035_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3035_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,40,200>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,70,40,200>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3032_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,180>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_2445_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,32,-160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,90,32,-120>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-80,32,-120>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-30,32,-120>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3028_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,32,-40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3036_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-60,32,100>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3036_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,60,32,100>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3029_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,32,220>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_2436_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/28,0,SW/3,SW/-7>
		matrix <0,0,1,0,1,0,-1,0,0,110,40,-120>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2436_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/28,0,SW/3,SW/-7>
		matrix <0,0,-1,0,1,0,1,0,0,-110,40,-120>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2436_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/28,0,SW/3,SW/-7>
		matrix <0,0,1,0,1,0,-1,0,0,110,40,220>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2436_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/28,0,SW/3,SW/-7>
		matrix <0,0,-1,0,1,0,1,0,0,-110,40,220>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2436_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/28,0,SW/3,SW/-7>
		matrix <0,0,1,0,1,0,-1,0,0,110,40,40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2436_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/28,0,SW/3,SW/-7>
		matrix <0,0,-1,0,1,0,1,0,0,-110,40,40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_3298p54_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,100,8,-130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3298_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,-100,8,-130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,70,8,-150>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,8,-150>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,0,1,0,-1,0,70,18,-162>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,0,1,0,-1,0,-70,18,-162>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,24,-160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,40,24,-160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,70,24,-80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-30,24,-80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3031_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,20,24,-60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-60,24,-80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,24,-90>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3794_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,24,-70>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,24,-50>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,110,24,-90>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2555_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/20,0,SW/-18,0>
		matrix <1,0,0,0,1,0,0,0,1,90,24,-90>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,100,24,-60>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,100,24,-110>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,24,-110>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,20,16,-150>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,20,16,-170>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-30,16,-120>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2555_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/20,0,SW/-18,0>
		matrix <1,0,0,0,1,0,0,0,1,-30,16,-170>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,70,16,-130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,70,16,-100>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4625_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/16,0,0,0,1-SW/20,0,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,20,16,-90>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,16,-130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,16,-100>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_2555_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/20,0,SW/-18,0>
		matrix <0,0,-1,0,1,0,1,0,0,-100,16,-70>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4599_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/28,0,0,0,1-SW/28,0,SW/2.8,SW/4.66667>
		matrix <0,1,0,0,0,-1,-1,0,0,-89,10,-64>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,0,-1,0,1,0,-90,10,-88>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_4006_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/72.37,0,0,0,1-SW/20.19,0,SW/11.46,SW/-15.5907>
		matrix <0,1,0,0,0,1,1,0,0,91.295,13.02,-91.315>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-50,0,-110>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,0,-130>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,0,1,0,-1,0,-50,10,-160>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4589_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,0,1,0,-1,0,-50,10,-185>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,-8,-120>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,-70>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_3036_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,24,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3403_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/20,0,0,0,1-SW/80,0,SW/1.42857,0>
		matrix <1,0,0,0,1,0,0,0,1,0,0,40>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2875_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/24,0,0,0,1-SW/40,0,SW/2,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,8,130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,100,24,0>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-100,24,0>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,100,24,70>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-100,24,70>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,100,8,230>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-100,8,230>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-60,8,250>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,60,8,250>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2420_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,SW/4,SW/6,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,-30,24,250>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2420_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,SW/4,SW/6,SW/4>
		matrix <0,0,1,0,1,0,-1,0,0,30,24,250>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,8,220>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,-50>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,100,16,-20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,16,-20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2555_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/20,0,SW/-18,0>
		matrix <1,0,0,0,1,0,0,0,1,110,16,10>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2555_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/20,0,SW/-18,0>
		matrix <1,0,0,0,1,0,0,0,1,-110,16,10>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,110,16,60>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-110,16,60>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,80,16,90>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-80,16,90>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-60,16,-20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,60,16,-20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-80,16,40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,80,16,40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,80,24,160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,110,24,160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-110,24,160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-80,24,160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,24,210>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,100,24,210>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,24,180>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,24,150>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,90,16,140>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-90,16,140>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,100,16,190>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-100,16,190>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3034_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,180>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,150>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3841_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/82,0,0,0,1-SW/60,0,SW/82,0>
		matrix <0,-1,0,0,0,1,-1,0,0,-110,9,-1>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6246d_dot_dat
		matrix <1-SW/18,0,0,0,1-SW/48,0,0,0,1-SW/8,0,SW/2,0>
		matrix <-1,0,0,0,0,1,0,1,0,110,9,-31>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_6091_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/32,0,0,0,1-SW/40,0,SW/2,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,70,0,130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_6091_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/32,0,0,0,1-SW/40,0,SW/2,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,90,0,130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_6091_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/32,0,0,0,1-SW/40,0,SW/2,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,110,0,130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_6091_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/32,0,0,0,1-SW/40,0,SW/2,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-70,0,130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_6091_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/32,0,0,0,1-SW/40,0,SW/2,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-90,0,130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_6091_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/32,0,0,0,1-SW/40,0,SW/2,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-110,0,130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,100,8,160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2420_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,SW/4,SW/6,SW/4>
		matrix <0,0,-1,0,1,0,1,0,0,90,8,210>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4081_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/38,0,SW/8,SW/-4.22222>
		matrix <0,0,1,0,1,0,-1,0,0,111,8,191>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-100,8,160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2420_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,SW/4,SW/6,SW/4>
		matrix <-1,0,0,0,1,0,0,0,-1,-90,8,210>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4081_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/38,0,SW/8,SW/-4.22222>
		matrix <0,0,-1,0,1,0,1,0,0,-111,8,191>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3623_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,70,8,170>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3623_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,8,170>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32000_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-30,0,260>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32000_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,30,0,260>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3673_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,8,270>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3673_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,20,8,270>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,40,8,190>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,40,8,170>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,40,8,150>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,8,190>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,8,170>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,8,150>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,8,130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,40,8,130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,10,8,160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-10,8,160>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,80,0,220>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,100,0,180>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,80,0,140>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-80,0,140>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-100,0,180>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-80,0,220>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,110,0,220>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,70,0,180>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,110,0,140>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-110,0,140>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,0,180>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-110,0,220>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,0,260>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,0,260>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_4873_dot_dat
		matrix <1-SW/116,0,0,0,1-SW/28,0,0,0,1-SW/16,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-16,270>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,0,220>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068warn_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-8,220>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068warn_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-8,220>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068warn_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-8,220>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,0,-1,0,1,0,130,10,202>
		#if (ver >= 3.1) material #else texture #end { Color36 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,0,-1,0,1,0,-130,10,202>
		#if (ver >= 3.1) material #else texture #end { Color36 }
	}
	object {
		_2873_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/48,0,SW/2,SW/12>
		matrix <1,0,0,0,1,0,0,0,1,20,8,-120>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_2450_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,1,0,1,0,0,0,0,-1,-132,70,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2450_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,-1,1,0,0,0,-1,0,-132,70,-150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2450_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,1,0,-1,0,0,0,0,1,132,70,-150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2450_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,132,70,230>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4282_dot_dat
		matrix <1-SW/320,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,124,80,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4282_dot_dat
		matrix <1-SW/320,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,1,0,0,0,-1,0,-124,80,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,1,0,0,0,0,-1,-132,60,180>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,1,0,0,0,0,-1,-132,60,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,1,0,0,0,0,-1,-132,60,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,1,0,0,0,0,-1,-132,60,60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,1,0,0,0,0,-1,-132,60,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,1,0,0,0,0,-1,-132,60,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,1,0,0,0,0,-1,-132,60,-60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,1,0,0,0,0,-1,-132,60,-100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2431p02_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,1,0,0,0,-1,0,-132,90,160>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2431p02_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,1,0,0,0,-1,0,-132,90,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2431p02_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,1,0,0,0,-1,0,-132,90,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2431p02_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,1,0,0,0,-1,0,-132,90,-80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,-1,0,0,0,0,1,132,60,-100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,-1,0,0,0,0,1,132,60,-60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,-1,0,0,0,0,1,132,60,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,-1,0,0,0,0,1,132,60,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,-1,0,0,0,0,1,132,60,60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,-1,0,0,0,0,1,132,60,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,-1,0,0,0,0,1,132,60,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,1,0,-1,0,0,0,0,1,132,60,180>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2431p02_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,132,90,-80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2431p02_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,132,90,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2431p02_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,132,90,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2431p02_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,132,90,160>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_71184_dot_dat
		matrix <1-SW/12,0,0,0,1-SW/96,0,0,0,1-SW/12,0,SW/-2,0>
		matrix <0,1,0,-1,0,0,0,0,1,2,42,-190>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_71184_dot_dat
		matrix <1-SW/12,0,0,0,1-SW/96,0,0,0,1-SW/12,0,SW/-2,0>
		matrix <0,1,0,-1,0,0,0,0,1,-97,42,-190>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3846p44_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/46.37,0,0,0,1-SW/24,0,SW/5.04845,SW/12>
		matrix <0,0,-1,0,1,0,1,0,0,-125,55,19>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3846p44_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/46.37,0,0,0,1-SW/24,0,SW/5.04845,SW/12>
		matrix <0,0,1,0,1,0,-1,0,0,125,53,18>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
}

#ifndef (Color47)
#declare Color47 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <1,1,1> #if (QUAL > 1) filter 0.85 #end }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.2 }
		#if (ver >= 3.1) #else finish { refraction 1 ior 1.25 } #end
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) #if (QUAL > 1) interior { ior 1.25 } #end } #end
#end

#declare _3039p68_dot_dat = #if (QUAL = 0) box { <-20,-4,-30>, <20,24,10> } #else union {
// Slope Brick 45  2 x  2 with MTron Logo Pattern
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,6,0,0,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,-6,0,0,0,10,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,-6,0,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,8,0,0,0,12,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,-8,0,0,0,12,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,-10> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,8,0,0,0,-8,0,12,-10> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-26> }
		triangle { <-16,24,-26>, <-20,24,-30>, <-20,24,10> }
		triangle { <-20,24,-30>, <-16,24,-26>, <16,24,-26> }
		triangle { <16,24,-26>, <20,24,-30>, <-20,24,-30> }
		triangle { <20,24,-30>, <16,24,-26>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-30> }
		triangle { <16,4,6>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,4,6>, <16,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,24,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <20,24,10> }
		triangle { <16,24,6>, <16,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,24,-26>, <16,20,-26>, <-16,20,-26> }
		triangle { <-16,20,-26>, <-16,24,-26>, <16,24,-26> }
		triangle { <20,24,-30>, <20,20,-30>, <-20,20,-30> }
		triangle { <-20,20,-30>, <-20,24,-30>, <20,24,-30> }
		triangle { <20,24,10>, <20,0,10>, <20,20,-30> }
		triangle { <20,20,-30>, <20,24,-30>, <20,24,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,20,-30> }
		triangle { <16,24,6>, <16,4,6>, <16,20,-26> }
		triangle { <16,20,-26>, <16,24,-26>, <16,24,6> }
		triangle { <16,4,6>, <16,4,-10>, <16,20,-26> }
		triangle { <-16,24,6>, <-16,4,6>, <-16,20,-26> }
		triangle { <-16,20,-26>, <-16,24,-26>, <-16,24,6> }
		triangle { <-16,4,6>, <-16,4,-10>, <-16,20,-26> }
		triangle { <-20,24,10>, <-20,0,10>, <-20,20,-30> }
		triangle { <-20,20,-30>, <-20,24,-30>, <-20,24,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-20,20,-30> }
		triangle { <16,20,-26>, <16,4,-10>, <-16,4,-10> }
		triangle { <-16,4,-10>, <-16,20,-26>, <16,20,-26> }
// Disc
	}
	mesh {
		triangle { <9.207,13.199,-23.199>, <4.944,6.801,-16.801>, <10.552,6.907,-16.907> }
		triangle { <10.552,6.907,-16.907>, <11.47,10,-20>, <9.207,13.199,-23.199> }
		triangle { <4.944,6.801,-16.801>, <8.029,4.302,-14.302>, <10.552,6.907,-16.907> }
		triangle { <4.944,6.801,-16.801>, <4.359,2.511,-12.511>, <8.029,4.302,-14.302> }
		triangle { <0.427,6.801,-16.801>, <0,1.86,-11.86>, <4.359,2.511,-12.511> }
		triangle { <4.359,2.511,-12.511>, <4.944,6.801,-16.801>, <0.427,6.801,-16.801> }
		triangle { <0,7.236,-17.236>, <-0.427,6.801,-16.801>, <0,1.86,-11.86> }
		triangle { <0,1.86,-11.86>, <0.775,6.801,-16.801>, <0,7.236,-17.236> }
		triangle { <-0.427,6.801,-16.801>, <-4.944,6.801,-16.801>, <-4.359,2.511,-12.511> }
		triangle { <-4.359,2.511,-12.511>, <0,1.86,-11.86>, <-0.427,6.801,-16.801> }
		triangle { <-4.944,6.801,-16.801>, <-8.029,4.302,-14.302>, <-4.359,2.511,-12.511> }
		triangle { <-4.944,6.801,-16.801>, <-10.552,6.907,-16.907>, <-8.029,4.302,-14.302> }
		triangle { <-11.47,10,-20>, <-10.552,6.907,-16.907>, <-4.944,6.801,-16.801> }
		triangle { <-4.944,6.801,-16.801>, <-9.207,13.199,-23.199>, <-11.47,10,-20> }
		triangle { <-9.207,13.199,-23.199>, <-10.552,13.093,-23.093>, <-11.47,10,-20> }
		triangle { <-9.207,13.199,-23.199>, <-8.029,15.698,-25.698>, <-10.552,13.093,-23.093> }
		triangle { <-9.207,13.199,-23.199>, <0,13.199,-23.199>, <-4.359,17.489,-27.489> }
		triangle { <-4.359,17.489,-27.489>, <-8.029,15.698,-25.698>, <-9.207,13.199,-23.199> }
		triangle { <0,13.199,-23.199>, <0,18.14,-28.14>, <-4.359,17.489,-27.489> }
		triangle { <0,13.199,-23.199>, <4.359,17.489,-27.489>, <0,18.14,-28.14> }
		triangle { <0,13.199,-23.199>, <9.207,13.199,-23.199>, <8.029,15.698,-25.698> }
		triangle { <8.029,15.698,-25.698>, <4.359,17.489,-27.489>, <0,13.199,-23.199> }
		triangle { <9.207,13.199,-23.199>, <10.552,13.093,-23.093>, <8.029,15.698,-25.698> }
		triangle { <9.207,13.199,-23.199>, <11.47,10,-20>, <10.552,13.093,-23.093> }
		triangle { <-3.137,13.199,-23.199>, <-2.714,12.764,-22.764>, <-2.285,13.199,-23.199> }
		triangle { <2.714,12.764,-22.764>, <3.137,13.199,-23.199>, <2.285,13.199,-23.199> }
// Mtron Logo
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-4.944,6.801,-16.801>, <-4.092,6.801,-16.801>, <-8.355,13.199,-23.199> }
		triangle { <-8.355,13.199,-23.199>, <-9.207,13.199,-23.199>, <-4.944,6.801,-16.801> }
		triangle { <4.092,6.801,-16.801>, <4.944,6.801,-16.801>, <9.207,13.199,-23.199> }
		triangle { <9.207,13.199,-23.199>, <8.355,13.199,-23.199>, <4.092,6.801,-16.801> }
		triangle { <-8.355,13.199,-23.199>, <-7.973,12.657,-22.657>, <-3.24,12.657,-22.657> }
		triangle { <-3.24,12.657,-22.657>, <-3.137,13.199,-23.199>, <-8.355,13.199,-23.199> }
		triangle { <7.973,12.657,-22.657>, <8.355,13.199,-23.199>, <3.24,13.199,-23.199> }
		triangle { <3.24,13.199,-23.199>, <3.137,12.657,-22.657>, <7.973,12.657,-22.657> }
		triangle { <-3.24,12.657,-22.657>, <-2.714,12.115,-22.115>, <-2.714,12.764,-22.764> }
		triangle { <-2.714,12.764,-22.764>, <-3.137,13.199,-23.199>, <-3.24,12.657,-22.657> }
		triangle { <2.714,12.115,-22.115>, <3.24,12.657,-22.657>, <3.137,13.199,-23.199> }
		triangle { <3.137,13.199,-23.199>, <2.714,12.764,-22.764>, <2.714,12.115,-22.115> }
		triangle { <-2.714,12.764,-22.764>, <-2.714,12.115,-22.115>, <-2.189,12.657,-22.657> }
		triangle { <-2.189,12.657,-22.657>, <-2.285,13.199,-23.199>, <-2.714,12.764,-22.764> }
		triangle { <2.714,12.115,-22.115>, <2.714,12.764,-22.764>, <2.285,13.199,-23.199> }
		triangle { <2.285,13.199,-23.199>, <2.189,12.657,-22.657>, <2.714,12.115,-22.115> }
		triangle { <-2.285,13.199,-23.199>, <-2.189,12.657,-22.657>, <2.189,12.657,-22.657> }
		triangle { <2.189,12.657,-22.657>, <2.285,13.199,-23.199>, <-2.285,13.199,-23.199> }
		triangle { <-4.474,7.343,-17.343>, <-4.092,6.801,-16.801>, <-0.427,6.801,-16.801> }
		triangle { <-0.427,6.801,-16.801>, <-0.529,7.343,-17.343>, <-4.474,7.343,-17.343> }
		triangle { <4.092,6.801,-16.801>, <4.474,7.343,-17.343>, <0.529,7.343,-17.343> }
		triangle { <0.529,7.343,-17.343>, <0.427,6.801,-16.801>, <4.092,6.801,-16.801> }
		triangle { <-0.529,7.343,-17.343>, <-0.427,6.801,-16.801>, <0,7.236,-17.236> }
		triangle { <0,7.236,-17.236>, <0,7.885,-17.885>, <-0.529,7.343,-17.343> }
		triangle { <0.427,6.801,-16.801>, <0.529,7.343,-17.343>, <0,7.885,-17.885> }
		triangle { <0,7.885,-17.885>, <0,7.236,-17.236>, <0.427,6.801,-16.801> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	mesh {
		triangle { <-7.973,12.657,-22.657>, <-4.474,7.343,-17.343>, <-4.003,7.885,-17.885> }
		triangle { <-4.003,7.885,-17.885>, <-6.738,12.115,-22.115>, <-7.973,12.657,-22.657> }
		triangle { <4.474,7.343,-17.343>, <7.973,12.657,-22.657>, <6.738,12.115,-22.115> }
		triangle { <6.738,12.115,-22.115>, <4.003,7.885,-17.885>, <4.474,7.343,-17.343> }
		triangle { <-7.973,12.657,-22.657>, <-6.738,12.115,-22.115>, <-2.714,12.115,-22.115> }
		triangle { <-2.714,12.115,-22.115>, <-3.24,12.657,-22.657>, <-7.973,12.657,-22.657> }
		triangle { <6.738,12.115,-22.115>, <7.973,12.657,-22.657>, <3.24,12.657,-22.657> }
		triangle { <3.24,12.657,-22.657>, <2.714,12.115,-22.115>, <6.738,12.115,-22.115> }
		triangle { <-2.189,12.657,-22.657>, <-2.714,12.115,-22.115>, <2.714,12.115,-22.115> }
		triangle { <2.714,12.115,-22.115>, <2.189,12.657,-22.657>, <-2.189,12.657,-22.657> }
		triangle { <-4.003,7.885,-17.885>, <-4.474,7.343,-17.343>, <-0.529,7.343,-17.343> }
		triangle { <-0.529,7.343,-17.343>, <0,7.885,-17.885>, <-4.003,7.885,-17.885> }
		triangle { <4.474,7.343,-17.343>, <4.003,7.885,-17.885>, <0,7.885,-17.885> }
		triangle { <0,7.885,-17.885>, <0.529,7.343,-17.343>, <4.474,7.343,-17.343> }
		triangle { <-0.853,7.885,-17.885>, <0.853,7.885,-17.885>, <0,9.226,-19.226> }
		triangle { <-3.567,12.115,-22.115>, <-2.714,10.774,-20.774>, <-1.862,12.115,-22.115> }
		triangle { <1.862,12.115,-22.115>, <2.714,10.774,-20.774>, <3.567,12.115,-22.115> }
		triangle { <-4.876,9.226,-19.226>, <-4.91,9.274,-19.274>, <4.91,9.274,-19.274> }
		triangle { <4.91,9.274,-19.274>, <4.876,9.226,-19.226>, <-4.876,9.226,-19.226> }
		triangle { <-5.899,10.726,-20.726>, <-5.933,10.774,-20.774>, <5.933,10.774,-20.774> }
		triangle { <5.933,10.774,-20.774>, <5.899,10.726,-20.726>, <-5.899,10.726,-20.726> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-4.842,9.201,-19.201>, <-4.003,7.885,-17.885>, <-0.853,7.885,-17.885> }
		triangle { <-0.853,7.885,-17.885>, <-0.034,9.201,-19.201>, <-4.842,9.201,-19.201> }
		triangle { <4.003,7.885,-17.885>, <4.842,9.201,-19.201>, <0.034,9.201,-19.201> }
		triangle { <0.034,9.201,-19.201>, <0.853,7.885,-17.885>, <4.003,7.885,-17.885> }
		triangle { <-5.865,10.726,-20.726>, <-4.965,9.274,-19.274>, <4.965,9.274,-19.274> }
		triangle { <4.965,9.274,-19.274>, <5.865,10.726,-20.726>, <-5.865,10.726,-20.726> }
		triangle { <-5.92,10.823,-20.823>, <-2.728,10.823,-20.823>, <-3.185,11.487,-21.487> }
		triangle { <-3.185,11.487,-21.487>, <-6.356,11.487,-21.487>, <-5.92,10.823,-20.823> }
		triangle { <2.728,10.823,-20.823>, <5.92,10.823,-20.823>, <6.356,11.487,-21.487> }
		triangle { <6.356,11.487,-21.487>, <3.185,11.487,-21.487>, <2.728,10.823,-20.823> }
		triangle { <-2.701,10.823,-20.823>, <2.701,10.823,-20.823>, <2.244,11.487,-21.487> }
		triangle { <2.244,11.487,-21.487>, <-2.244,11.487,-21.487>, <-2.701,10.823,-20.823> }
		triangle { <-6.445,11.562,-21.562>, <-3.253,11.562,-21.562>, <-3.567,12.105,-22.105> }
		triangle { <-3.567,12.105,-22.105>, <-6.738,12.105,-22.105>, <-6.445,11.562,-21.562> }
		triangle { <3.253,11.562,-21.562>, <6.445,11.562,-21.562>, <6.738,12.105,-22.105> }
		triangle { <6.738,12.105,-22.105>, <3.567,12.105,-22.105>, <3.253,11.562,-21.562> }
		triangle { <-2.176,11.562,-21.562>, <2.176,11.562,-21.562>, <1.862,12.105,-22.105> }
		triangle { <1.862,12.105,-22.105>, <-1.862,12.105,-22.105>, <-2.176,11.562,-21.562> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-6.411,11.54,-21.54>, <-6.343,11.518,-21.518>, <6.343,11.518,-21.518> }
		triangle { <6.343,11.518,-21.518>, <6.411,11.54,-21.54>, <-6.411,11.54,-21.54> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object { _4_dash_4ndis_dot_dat matrix <11.47,0,0,1,1,0,0,8.14,-8.14,0,10,-20> }
// Rest of face
	mesh {
		triangle { <-20,20,-30>, <-20,0,-10>, <-11.47,1.86,-11.86> }
		triangle { <-11.47,1.86,-11.86>, <-11.47,18.14,-28.14>, <-20,20,-30> }
		triangle { <-20,0,-10>, <20,0,-10>, <11.47,1.86,-11.86> }
		triangle { <11.47,1.86,-11.86>, <-11.47,1.86,-11.86>, <-20,0,-10> }
		triangle { <20,0,-10>, <20,20,-30>, <11.47,18.14,-28.14> }
		triangle { <11.47,18.14,-28.14>, <11.47,1.86,-11.86>, <20,0,-10> }
		triangle { <20,20,-30>, <-20,20,-30>, <-11.47,18.14,-28.14> }
		triangle { <-11.47,18.14,-28.14>, <11.47,18.14,-28.14>, <20,20,-30> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
	#end
}
#end

#declare _6215_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <40,24,20> } #else union {
// Brick  2 x  3 with Curved Top
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,0,4,0,6,1.86,0,20,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,0,4,0,-6,0,0,20,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,8,0,4,0,8,2.48,0,20,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,8,0,4,0,-8,0,0,20,4,0> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud4a_dot_dat matrix <1,0,0,0,-4,0,0,0,1,20,8,0> }
	#end
	mesh {
		triangle { <40,24,20>, <36,24,16>, <-16,24,16> }
		triangle { <-16,24,16>, <-20,24,20>, <40,24,20> }
		triangle { <-20,24,20>, <-16,24,16>, <-16,24,-16> }
		triangle { <-16,24,-16>, <-20,24,-20>, <-20,24,20> }
		triangle { <-20,24,-20>, <-16,24,-16>, <36,24,-16> }
		triangle { <36,24,-16>, <40,24,-20>, <-20,24,-20> }
		triangle { <40,24,-20>, <36,24,-16>, <36,24,16> }
		triangle { <36,24,16>, <40,24,20>, <40,24,-20> }
		triangle { <20,4,16>, <-16,4,16>, <-16,4,-16> }
		triangle { <-16,4,-16>, <20,4,-16>, <20,4,16> }
	}
	object { _1_dash_4cyli_dot_dat matrix <16,0,0,0,0,-32,0,-16,0,20,20,16> }
	mesh {
		triangle { <20,0,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <20,0,-20>, <20,0,20> }
	}
	object { _1_dash_4cyli_dot_dat matrix <20,0,0,0,0,-40,0,-20,0,20,20,20> }
	mesh {
		triangle { <40,24,20>, <40,20,20>, <40,20,-20> }
		triangle { <40,20,-20>, <40,24,-20>, <40,24,20> }
		triangle { <36,24,16>, <36,20,16>, <36,20,-16> }
		triangle { <36,20,-16>, <36,24,-16>, <36,24,16> }
		triangle { <-16,24,16>, <-16,4,16>, <-16,4,-16> }
		triangle { <-16,4,-16>, <-16,24,-16>, <-16,24,16> }
		triangle { <-20,24,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,24,-20>, <-20,24,20> }
		triangle { <40,24,20>, <40,20,20>, <20,20,20> }
		triangle { <20,20,20>, <-20,24,20>, <40,24,20> }
		triangle { <20,20,20>, <20,0,20>, <-20,0,20> }
		triangle { <-20,0,20>, <-20,24,20>, <20,20,20> }
	}
	object { _1_dash_4disc_dot_dat matrix <20,0,0,0,0,1,0,-20,0,20,20,20> }
	mesh {
		triangle { <36,24,16>, <36,20,16>, <20,20,16> }
		triangle { <20,20,16>, <-16,24,16>, <36,24,16> }
		triangle { <20,20,16>, <20,4,16>, <-20,4,16> }
		triangle { <-20,4,16>, <-20,24,16>, <20,20,16> }
	}
	object { _1_dash_4disc_dot_dat matrix <16,0,0,0,0,1,0,-16,0,20,20,16> }
	mesh {
		triangle { <36,24,-16>, <36,20,-16>, <20,20,-16> }
		triangle { <20,20,-16>, <-16,24,-16>, <36,24,-16> }
		triangle { <20,20,-16>, <20,4,-16>, <-20,4,-16> }
		triangle { <-20,4,-16>, <-20,24,-16>, <20,20,-16> }
	}
	object { _1_dash_4disc_dot_dat matrix <16,0,0,0,0,1,0,-16,0,20,20,-16> }
	mesh {
		triangle { <40,24,-20>, <40,20,-20>, <20,20,-20> }
		triangle { <20,20,-20>, <-20,24,-20>, <40,24,-20> }
		triangle { <20,20,-20>, <20,0,-20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,24,-20>, <20,20,-20> }
	}
	object { _1_dash_4disc_dot_dat matrix <20,0,0,0,0,1,0,-20,0,20,20,-20> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _6191_dot_dat = #if (QUAL = 0) box { <-40,0,-10>, <40,32,10> } #else union {
// Brick  1 x  4 x  1 & 1/3 with Curved Top
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,10,0,0,-2.51,4,20,7.81,0> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,10,0,0,4.9,-4,20,7.81,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,13,0,0,0,4,20,15,0> }
	#if (STUDS)
		object { stud3a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,28,0> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,10,0,0,-2.51,4,0,7.81,0> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,10,0,0,4.9,-4,0,7.81,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,13,0,0,0,4,0,15,0> }
	#if (STUDS)
		object { stud3a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,28,0> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,10,0,0,-2.51,4,-20,7.81,0> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,10,0,0,4.9,-4,-20,7.81,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,13,0,0,0,4,-20,15,0> }
	#if (STUDS)
		object { stud3a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,28,0> }
	#end
	mesh {
		triangle { <40,32,10>, <36,32,6>, <-36,32,6> }
		triangle { <-36,32,6>, <-40,32,10>, <40,32,10> }
		triangle { <-40,32,10>, <-36,32,6>, <-36,32,-6> }
		triangle { <-36,32,-6>, <-40,32,-10>, <-40,32,10> }
		triangle { <-40,32,-10>, <-36,32,-6>, <36,32,-6> }
		triangle { <36,32,-6>, <40,32,-10>, <-40,32,-10> }
		triangle { <40,32,-10>, <36,32,-6>, <36,32,6> }
		triangle { <36,32,6>, <40,32,10>, <40,32,-10> }
		triangle { <40,32,10>, <40,0,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-40,32,10>, <40,32,10> }
		triangle { <36,32,6>, <36,4.8,6>, <-36,4.8,6> }
		triangle { <-36,4.8,6>, <-36,32,6>, <36,32,6> }
		triangle { <36,32,-6>, <36,20,-6>, <-36,20,-6> }
		triangle { <-36,20,-6>, <-36,32,-6>, <36,32,-6> }
		triangle { <40,32,-10>, <40,20,-10>, <-40,20,-10> }
		triangle { <-40,20,-10>, <-40,32,-10>, <40,32,-10> }
	}
	object { _1_dash_4cyli_dot_dat matrix <0,-16,0,-72,0,0,0,0,-16,36,20,10> }
	object { _1_dash_4cyli_dot_dat matrix <0,-20,0,-80,0,0,0,0,-20,40,20,10> }
	mesh {
		triangle { <40,32,10>, <40,20,10>, <40,20,-10> }
		triangle { <40,20,-10>, <40,32,-10>, <40,32,10> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,-20,0,1,0,0,0,0,-20,40,20,10> }
	mesh {
		triangle { <36,32,6>, <36,20,6>, <36,20,-6> }
		triangle { <36,20,-6>, <36,32,-6>, <36,32,6> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,-16,0,1,0,0,0,0,-16,36,20,10> }
	mesh {
		triangle { <-36,32,6>, <-36,20,6>, <-36,20,-6> }
		triangle { <-36,20,-6>, <-36,32,-6>, <-36,32,6> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,-16,0,1,0,0,0,0,-16,-36,20,10> }
	mesh {
		triangle { <-40,32,10>, <-40,20,10>, <-40,20,-10> }
		triangle { <-40,20,-10>, <-40,32,-10>, <-40,32,10> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,-20,0,1,0,0,0,0,-20,-40,20,10> }
}
#end

#declare _3045_dot_dat = #if (QUAL = 0) box { <-10,-4,-30>, <30,24,10> } #else union {
// Slope Brick 45  2 x  2 Double Convex
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,10,20,-10> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-6,0,-6,0,0,10,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <6,0,0,0,-6,0,0,0,6,10,10,-10> }
	object { _1_dash_4cyli_dot_dat matrix <-6,0,0,0,16,0,0,0,6,10,4,-10> }
	object { _3_dash_4cyli_dot_dat matrix <-6,0,0,0,10,0,0,0,-6,10,10,-10> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-8,0,-8,0,0,10,12,-10> }
	object { _1_dash_4cyls_dot_dat matrix <8,0,0,0,-8,0,0,0,8,10,12,-10> }
	object { _1_dash_4cyli_dot_dat matrix <-8,0,0,0,16,0,0,0,8,10,4,-10> }
	object { _3_dash_4cyli_dot_dat matrix <-8,0,0,0,8,0,0,0,-8,10,12,-10> }
	mesh {
		triangle { <30,24,10>, <26,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <30,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-26> }
		triangle { <-6,24,-26>, <-10,24,-30>, <-10,24,10> }
		triangle { <-10,24,-30>, <-6,24,-26>, <26,24,-26> }
		triangle { <26,24,-26>, <30,24,-30>, <-10,24,-30> }
		triangle { <30,24,-30>, <26,24,-26>, <26,24,6> }
		triangle { <26,24,6>, <30,24,10>, <30,24,-30> }
		triangle { <10,4,-10>, <-6,4,-10>, <-6,4,6> }
		triangle { <-6,4,6>, <10,4,6>, <10,4,-10> }
		triangle { <10,0,-10>, <-10,0,-10>, <-10,0,10> }
		triangle { <-10,0,10>, <10,0,10>, <10,0,-10> }
		triangle { <26,20,-26>, <26,20,6>, <26,24,6> }
		triangle { <26,24,6>, <26,24,-26>, <26,20,-26> }
		triangle { <26,20,-26>, <-6,20,-26>, <-6,24,-26> }
		triangle { <-6,24,-26>, <26,24,-26>, <26,20,-26> }
		triangle { <30,20,-30>, <30,20,10>, <30,24,10> }
		triangle { <30,24,10>, <30,24,-30>, <30,20,-30> }
		triangle { <30,20,-30>, <-10,20,-30>, <-10,24,-30> }
		triangle { <-10,24,-30>, <30,24,-30>, <30,20,-30> }
		triangle { <10,4,-10>, <26,20,-26>, <-6,20,-26> }
		triangle { <-6,20,-26>, <-6,4,-10>, <10,4,-10> }
		triangle { <-6,4,-10>, <-6,20,-26>, <-6,24,-26> }
		triangle { <-6,4,-10>, <-6,24,-26>, <-6,24,6> }
		triangle { <-6,24,6>, <-6,4,6>, <-6,4,-10> }
		triangle { <-6,4,6>, <-6,24,6>, <26,24,6> }
		triangle { <26,24,6>, <10,4,6>, <-6,4,6> }
		triangle { <10,4,6>, <26,20,6>, <26,24,6> }
		triangle { <10,4,6>, <26,20,6>, <26,20,-26> }
		triangle { <26,20,-26>, <10,4,-10>, <10,4,6> }
		triangle { <10,0,-10>, <30,20,-30>, <-10,20,-30> }
		triangle { <-10,20,-30>, <-10,0,-10>, <10,0,-10> }
		triangle { <-10,0,-10>, <-10,20,-30>, <-10,24,-30> }
		triangle { <-10,0,-10>, <-10,24,-30>, <-10,24,10> }
		triangle { <-10,24,10>, <-10,0,10>, <-10,0,-10> }
		triangle { <-10,0,10>, <-10,24,10>, <30,24,10> }
		triangle { <30,24,10>, <10,0,10>, <-10,0,10> }
		triangle { <10,0,10>, <30,20,10>, <30,24,10> }
		triangle { <10,0,10>, <30,20,10>, <30,20,-30> }
		triangle { <30,20,-30>, <10,0,-10>, <10,0,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _4531_dot_dat = #if (QUAL = 0) box { <-20,0,-10>, <34,16,10> } #else union {
// Hinge Tile  1 x  2 with 2 Fingers
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,12,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,12,0> }
	#end
	mesh {
		triangle { <-16,16,10>, <-20,16,10>, <-20,16,-10> }
		triangle { <-20,16,-10>, <-16,16,-10>, <-16,16,10> }
		triangle { <34,16,10>, <-16,16,10>, <-16,16,6> }
		triangle { <-16,16,6>, <34,16,6>, <34,16,10> }
		triangle { <34,16,-10>, <-16,16,-10>, <-16,16,-6> }
		triangle { <-16,16,-6>, <34,16,-6>, <34,16,-10> }
		triangle { <34,16,6>, <34,12,6>, <-16,12,6> }
		triangle { <-16,12,6>, <-16,16,6>, <34,16,6> }
		triangle { <-16,16,6>, <-16,12,6>, <-16,12,-6> }
		triangle { <-16,12,-6>, <-16,16,-6>, <-16,16,6> }
		triangle { <34,16,-6>, <34,12,-6>, <-16,12,-6> }
		triangle { <-16,12,-6>, <-16,16,-6>, <34,16,-6> }
		triangle { <34,12,6>, <-16,12,6>, <-16,12,-6> }
		triangle { <-16,12,-6>, <34,12,-6>, <34,12,6> }
		triangle { <34,16,10>, <34,8,10>, <-20,8,10> }
		triangle { <-20,8,10>, <-20,16,10>, <34,16,10> }
		triangle { <-20,16,10>, <-20,8,10>, <-20,8,-10> }
		triangle { <-20,8,-10>, <-20,16,-10>, <-20,16,10> }
		triangle { <-20,16,-10>, <-20,8,-10>, <34,8,-10> }
		triangle { <34,8,-10>, <34,16,-10>, <-20,16,-10> }
		triangle { <34,16,-10>, <34,8,-10>, <34,8,-6> }
		triangle { <34,8,-6>, <34,16,-6>, <34,16,-10> }
		triangle { <34,12,-6>, <34,8,-6>, <34,8,6> }
		triangle { <34,8,6>, <34,12,6>, <34,12,-6> }
		triangle { <34,16,6>, <34,8,6>, <34,8,10> }
		triangle { <34,8,10>, <34,16,10>, <34,16,6> }
		triangle { <34,8,10>, <-20,8,10>, <-20,8,-10> }
		triangle { <-20,8,-10>, <34,8,-10>, <34,8,10> }
		triangle { <34,4,6>, <34,8,6>, <26,8,6> }
		triangle { <26,8,6>, <26,4,6>, <34,4,6> }
		triangle { <34,4,2>, <34,8,2>, <26,8,2> }
		triangle { <26,8,2>, <26,4,2>, <34,4,2> }
		triangle { <34,4,-2>, <34,8,-2>, <26,8,-2> }
		triangle { <26,8,-2>, <26,4,-2>, <34,4,-2> }
		triangle { <34,4,-6>, <34,8,-6>, <26,8,-6> }
		triangle { <26,8,-6>, <26,4,-6>, <34,4,-6> }
	}
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,-4,0,30,4,6> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,-4,0,30,4,2> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,-4,0,30,4,-2> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,-4,0,30,4,-6> }
	mesh {
		triangle { <34,8,6>, <34,4,6>, <34,4,2> }
		triangle { <34,4,2>, <34,8,2>, <34,8,6> }
		triangle { <26,4,6>, <26,8,6>, <26,8,2> }
		triangle { <26,8,2>, <26,4,2>, <26,4,6> }
		triangle { <34,8,-6>, <34,4,-6>, <34,4,-2> }
		triangle { <34,4,-2>, <34,8,-2>, <34,8,-6> }
		triangle { <26,4,-6>, <26,8,-6>, <26,8,-2> }
		triangle { <26,8,-2>, <26,4,-2>, <26,4,-6> }
	}
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,-4,0,30,4,2> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,-4,0,30,4,-6> }
}
#end

#declare _3937_dot_dat = #if (QUAL = 0) box { <-20,2,-10>, <20,24,10> } #else union {
// Hinge  1 x  2 Base
	object { box5_dot_dat matrix <7,0,0,0,-4,0,0,0,6,9,24,0> }
	object { box5_dot_dat matrix <7,0,0,0,-4,0,0,0,6,-9,24,0> }
	mesh {
		triangle { <2,24,6>, <2,24,-6>, <-2,24,-6> }
		triangle { <-2,24,-6>, <-2,24,6>, <2,24,6> }
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
	}
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,1,0,20,-9> }
	object { rect_dot_dat matrix <16,0,0,0,1,0,0,0,7,0,16,-1> }
	mesh {
		triangle { <20,16,-8>, <20,20,-8>, <-20,20,-8> }
		triangle { <-20,20,-8>, <-20,16,-8>, <20,16,-8> }
		triangle { <20,20,-10>, <20,24,-10>, <-20,24,-10> }
		triangle { <-20,24,-10>, <-20,20,-10>, <20,20,-10> }
		triangle { <20,24,10>, <20,2,10>, <-20,2,10> }
		triangle { <-20,2,10>, <-20,24,10>, <20,24,10> }
		triangle { <20,2,10>, <20,2,6>, <-20,2,6> }
		triangle { <-20,2,6>, <-20,2,10>, <20,2,10> }
		triangle { <16,2,6>, <16,16,6>, <-16,16,6> }
		triangle { <-16,16,6>, <-16,2,6>, <16,2,6> }
		triangle { <2,16,2>, <2,10,2>, <-2,10,2> }
		triangle { <-2,10,2>, <-2,16,2>, <2,16,2> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,-4,0,0,0,-2,0,2,10,0> }
	mesh {
		triangle { <2,10,-2>, <2,16,-2>, <-2,16,-2> }
		triangle { <-2,16,-2>, <-2,10,-2>, <2,10,-2> }
		triangle { <20,2,6>, <20,2,4>, <16,2,4> }
		triangle { <16,2,4>, <16,2,6>, <20,2,6> }
		triangle { <20,2,4>, <20,10,4>, <16,10,4> }
		triangle { <16,10,4>, <16,2,4>, <20,2,4> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,-4,0,0,0,4,0,20,10,0> }
	mesh {
		triangle { <20,10,-4>, <20,3.24,-4>, <16,3.24,-4> }
		triangle { <16,3.24,-4>, <16,10,-4>, <20,10,-4> }
		triangle { <20,3.24,-4>, <20,4.34,-5.66>, <16,4.34,-5.66> }
		triangle { <16,4.34,-5.66>, <16,3.24,-4>, <20,3.24,-4> }
	}
	object { _1_dash_8cyli_dot_dat matrix <0,0,-8,-4,0,0,0,-8,0,20,10,0> }
	mesh {
		triangle { <20,10,-8>, <20,16,-8>, <16,16,-8> }
		triangle { <16,16,-8>, <16,10,-8>, <20,10,-8> }
		triangle { <-20,2,6>, <-20,2,4>, <-16,2,4> }
		triangle { <-16,2,4>, <-16,2,6>, <-20,2,6> }
		triangle { <-20,2,4>, <-20,10,4>, <-16,10,4> }
		triangle { <-16,10,4>, <-16,2,4>, <-20,2,4> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,4,0,0,0,4,0,-20,10,0> }
	mesh {
		triangle { <-20,10,-4>, <-20,3.24,-4>, <-16,3.24,-4> }
		triangle { <-16,3.24,-4>, <-16,10,-4>, <-20,10,-4> }
		triangle { <-20,3.24,-4>, <-20,4.34,-5.66>, <-16,4.34,-5.66> }
		triangle { <-16,4.34,-5.66>, <-16,3.24,-4>, <-20,3.24,-4> }
	}
	object { _1_dash_8cyli_dot_dat matrix <0,0,-8,4,0,0,0,-8,0,-20,10,0> }
	mesh {
		triangle { <-20,10,-8>, <-20,16,-8>, <-16,16,-8> }
		triangle { <-16,16,-8>, <-16,10,-8>, <-20,10,-8> }
	}
	object { _2_dash_4ndis_dot_dat matrix <0,0,4,1,0,0,0,4,0,20,10,0> }
	mesh {
		triangle { <20,3.24,-4>, <20,4.34,-5.66>, <20,6.94,-7.39> }
		triangle { <20,6.94,-7.39>, <20,10,-8>, <20,3.24,-4> }
		triangle { <20,3.24,-4>, <20,10,-8>, <20,20,-8> }
		triangle { <20,20,-8>, <20,14,-4>, <20,3.24,-4> }
		triangle { <20,24,10>, <20,20,-8>, <20,20,-10> }
		triangle { <20,20,-10>, <20,24,-10>, <20,24,10> }
		triangle { <20,24,10>, <20,14,4>, <20,14,-4> }
		triangle { <20,14,-4>, <20,20,-8>, <20,24,10> }
		triangle { <20,24,10>, <20,2,10>, <20,2,4> }
		triangle { <20,2,4>, <20,14,4>, <20,24,10> }
	}
	object { _2_dash_4ndis_dot_dat matrix <0,0,4,1,0,0,0,4,0,16,10,0> }
	mesh {
		triangle { <16,3.24,-4>, <16,4.34,-5.66>, <16,6.94,-7.39> }
		triangle { <16,6.94,-7.39>, <16,10,-8>, <16,3.24,-4> }
		triangle { <16,3.24,-4>, <16,10,-8>, <16,16,-8> }
		triangle { <16,16,-8>, <16,14,-4>, <16,3.24,-4> }
		triangle { <16,16,6>, <16,14,4>, <16,14,-4> }
		triangle { <16,14,-4>, <16,16,-8>, <16,16,6> }
		triangle { <16,16,6>, <16,2,6>, <16,2,4> }
		triangle { <16,2,4>, <16,14,4>, <16,16,6> }
		triangle { <2,16,2>, <2,10,2>, <2,10,-2> }
		triangle { <2,10,-2>, <2,16,-2>, <2,16,2> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,-2,0,2,10,0> }
	mesh {
		triangle { <-2,16,2>, <-2,10,2>, <-2,10,-2> }
		triangle { <-2,10,-2>, <-2,16,-2>, <-2,16,2> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,-2,0,-2,10,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,4,1,0,0,0,4,0,-16,10,0> }
	mesh {
		triangle { <-16,3.24,-4>, <-16,4.34,-5.66>, <-16,6.94,-7.39> }
		triangle { <-16,6.94,-7.39>, <-16,10,-8>, <-16,3.24,-4> }
		triangle { <-16,3.24,-4>, <-16,10,-8>, <-16,16,-8> }
		triangle { <-16,16,-8>, <-16,14,-4>, <-16,3.24,-4> }
		triangle { <-16,16,6>, <-16,14,4>, <-16,14,-4> }
		triangle { <-16,14,-4>, <-16,16,-8>, <-16,16,6> }
		triangle { <-16,16,6>, <-16,2,6>, <-16,2,4> }
		triangle { <-16,2,4>, <-16,14,4>, <-16,16,6> }
	}
	object { _2_dash_4ndis_dot_dat matrix <0,0,4,1,0,0,0,4,0,-20,10,0> }
	mesh {
		triangle { <-20,3.24,-4>, <-20,4.34,-5.66>, <-20,6.94,-7.39> }
		triangle { <-20,6.94,-7.39>, <-20,10,-8>, <-20,3.24,-4> }
		triangle { <-20,3.24,-4>, <-20,10,-8>, <-20,20,-8> }
		triangle { <-20,20,-8>, <-20,14,-4>, <-20,3.24,-4> }
		triangle { <-20,24,10>, <-20,20,-8>, <-20,20,-10> }
		triangle { <-20,20,-10>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,10>, <-20,14,4>, <-20,14,-4> }
		triangle { <-20,14,-4>, <-20,20,-8>, <-20,24,10> }
		triangle { <-20,24,10>, <-20,2,10>, <-20,2,4> }
		triangle { <-20,2,4>, <-20,14,4>, <-20,24,10> }
	}
}
#end

#declare _3300_dot_dat = #if (QUAL = 0) box { <-20,10,-20>, <20,24,20> } #else union {
// Slope Brick 33  2 x  2 Double
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,6,0,0,0,17,0> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-6,0,-3,0,-6,0,0,0,17,0> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,6,0,-3,0,6,0,0,0,17,0> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,6,0,-3,0,-6,0,0,0,17,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,3,0,0,0,6,0,17,0> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,8,0,0,0,18,0> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,0,-4,0,-8,0,0,0,18,0> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,8,0,-4,0,8,0,0,0,18,0> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,8,0,-4,0,-8,0,0,0,18,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,2,0,0,0,8,0,18,0> }
	mesh {
		triangle { <20,24,20>, <16,24,16>, <-16,24,16> }
		triangle { <-16,24,16>, <-20,24,20>, <20,24,20> }
		triangle { <-20,24,20>, <-16,24,16>, <-16,24,-16> }
		triangle { <-16,24,-16>, <-20,24,-20>, <-20,24,20> }
		triangle { <-20,24,-20>, <-16,24,-16>, <16,24,-16> }
		triangle { <16,24,-16>, <20,24,-20>, <-20,24,-20> }
		triangle { <20,24,-20>, <16,24,-16>, <16,24,16> }
		triangle { <16,24,16>, <20,24,20>, <20,24,-20> }
		triangle { <20,24,20>, <20,20,20>, <-20,20,20> }
		triangle { <-20,20,20>, <-20,24,20>, <20,24,20> }
		triangle { <16,24,16>, <16,20,16>, <-16,20,16> }
		triangle { <-16,20,16>, <-16,24,16>, <16,24,16> }
		triangle { <16,24,-16>, <16,20,-16>, <-16,20,-16> }
		triangle { <-16,20,-16>, <-16,24,-16>, <16,24,-16> }
		triangle { <20,24,-20>, <20,20,-20>, <-20,20,-20> }
		triangle { <-20,20,-20>, <-20,24,-20>, <20,24,-20> }
		triangle { <20,24,20>, <20,20,20>, <20,20,-20> }
		triangle { <20,20,-20>, <20,24,-20>, <20,24,20> }
		triangle { <20,20,20>, <20,10,0>, <20,20,-20> }
		triangle { <16,24,16>, <16,20,16>, <16,20,-16> }
		triangle { <16,20,-16>, <16,24,-16>, <16,24,16> }
		triangle { <16,20,16>, <16,14,0>, <16,20,-16> }
		triangle { <-16,24,16>, <-16,20,16>, <-16,20,-16> }
		triangle { <-16,20,-16>, <-16,24,-16>, <-16,24,16> }
		triangle { <-16,20,16>, <-16,14,0>, <-16,20,-16> }
		triangle { <-20,24,20>, <-20,20,20>, <-20,20,-20> }
		triangle { <-20,20,-20>, <-20,24,-20>, <-20,24,20> }
		triangle { <-20,20,20>, <-20,10,0>, <-20,20,-20> }
		triangle { <16,20,16>, <16,14,0>, <-16,14,0> }
		triangle { <-16,14,0>, <-16,20,16>, <16,20,16> }
		triangle { <16,20,-16>, <16,14,0>, <-16,14,0> }
		triangle { <-16,14,0>, <-16,20,-16>, <16,20,-16> }
		triangle { <20,20,20>, <20,10,0>, <-20,10,0> }
		triangle { <-20,10,0>, <-20,20,20>, <20,20,20> }
		triangle { <20,20,-20>, <20,10,0>, <-20,10,0> }
		triangle { <-20,10,0>, <-20,20,-20>, <20,20,-20> }
	}
}
#end

#declare _6134_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,16,30> } #else union {
// Hinge  2 x  2 Top
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,2,12,16,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,2,-12,16,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,6,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,-6,4,0> }
	object { rect_dot_dat matrix <0,6,0,1,0,0,0,0,2,8,10,0> }
	object { rect_dot_dat matrix <0,6,0,1,0,0,0,0,2,-8,10,0> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,1,0,0,3,2> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,1,0,0,3,-2> }
	object { box_dot_dat matrix <20,0,0,0,1,0,0,0,20,0,1,10> }
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,20,10,0> }
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-20,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,16,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,-16,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,14,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,-14,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,4,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,-4,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,2,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,-2,10,0> }
	mesh {
		triangle { <16,2,6>, <16,10,6>, <16,10,-6> }
		triangle { <16,10,-6>, <16,2,-6>, <16,2,6> }
		triangle { <-16,2,6>, <-16,10,6>, <-16,10,-6> }
		triangle { <-16,10,-6>, <-16,2,-6>, <-16,2,6> }
		triangle { <14,2,6>, <14,10,6>, <14,10,-6> }
		triangle { <14,10,-6>, <14,2,-6>, <14,2,6> }
		triangle { <-14,2,6>, <-14,10,6>, <-14,10,-6> }
		triangle { <-14,10,-6>, <-14,2,-6>, <-14,2,6> }
		triangle { <4,2,6>, <4,10,6>, <4,10,-6> }
		triangle { <4,10,-6>, <4,2,-6>, <4,2,6> }
		triangle { <-4,2,6>, <-4,10,6>, <-4,10,-6> }
		triangle { <-4,10,-6>, <-4,2,-6>, <-4,2,6> }
		triangle { <2,2,6>, <2,10,6>, <2,10,-6> }
		triangle { <2,10,-6>, <2,2,-6>, <2,2,6> }
		triangle { <-2,2,6>, <-2,10,6>, <-2,10,-6> }
		triangle { <-2,10,-6>, <-2,2,-6>, <-2,2,6> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,4,20,10,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,4,0,0,0,0,4,-20,10,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,-2,0,0,0,6,0,16,10,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,2,0,0,0,6,0,-16,10,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,-2,0,0,0,6,0,4,10,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,2,0,0,0,6,0,-4,10,0> }
	mesh {
		triangle { <16,10,6>, <16,2,6>, <14,2,6> }
		triangle { <14,2,6>, <14,10,6>, <16,10,6> }
		triangle { <-16,10,6>, <-16,2,6>, <-14,2,6> }
		triangle { <-14,2,6>, <-14,10,6>, <-16,10,6> }
		triangle { <16,10,-6>, <16,2,-6>, <14,2,-6> }
		triangle { <14,2,-6>, <14,10,-6>, <16,10,-6> }
		triangle { <-16,10,-6>, <-16,2,-6>, <-14,2,-6> }
		triangle { <-14,2,-6>, <-14,10,-6>, <-16,10,-6> }
		triangle { <4,10,6>, <4,2,6>, <2,2,6> }
		triangle { <2,2,6>, <2,10,6>, <4,10,6> }
		triangle { <-4,10,6>, <-4,2,6>, <-2,2,6> }
		triangle { <-2,2,6>, <-2,10,6>, <-4,10,6> }
		triangle { <4,10,-6>, <4,2,-6>, <2,2,-6> }
		triangle { <2,2,-6>, <2,10,-6>, <4,10,-6> }
		triangle { <-4,10,-6>, <-4,2,-6>, <-2,2,-6> }
		triangle { <-2,2,-6>, <-2,10,-6>, <-4,10,-6> }
		triangle { <14,16,2>, <14,2,2>, <8,8,2> }
		triangle { <8,8,2>, <8,16,2>, <14,16,2> }
		triangle { <-14,16,2>, <-14,2,2>, <-8,8,2> }
		triangle { <-8,8,2>, <-8,16,2>, <-14,16,2> }
		triangle { <14,2,2>, <8,8,2>, <-8,8,2> }
		triangle { <-8,8,2>, <-14,2,2>, <14,2,2> }
		triangle { <14,16,-2>, <14,2,-2>, <8,8,-2> }
		triangle { <8,8,-2>, <8,16,-2>, <14,16,-2> }
		triangle { <-14,16,-2>, <-14,2,-2>, <-8,8,-2> }
		triangle { <-8,8,-2>, <-8,16,-2>, <-14,16,-2> }
		triangle { <14,2,-2>, <8,8,-2>, <-8,8,-2> }
		triangle { <-8,8,-2>, <-14,2,-2>, <14,2,-2> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,20> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,20> }

	#end
}
#end

#declare _4085_dot_dat = #if (QUAL = 0) box { <-10,-4,-24>, <10,8,10> } #else union {
// Plate  1 x  1 with Clip Vertical
	object { box5_dot_dat matrix <6,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <10,8,10>, <6,8,6>, <-6,8,6> }
		triangle { <-6,8,6>, <-10,8,10>, <10,8,10> }
		triangle { <-10,8,10>, <-6,8,6>, <-6,8,-6> }
		triangle { <-6,8,-6>, <-10,8,-10>, <-10,8,10> }
		triangle { <-10,8,-10>, <-6,8,-6>, <6,8,-6> }
		triangle { <6,8,-6>, <10,8,-10>, <-10,8,-10> }
		triangle { <10,8,-10>, <6,8,-6>, <6,8,6> }
		triangle { <6,8,6>, <10,8,10>, <10,8,-10> }
		triangle { <4,8,-10>, <4,8,-13.24>, <-4,8,-13.24> }
		triangle { <-4,8,-13.24>, <-4,8,-10>, <4,8,-10> }
		triangle { <8,8,-20>, <8,8,-24>, <4,8,-24> }
		triangle { <4,8,-24>, <4,8,-20>, <8,8,-20> }
		triangle { <-8,8,-20>, <-8,8,-24>, <-4,8,-24> }
		triangle { <-4,8,-24>, <-4,8,-20>, <-8,8,-20> }
		triangle { <0,8,-16>, <-1.53,8,-16.3>, <-3.06,8,-12.61> }
		triangle { <-3.06,8,-12.61>, <0,8,-12>, <0,8,-16> }
		triangle { <-1.53,8,-16.3>, <-2.83,8,-17.17>, <-5.66,8,-14.34> }
		triangle { <-5.66,8,-14.34>, <-3.06,8,-12.61>, <-1.53,8,-16.3> }
		triangle { <-2.83,8,-17.17>, <-3.7,8,-18.47>, <-7.39,8,-16.94> }
		triangle { <-7.39,8,-16.94>, <-5.66,8,-14.34>, <-2.83,8,-17.17> }
		triangle { <-3.7,8,-18.47>, <-4,8,-20>, <-8,8,-20> }
		triangle { <-8,8,-20>, <-7.39,8,-16.94>, <-3.7,8,-18.47> }
		triangle { <4,8,-20>, <3.7,8,-18.47>, <7.39,8,-16.94> }
		triangle { <7.39,8,-16.94>, <8,8,-20>, <4,8,-20> }
		triangle { <3.7,8,-18.47>, <2.83,8,-17.17>, <5.66,8,-14.34> }
		triangle { <5.66,8,-14.34>, <7.39,8,-16.94>, <3.7,8,-18.47> }
		triangle { <2.83,8,-17.17>, <1.53,8,-16.3>, <3.06,8,-12.61> }
		triangle { <3.06,8,-12.61>, <5.66,8,-14.34>, <2.83,8,-17.17> }
		triangle { <1.53,8,-16.3>, <0,8,-16>, <0,8,-12> }
		triangle { <0,8,-12>, <3.06,8,-12.61>, <1.53,8,-16.3> }
		triangle { <10,0,10>, <10,0,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,0,10>, <10,0,10> }
		triangle { <4,0,-10>, <4,0,-13.24>, <-4,0,-13.24> }
		triangle { <-4,0,-13.24>, <-4,0,-10>, <4,0,-10> }
		triangle { <8,0,-20>, <8,0,-24>, <4,0,-24> }
		triangle { <4,0,-24>, <4,0,-20>, <8,0,-20> }
		triangle { <-8,0,-20>, <-8,0,-24>, <-4,0,-24> }
		triangle { <-4,0,-24>, <-4,0,-20>, <-8,0,-20> }
		triangle { <0,0,-16>, <-1.53,0,-16.3>, <-3.06,0,-12.61> }
		triangle { <-3.06,0,-12.61>, <0,0,-12>, <0,0,-16> }
		triangle { <-1.53,0,-16.3>, <-2.83,0,-17.17>, <-5.66,0,-14.34> }
		triangle { <-5.66,0,-14.34>, <-3.06,0,-12.61>, <-1.53,0,-16.3> }
		triangle { <-2.83,0,-17.17>, <-3.7,0,-18.47>, <-7.39,0,-16.94> }
		triangle { <-7.39,0,-16.94>, <-5.66,0,-14.34>, <-2.83,0,-17.17> }
		triangle { <-3.7,0,-18.47>, <-4,0,-20>, <-8,0,-20> }
		triangle { <-8,0,-20>, <-7.39,0,-16.94>, <-3.7,0,-18.47> }
		triangle { <4,0,-20>, <3.7,0,-18.47>, <7.39,0,-16.94> }
		triangle { <7.39,0,-16.94>, <8,0,-20>, <4,0,-20> }
		triangle { <3.7,0,-18.47>, <2.83,0,-17.17>, <5.66,0,-14.34> }
		triangle { <5.66,0,-14.34>, <7.39,0,-16.94>, <3.7,0,-18.47> }
		triangle { <2.83,0,-17.17>, <1.53,0,-16.3>, <3.06,0,-12.61> }
		triangle { <3.06,0,-12.61>, <5.66,0,-14.34>, <2.83,0,-17.17> }
		triangle { <1.53,0,-16.3>, <0,0,-16>, <0,0,-12> }
		triangle { <0,0,-12>, <3.06,0,-12.61>, <1.53,0,-16.3> }
		triangle { <10,8,10>, <10,0,10>, <-10,0,10> }
		triangle { <-10,0,10>, <-10,8,10>, <10,8,10> }
		triangle { <10,8,-10>, <10,0,-10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,8,-10>, <10,8,-10> }
		triangle { <8,8,-24>, <8,0,-24>, <4,0,-24> }
		triangle { <4,0,-24>, <4,8,-24>, <8,8,-24> }
		triangle { <-8,8,-24>, <-8,0,-24>, <-4,0,-24> }
		triangle { <-4,0,-24>, <-4,8,-24>, <-8,8,-24> }
		triangle { <10,8,10>, <10,0,10>, <10,0,-10> }
		triangle { <10,0,-10>, <10,8,-10>, <10,8,10> }
		triangle { <8,8,-20>, <8,0,-20>, <8,0,-24> }
		triangle { <8,0,-24>, <8,8,-24>, <8,8,-20> }
		triangle { <4,8,-10>, <4,0,-10>, <4,0,-13.24> }
		triangle { <4,0,-13.24>, <4,8,-13.24>, <4,8,-10> }
		triangle { <4,8,-20>, <4,0,-20>, <4,0,-24> }
		triangle { <4,0,-24>, <4,8,-24>, <4,8,-20> }
		triangle { <-4,8,-20>, <-4,0,-20>, <-4,0,-24> }
		triangle { <-4,0,-24>, <-4,8,-24>, <-4,8,-20> }
		triangle { <-4,8,-10>, <-4,0,-10>, <-4,0,-13.24> }
		triangle { <-4,0,-13.24>, <-4,8,-13.24>, <-4,8,-10> }
		triangle { <-8,8,-20>, <-8,0,-20>, <-8,0,-24> }
		triangle { <-8,0,-24>, <-8,8,-24>, <-8,8,-20> }
		triangle { <-10,8,10>, <-10,0,10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,8,-10>, <-10,8,10> }
	}
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,8,0,0,0,4,0,0,-20> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,8,0,0,0,8,0,0,-20> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _3622_dot_dat = #if (QUAL = 0) box { <-30,-4,-10>, <30,24,10> } #else union {
// Brick  1 x  3
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,10,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-10,4,0> }
	#end
	object { box5_dot_dat matrix <26,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <30,24,10>, <26,24,6>, <-26,24,6> }
		triangle { <-26,24,6>, <-30,24,10>, <30,24,10> }
		triangle { <-30,24,10>, <-26,24,6>, <-26,24,-6> }
		triangle { <-26,24,-6>, <-30,24,-10>, <-30,24,10> }
		triangle { <-30,24,-10>, <-26,24,-6>, <26,24,-6> }
		triangle { <26,24,-6>, <30,24,-10>, <-30,24,-10> }
		triangle { <30,24,-10>, <26,24,-6>, <26,24,6> }
		triangle { <26,24,6>, <30,24,10>, <30,24,-10> }
	}
	object { box5_dot_dat matrix <30,0,0,0,-24,0,0,0,10,0,24,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,0> }
	#end
}
#end

#declare _4773_dot_dat = #if (QUAL = 0) box { <-8,-13.5,-8>, <8,0,8> } #else union {
// Electric Light & Sound Colored Globe
	mesh {
		triangle { <0,0,6>, <-2.3,0,5.54>, <-3.06,0,7.39> }
		triangle { <-3.06,0,7.39>, <0,0,8>, <0,0,6> }
		triangle { <-2.3,0,5.54>, <-4.24,0,4.24>, <-5.66,0,5.66> }
		triangle { <-5.66,0,5.66>, <-3.06,0,7.39>, <-2.3,0,5.54> }
		triangle { <-4.24,0,4.24>, <-5.54,0,2.3>, <-7.39,0,3.06> }
		triangle { <-7.39,0,3.06>, <-5.66,0,5.66>, <-4.24,0,4.24> }
		triangle { <-5.54,0,2.3>, <-6,0,0>, <-8,0,0> }
		triangle { <-8,0,0>, <-7.39,0,3.06>, <-5.54,0,2.3> }
		triangle { <-6,0,0>, <-5.54,0,-2.3>, <-7.39,0,-3.06> }
		triangle { <-7.39,0,-3.06>, <-8,0,0>, <-6,0,0> }
		triangle { <-5.54,0,-2.3>, <-4.24,0,-4.24>, <-5.66,0,-5.66> }
		triangle { <-5.66,0,-5.66>, <-7.39,0,-3.06>, <-5.54,0,-2.3> }
		triangle { <-4.24,0,-4.24>, <-2.3,0,-5.54>, <-3.06,0,-7.39> }
		triangle { <-3.06,0,-7.39>, <-5.66,0,-5.66>, <-4.24,0,-4.24> }
		triangle { <-2.3,0,-5.54>, <0,0,-6>, <0,0,-8> }
		triangle { <0,0,-8>, <-3.06,0,-7.39>, <-2.3,0,-5.54> }
		triangle { <0,0,-6>, <2.3,0,-5.54>, <3.06,0,-7.39> }
		triangle { <3.06,0,-7.39>, <0,0,-8>, <0,0,-6> }
		triangle { <2.3,0,-5.54>, <4.24,0,-4.24>, <5.66,0,-5.66> }
		triangle { <5.66,0,-5.66>, <3.06,0,-7.39>, <2.3,0,-5.54> }
		triangle { <4.24,0,-4.24>, <5.54,0,-2.3>, <7.39,0,-3.06> }
		triangle { <7.39,0,-3.06>, <5.66,0,-5.66>, <4.24,0,-4.24> }
		triangle { <5.54,0,-2.3>, <6,0,0>, <8,0,0> }
		triangle { <8,0,0>, <7.39,0,-3.06>, <5.54,0,-2.3> }
		triangle { <6,0,0>, <5.54,0,2.3>, <7.39,0,3.06> }
		triangle { <7.39,0,3.06>, <8,0,0>, <6,0,0> }
		triangle { <5.54,0,2.3>, <4.24,0,4.24>, <5.66,0,5.66> }
		triangle { <5.66,0,5.66>, <7.39,0,3.06>, <5.54,0,2.3> }
		triangle { <4.24,0,4.24>, <2.3,0,5.54>, <3.06,0,7.39> }
		triangle { <3.06,0,7.39>, <5.66,0,5.66>, <4.24,0,4.24> }
		triangle { <2.3,0,5.54>, <0,0,6>, <0,0,8> }
		triangle { <0,0,8>, <3.06,0,7.39>, <2.3,0,5.54> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,-4,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,4,0,0,0,8,0,-4,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,-8,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,5,0,0,0,8,0,-9.4,0> }
	object { _4_dash_8sphe_dot_dat matrix <6,0,0,0,-4,0,0,0,6,0,-8,0> }
	object { _4_dash_8sphe_dot_dat matrix <8,0,0,0,-4,0,0,0,8,0,-9.5,0> }
}
#end

#declare _2516_dot_dat = #if (QUAL = 0) box { <-30,-4,-24>, <30,28,24> } #else union {
// Space Chainsaw Body
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,10> }
		object { stud3_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-10> }
		object { stud2a_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,8,20> }
		object { stud2a_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,8,-20> }
		object { stud2_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,16,-10> }
		object { stud3_dot_dat matrix <1,0,0,0,-3,0,0,0,1,0,16,10> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,-40,0,4,0,0,8,20> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,8,20> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,8,-20> }
	mesh {
		triangle { <6,16,20>, <6,16,-20>, <-6,16,-20> }
		triangle { <-6,16,-20>, <-6,16,20>, <6,16,20> }
		triangle { <6,0,20>, <6,0,-20>, <-6,0,-20> }
		triangle { <-6,0,-20>, <-6,0,20>, <6,0,20> }
		triangle { <6,16,20>, <6,0,20>, <6,0,-20> }
		triangle { <6,0,-20>, <6,16,-20>, <6,16,20> }
		triangle { <-6,16,20>, <-6,0,20>, <-6,0,-20> }
		triangle { <-6,0,-20>, <-6,16,-20>, <-6,16,20> }
		triangle { <6,16,20>, <6,14,20>, <-6,14,20> }
		triangle { <-6,14,20>, <-6,16,20>, <6,16,20> }
		triangle { <6,2,20>, <6,0,20>, <-6,0,20> }
		triangle { <-6,0,20>, <-6,2,20>, <6,2,20> }
		triangle { <6,16,-20>, <6,14,-20>, <-6,14,-20> }
		triangle { <-6,14,-20>, <-6,16,-20>, <6,16,-20> }
		triangle { <6,2,-20>, <6,0,-20>, <-6,0,-20> }
		triangle { <-6,0,-20>, <-6,2,-20>, <6,2,-20> }
	}
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,30,8,-10> }
	object { _4_dash_4disc_dot_dat matrix <0,6,0,1,0,0,0,0,6,10,8,-10> }
	object { _4_dash_4disc_dot_dat matrix <0,6,0,1,0,0,0,0,6,-10,8,-10> }
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-30,8,-10> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-20,0,0,0,0,4,30,8,-10> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,-4,0,0,0,0,6,10,8,-10> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,4,0,0,0,0,6,-10,8,-10> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,20,0,0,0,0,4,-30,8,-10> }
}
#end

#declare _3957_dot_dat = #if (QUAL = 0) box { <-8,-88,-8>, <8,8,8> } #else union {
// Antenna
	object { peghole_dot_dat matrix <1,0,0,0,4,0,0,0,1,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,4,0> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,4,0> }
	object { _4_dash_4disc_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,-4,0> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,-4,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,80,0,0,0,4,0,-84,0> }
	object { _4_dash_8sphe_dot_dat matrix <4,0,0,0,-4,0,0,0,4,0,-84,0> }
}
#end

#declare tank__tur_dot_dat = union {
// Heavy tank turret
	object {
		_3404_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/80,0,SW/3,0>
		matrix <1,0,0,0,1,0,0,0,1,0,8,-40>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3036_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,0,-80>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3035_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,0,20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-24,0>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,0>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,-70>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-24,-70>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,-24,-90>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,70,-24,-90>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,-120>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-24,-120>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-40,-24,50>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,40,-24,50>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3032_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-8,-120>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2456_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-24,-60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-24,20>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-24,20>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-8,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-24,30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-40,-48,50>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3039p68_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,40,-48,50>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-70,-48,30>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,70,-48,30>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-40,-32,-150>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,-150>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,40,-32,-150>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2456_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,-120>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-24,-90>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}

	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-48,20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-48,20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_6215_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/6,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-48,-80>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_6215_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/6,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-40,-48,-80>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-48,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_6191_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-56,-20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_6191_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-56,-20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_3039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-30,-56,-120>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3045_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/4,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,30,-56,-150>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3045_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/4,SW/2.8,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-30,-56,-150>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3039p68_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,-56,-150>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-56,-120>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-56,-90>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3794_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,30,-56,40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3794_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,-56,40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-56,20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-56,-70>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4531_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/16,0,0,0,1-SW/20,SW/7.71429,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-64,-80>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4531_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/16,0,0,0,1-SW/20,SW/7.71429,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-64,-80>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4531_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/16,0,0,0,1-SW/20,SW/7.71429,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-64,-80>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4531_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/16,0,0,0,1-SW/20,SW/7.71429,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-64,-80>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-56,-20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,10,-56,-20>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4276_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-10,-56,40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4276_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,10,-56,40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-40,-72,50>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-64,-100>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,-64,-140>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,20,-64,-140>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-30,-64,-110>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,30,-64,-110>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3300_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/14,0,0,0,1-SW/40,0,SW/0.823529,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-80,40>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2540_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/36,0,SW/6,SW/-4.5>
		matrix <1,0,0,0,1,0,0,0,1,40,-64,40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <-1,0,0,0,0.258819,-0.965926,0,-0.965926,-0.258819,-40,-65,59>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,-40,-77,65>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,-50,-89,70>
		#if (ver >= 3.1) material #else texture #end { Color47 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,-30,-89,70>
		#if (ver >= 3.1) material #else texture #end { Color47 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,-50,-69,76>
		#if (ver >= 3.1) material #else texture #end { Color47 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,-30,-69,76>
		#if (ver >= 3.1) material #else texture #end { Color47 }
	}

	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,70,-32,-110>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,-32,-110>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4085_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/34,0,SW/6,SW/-4.85714>
		matrix <1,0,0,0,1,0,0,0,1,70,-32,-130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4085_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/34,0,SW/6,SW/-4.85714>
		matrix <1,0,0,0,1,0,0,0,1,-70,-32,-130>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_4006_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/72.37,0,0,0,1-SW/20.19,0,SW/11.46,SW/-15.5907>
		matrix <1,0,0,0,1,0,0,0,1,70,-40,-150>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4006_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/72.37,0,0,0,1-SW/20.19,0,SW/11.46,SW/-15.5907>
		matrix <1,0,0,0,1,0,0,0,1,-70,-40,-150>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2569_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/192,0,0,0,1-SW/16,0,SW/-2.18182,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,-40,-110>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,1,0,-1,0,0,0,0,1,82,-14,-70>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,-1,0,1,0,0,0,0,1,-82,-14,-70>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,50,-56,-120>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_4275_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,-64,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4275_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-30,-64,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4275_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,30,-64,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4275_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,-64,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4150_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-72,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4150_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-72,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_32000_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,-0.965926,-0.258819,0,0.258819,-0.965926,1,0,0,94,-26.5882,-63.3407>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_32000_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,-0.965926,-0.258819,0,0.258819,-0.965926,1,0,0,-94,-26.5882,-63.3407>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3622_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0.965926,0.258819,0,0.258819,-0.965926,-1,0,0,95,-34.5882,-39.3407>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3622_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0.965926,0.258819,0,0.258819,-0.965926,-1,0,0,-95,-34.5882,-39.3407>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3048_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <-1,0,0,0,1,0,0,0,-1,60,-80,-110>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2555_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/20,0,SW/-18,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,40,-69,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,-0.965926,-0.258819,-1,0,0,0,0.258819,-0.965926,-103,-24,-73>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,-0.965926,-0.258819,1,0,0,0,-0.258819,0.965926,103,-24,-73>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4773_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.5,0,0,0,1-SW/16,0,SW/-2,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,-95,-56.003,-43.52>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_4773_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.5,0,0,0,1-SW/16,0,SW/-2,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,95,-56.003,-43.52>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_4773_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.5,0,0,0,1-SW/16,0,SW/-2,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,-95,-37.003,-38.52>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_4773_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.5,0,0,0,1-SW/16,0,SW/-2,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,95,-36.003,-38.52>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_4773_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.5,0,0,0,1-SW/16,0,SW/-2,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,-95,-17.003,-33.52>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_4773_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.5,0,0,0,1-SW/16,0,SW/-2,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,95,-17.003,-33.52>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}

	object {
		_2516_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/32,0,0,0,1-SW/48,0,SW/2.66667,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-94,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3957_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/96,0,0,0,1-SW/16,0,SW/-2.4,0>
		matrix <1,0,0,0,0,1,0,-1,0,40,-86,137>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}


}

#declare _3688_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,48,20> } #else union {
// Slope Brick 75  2 x  2 x  2 Quadruple Convex
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-7,0,0,0,1,0,20,0> }
	#end
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,1,12,44,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,1,-12,44,0> }
	mesh {
		triangle { <16,44,1>, <16,42,1>, <10,20,1> }
		triangle { <10,20,1>, <8,20,1>, <16,44,1> }
		triangle { <16,44,1>, <8,20,1>, <8,44,1> }
		triangle { <-16,44,1>, <-16,42,1>, <-10,20,1> }
		triangle { <-10,20,1>, <-8,20,1>, <-16,44,1> }
		triangle { <-16,44,1>, <-8,20,1>, <-8,44,1> }
		triangle { <16,44,-1>, <16,42,-1>, <10,20,-1> }
		triangle { <10,20,-1>, <8,20,-1>, <16,44,-1> }
		triangle { <16,44,-1>, <8,20,-1>, <8,44,-1> }
		triangle { <-16,44,-1>, <-16,42,-1>, <-10,20,-1> }
		triangle { <-10,20,-1>, <-8,20,-1>, <-16,44,-1> }
		triangle { <-16,44,-1>, <-8,20,-1>, <-8,44,-1> }
	}
	object { box4_dot_dat matrix <16,0,0,0,6,0,0,0,16,0,42,0> }
	object { box4_dot_dat matrix <20,0,0,0,4,0,0,0,20,0,44,0> }
	mesh {
		triangle { <20,48,20>, <16,48,16>, <-16,48,16> }
		triangle { <-16,48,16>, <-20,48,20>, <20,48,20> }
		triangle { <-20,48,20>, <-16,48,16>, <-16,48,-16> }
		triangle { <-16,48,-16>, <-20,48,-20>, <-20,48,20> }
		triangle { <-20,48,-20>, <-16,48,-16>, <16,48,-16> }
		triangle { <16,48,-16>, <20,48,-20>, <-20,48,-20> }
		triangle { <20,48,-20>, <16,48,-16>, <16,48,16> }
		triangle { <16,48,16>, <20,48,20>, <20,48,-20> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,16,0,0,0,6,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,0,0> }
	object { ring2_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,4,0> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,20,0> }
	mesh {
		triangle { <10,20,10>, <8,20,8>, <-8,20,8> }
		triangle { <-8,20,8>, <-10,20,10>, <10,20,10> }
		triangle { <-10,20,10>, <-8,20,8>, <-8,20,-8> }
		triangle { <-8,20,-8>, <-10,20,-10>, <-10,20,10> }
		triangle { <-10,20,-10>, <-8,20,-8>, <8,20,-8> }
		triangle { <8,20,-8>, <10,20,-10>, <-10,20,-10> }
		triangle { <10,20,-10>, <8,20,-8>, <8,20,8> }
		triangle { <8,20,8>, <10,20,10>, <10,20,-10> }
		triangle { <10,20,10>, <16,42,16>, <-16,42,16> }
		triangle { <-16,42,16>, <-10,20,10>, <10,20,10> }
		triangle { <-10,20,10>, <-16,42,16>, <-16,42,-16> }
		triangle { <-16,42,-16>, <-10,20,-10>, <-10,20,10> }
		triangle { <-10,20,-10>, <-16,42,-16>, <16,42,-16> }
		triangle { <16,42,-16>, <10,20,-10>, <-10,20,-10> }
		triangle { <10,20,-10>, <16,42,-16>, <16,42,16> }
		triangle { <16,42,16>, <10,20,10>, <10,20,-10> }
	}
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	mesh {
		triangle { <8,0,8>, <6,0,6>, <-6,0,6> }
		triangle { <-6,0,6>, <-8,0,8>, <8,0,8> }
		triangle { <-8,0,8>, <-6,0,6>, <-6,0,-6> }
		triangle { <-6,0,-6>, <-8,0,-8>, <-8,0,8> }
		triangle { <-8,0,-8>, <-6,0,-6>, <6,0,-6> }
		triangle { <6,0,-6>, <8,0,-8>, <-8,0,-8> }
		triangle { <8,0,-8>, <6,0,-6>, <6,0,6> }
		triangle { <6,0,6>, <8,0,8>, <8,0,-8> }
		triangle { <8,0,8>, <20,44,20>, <-20,44,20> }
		triangle { <-20,44,20>, <-8,0,8>, <8,0,8> }
		triangle { <-8,0,8>, <-20,44,20>, <-20,44,-20> }
		triangle { <-20,44,-20>, <-8,0,-8>, <-8,0,8> }
		triangle { <-8,0,-8>, <-20,44,-20>, <20,44,-20> }
		triangle { <20,44,-20>, <8,0,-8>, <-8,0,-8> }
		triangle { <8,0,-8>, <20,44,-20>, <20,44,20> }
		triangle { <20,44,20>, <8,0,8>, <8,0,-8> }
	}
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _2921_dot_dat = #if (QUAL = 0) box { <-10,-4,-24>, <10,24,10> } #else union {
// Brick  1 x  1 with Handle
	object { box5_dot_dat matrix <6,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <10,24,10>, <6,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-6> }
		triangle { <-6,24,-6>, <-10,24,-10>, <-10,24,10> }
		triangle { <-10,24,-10>, <-6,24,-6>, <6,24,-6> }
		triangle { <6,24,-6>, <10,24,-10>, <-10,24,-10> }
		triangle { <10,24,-10>, <6,24,-6>, <6,24,6> }
		triangle { <6,24,6>, <10,24,10>, <10,24,-10> }
	}
	object { box5_dot_dat matrix <10,0,0,0,-24,0,0,0,10,0,24,0> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,24,-20> }
	object { _2_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,16,-20> }
	object { _2_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,8,-20> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,0,-20> }
	mesh {
		triangle { <4,8,-10>, <4,8,-16>, <-4,8,-16> }
		triangle { <-4,8,-16>, <-4,8,-10>, <4,8,-10> }
		triangle { <4,16,-10>, <4,16,-16>, <-4,16,-16> }
		triangle { <-4,16,-16>, <-4,16,-10>, <4,16,-10> }
		triangle { <4,8,-10>, <4,8,-20>, <4,16,-20> }
		triangle { <4,16,-20>, <4,16,-10>, <4,8,-10> }
		triangle { <-4,8,-10>, <-4,8,-20>, <-4,16,-20> }
		triangle { <-4,16,-20>, <-4,16,-10>, <-4,8,-10> }
	}
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,8,0,0,0,4,0,16,-20> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,8,0,0,0,4,0,0,-20> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,24,0,0,0,-4,0,0,-20> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _3062_dash_old_dot_dat = #if (QUAL = 0) box { <-10,-4,-10>, <10,24,10> } #else union {
// Brick  1 x  1 Round, Old
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,20,0,0,0,6,0,4,0> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,24,0,0,0,10,0,0,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
	mesh {
		triangle { <0,0,6>, <-2.3,0,5.54>, <-3.83,0,9.24> }
		triangle { <-3.83,0,9.24>, <0,0,10>, <0,0,6> }
		triangle { <0,24,6>, <-2.3,24,5.54>, <-3.83,24,9.24> }
		triangle { <-3.83,24,9.24>, <0,24,10>, <0,24,6> }
		triangle { <-2.3,0,5.54>, <-4.24,0,4.24>, <-7.07,0,7.07> }
		triangle { <-7.07,0,7.07>, <-3.83,0,9.24>, <-2.3,0,5.54> }
		triangle { <-2.3,24,5.54>, <-4.24,24,4.24>, <-7.07,24,7.07> }
		triangle { <-7.07,24,7.07>, <-3.83,24,9.24>, <-2.3,24,5.54> }
		triangle { <-4.24,0,4.24>, <-5.54,0,2.3>, <-9.24,0,3.83> }
		triangle { <-9.24,0,3.83>, <-7.07,0,7.07>, <-4.24,0,4.24> }
		triangle { <-4.24,24,4.24>, <-5.54,24,2.3>, <-9.24,24,3.83> }
		triangle { <-9.24,24,3.83>, <-7.07,24,7.07>, <-4.24,24,4.24> }
		triangle { <-5.54,0,2.3>, <-6,0,0>, <-10,0,0> }
		triangle { <-10,0,0>, <-9.24,0,3.83>, <-5.54,0,2.3> }
		triangle { <-5.54,24,2.3>, <-6,24,0>, <-10,24,0> }
		triangle { <-10,24,0>, <-9.24,24,3.83>, <-5.54,24,2.3> }
		triangle { <-6,0,0>, <-5.54,0,-2.3>, <-9.24,0,-3.83> }
		triangle { <-9.24,0,-3.83>, <-10,0,0>, <-6,0,0> }
		triangle { <-6,24,0>, <-5.54,24,-2.3>, <-9.24,24,-3.83> }
		triangle { <-9.24,24,-3.83>, <-10,24,0>, <-6,24,0> }
		triangle { <-5.54,0,-2.3>, <-4.24,0,-4.24>, <-7.07,0,-7.07> }
		triangle { <-7.07,0,-7.07>, <-9.24,0,-3.83>, <-5.54,0,-2.3> }
		triangle { <-5.54,24,-2.3>, <-4.24,24,-4.24>, <-7.07,24,-7.07> }
		triangle { <-7.07,24,-7.07>, <-9.24,24,-3.83>, <-5.54,24,-2.3> }
		triangle { <-4.24,0,-4.24>, <-2.3,0,-5.54>, <-3.83,0,-9.24> }
		triangle { <-3.83,0,-9.24>, <-7.07,0,-7.07>, <-4.24,0,-4.24> }
		triangle { <-4.24,24,-4.24>, <-2.3,24,-5.54>, <-3.83,24,-9.24> }
		triangle { <-3.83,24,-9.24>, <-7.07,24,-7.07>, <-4.24,24,-4.24> }
		triangle { <-2.3,0,-5.54>, <0,0,-6>, <0,0,-10> }
		triangle { <0,0,-10>, <-3.83,0,-9.24>, <-2.3,0,-5.54> }
		triangle { <-2.3,24,-5.54>, <0,24,-6>, <0,24,-10> }
		triangle { <0,24,-10>, <-3.83,24,-9.24>, <-2.3,24,-5.54> }
		triangle { <0,0,-6>, <2.3,0,-5.54>, <3.83,0,-9.24> }
		triangle { <3.83,0,-9.24>, <0,0,-10>, <0,0,-6> }
		triangle { <0,24,-6>, <2.3,24,-5.54>, <3.83,24,-9.24> }
		triangle { <3.83,24,-9.24>, <0,24,-10>, <0,24,-6> }
		triangle { <2.3,0,-5.54>, <4.24,0,-4.24>, <7.07,0,-7.07> }
		triangle { <7.07,0,-7.07>, <3.83,0,-9.24>, <2.3,0,-5.54> }
		triangle { <2.3,24,-5.54>, <4.24,24,-4.24>, <7.07,24,-7.07> }
		triangle { <7.07,24,-7.07>, <3.83,24,-9.24>, <2.3,24,-5.54> }
		triangle { <4.24,0,-4.24>, <5.54,0,-2.3>, <9.24,0,-3.83> }
		triangle { <9.24,0,-3.83>, <7.07,0,-7.07>, <4.24,0,-4.24> }
		triangle { <4.24,24,-4.24>, <5.54,24,-2.3>, <9.24,24,-3.83> }
		triangle { <9.24,24,-3.83>, <7.07,24,-7.07>, <4.24,24,-4.24> }
		triangle { <5.54,0,-2.3>, <6,0,0>, <10,0,0> }
		triangle { <10,0,0>, <9.24,0,-3.83>, <5.54,0,-2.3> }
		triangle { <5.54,24,-2.3>, <6,24,0>, <10,24,0> }
		triangle { <10,24,0>, <9.24,24,-3.83>, <5.54,24,-2.3> }
		triangle { <6,0,0>, <5.54,0,2.3>, <9.24,0,3.83> }
		triangle { <9.24,0,3.83>, <10,0,0>, <6,0,0> }
		triangle { <6,24,0>, <5.54,24,2.3>, <9.24,24,3.83> }
		triangle { <9.24,24,3.83>, <10,24,0>, <6,24,0> }
		triangle { <5.54,0,2.3>, <4.24,0,4.24>, <7.07,0,7.07> }
		triangle { <7.07,0,7.07>, <9.24,0,3.83>, <5.54,0,2.3> }
		triangle { <5.54,24,2.3>, <4.24,24,4.24>, <7.07,24,7.07> }
		triangle { <7.07,24,7.07>, <9.24,24,3.83>, <5.54,24,2.3> }
		triangle { <4.24,0,4.24>, <2.3,0,5.54>, <3.83,0,9.24> }
		triangle { <3.83,0,9.24>, <7.07,0,7.07>, <4.24,0,4.24> }
		triangle { <4.24,24,4.24>, <2.3,24,5.54>, <3.83,24,9.24> }
		triangle { <3.83,24,9.24>, <7.07,24,7.07>, <4.24,24,4.24> }
		triangle { <2.3,0,5.54>, <0,0,6>, <0,0,10> }
		triangle { <0,0,10>, <3.83,0,9.24>, <2.3,0,5.54> }
		triangle { <2.3,24,5.54>, <0,24,6>, <0,24,10> }
		triangle { <0,24,10>, <3.83,24,9.24>, <2.3,24,5.54> }
	}
}
#end

#declare tank__gun_dot_dat = union {
// Heavy tank gun
	object {
		_4275_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,0,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4275_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,0,-40>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,-8,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3688_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,-56,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,-80,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,-104,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2921_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/34,0,SW/2.8,SW/-4.85714>
		matrix <0,0,1,0,1,0,-1,0,0,-10,-128,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3062_dash_old_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-10,-152,-30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_75535_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,0,0>
		matrix <0,-1,0,1,0,0,0,0,1,-10,-172,-30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3673_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <0,-1,0,1,0,0,0,0,1,-10,-192,-30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_75535_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,0,0>
		matrix <0,-1,0,1,0,0,0,0,1,-10,-212,-30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3673_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <0,-1,0,1,0,0,0,0,1,-10,-232,-30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_75535_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,0,0>
		matrix <0,-1,0,1,0,0,0,0,1,-10,-252,-30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

}

#declare von_dash_luckner_dot_dat = union {
// Von-Lucker Tank
	object { tank__ht_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,-16,-40> #if (ver >= 3.1) material #else texture #end { Color7 } }
	object { tank__tur_dot_dat matrix <-1,0,0,0,1,0,0,0,-1,0,-24,-40> #if (ver >= 3.1) material #else texture #end { Color7 } }
	object { tank__gun_dot_dat matrix <0,-1,0,0,0,1,-1,0,0,-30,-57,-114> #if (ver >= 3.1) material #else texture #end { Color7 } }
}

#declare _30035_dot_dat = #if (QUAL = 0) box { <-13,-18,-40>, <28,30,24> } #else union {
// Space Scanner Tool
	mesh {
		triangle { <2.5,-6,4>, <6,-2.5,4>, <6,2.5,4> }
		triangle { <6,2.5,4>, <2.5,6,4>, <2.5,-6,4> }
		triangle { <-2.5,-6,4>, <2.5,-6,4>, <2.5,6,4> }
		triangle { <2.5,6,4>, <-2.5,6,4>, <-2.5,-6,4> }
		triangle { <-6,-2.5,4>, <-2.5,-6,4>, <-2.5,6,4> }
		triangle { <-2.5,6,4>, <-6,2.5,4>, <-6,-2.5,4> }
		triangle { <4.14,-10,0>, <10,-4.14,0>, <10,4.14,0> }
		triangle { <10,4.14,0>, <4.14,10,0>, <4.14,-10,0> }
		triangle { <-4.14,-10,0>, <4.14,-10,0>, <4.14,10,0> }
		triangle { <4.14,10,0>, <-4.14,10,0>, <-4.14,-10,0> }
		triangle { <-10,-4.14,0>, <-4.14,-10,0>, <-4.14,10,0> }
		triangle { <-4.14,10,0>, <-10,4.14,0>, <-10,-4.14,0> }
		triangle { <10,-4.14,0>, <10,4.14,0>, <10,4.14,24> }
		triangle { <10,4.14,24>, <10,-4.14,24>, <10,-4.14,0> }
		triangle { <6,-2.5,4>, <6,2.5,4>, <6,2.5,24> }
		triangle { <6,2.5,24>, <6,-2.5,24>, <6,-2.5,4> }
		triangle { <10,-4.14,24>, <10,4.14,24>, <6,2.5,24> }
		triangle { <6,2.5,24>, <6,-2.5,24>, <10,-4.14,24> }
		triangle { <4.14,-10,0>, <10,-4.14,0>, <10,-4.14,24> }
		triangle { <10,-4.14,24>, <4.14,-10,24>, <4.14,-10,0> }
		triangle { <2.5,-6,4>, <6,-2.5,4>, <6,-2.5,24> }
		triangle { <6,-2.5,24>, <2.5,-6,24>, <2.5,-6,4> }
		triangle { <4.14,-10,24>, <10,-4.14,24>, <6,-2.5,24> }
		triangle { <6,-2.5,24>, <2.5,-6,24>, <4.14,-10,24> }
		triangle { <4.14,-10,16>, <-4.14,-10,16>, <-4.14,-10,24> }
		triangle { <-4.14,-10,24>, <4.14,-10,24>, <4.14,-10,16> }
		triangle { <2.5,-6,4>, <-2.5,-6,4>, <-2.5,-6,24> }
		triangle { <-2.5,-6,24>, <2.5,-6,24>, <2.5,-6,4> }
		triangle { <4.14,-10,24>, <-4.14,-10,24>, <-2.5,-6,24> }
		triangle { <-2.5,-6,24>, <2.5,-6,24>, <4.14,-10,24> }
		triangle { <-4.14,-10,0>, <-10,-4.14,0>, <-10,-4.14,24> }
		triangle { <-10,-4.14,24>, <-4.14,-10,24>, <-4.14,-10,0> }
		triangle { <-2.5,-6,4>, <-6,-2.5,4>, <-6,-2.5,24> }
		triangle { <-6,-2.5,24>, <-2.5,-6,24>, <-2.5,-6,4> }
		triangle { <-4.14,-10,24>, <-10,-4.14,24>, <-6,-2.5,24> }
		triangle { <-6,-2.5,24>, <-2.5,-6,24>, <-4.14,-10,24> }
		triangle { <-10,4.14,0>, <-10,-4.14,0>, <-10,-4.14,24> }
		triangle { <-10,-4.14,24>, <-10,4.14,24>, <-10,4.14,0> }
		triangle { <-6,2.5,4>, <-6,-2.5,4>, <-6,-2.5,24> }
		triangle { <-6,-2.5,24>, <-6,2.5,24>, <-6,2.5,4> }
		triangle { <-10,4.14,24>, <-10,-4.14,24>, <-6,-2.5,24> }
		triangle { <-6,-2.5,24>, <-6,2.5,24>, <-10,4.14,24> }
		triangle { <-4.14,10,0>, <-10,4.14,0>, <-10,4.14,24> }
		triangle { <-10,4.14,24>, <-4.14,10,24>, <-4.14,10,0> }
		triangle { <-2.5,6,4>, <-6,2.5,4>, <-6,2.5,24> }
		triangle { <-6,2.5,24>, <-2.5,6,24>, <-2.5,6,4> }
		triangle { <-4.14,10,24>, <-10,4.14,24>, <-6,2.5,24> }
		triangle { <-6,2.5,24>, <-2.5,6,24>, <-4.14,10,24> }
		triangle { <-4.14,10,0>, <4.14,10,0>, <4.14,10,24> }
		triangle { <4.14,10,24>, <-4.14,10,24>, <-4.14,10,0> }
		triangle { <-2.5,6,4>, <2.5,6,4>, <2.5,6,24> }
		triangle { <2.5,6,24>, <-2.5,6,24>, <-2.5,6,4> }
		triangle { <-4.14,10,24>, <4.14,10,24>, <2.5,6,24> }
		triangle { <2.5,6,24>, <-2.5,6,24>, <-4.14,10,24> }
		triangle { <4.14,10,0>, <10,4.14,0>, <10,4.14,24> }
		triangle { <10,4.14,24>, <4.14,10,24>, <4.14,10,0> }
		triangle { <2.5,6,4>, <6,2.5,4>, <6,2.5,24> }
		triangle { <6,2.5,24>, <2.5,6,24>, <2.5,6,4> }
		triangle { <4.14,10,24>, <10,4.14,24>, <6,2.5,24> }
		triangle { <6,2.5,24>, <2.5,6,24>, <4.14,10,24> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,0,1,0,-1,0,0,0,0> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,-32,0,-4,0,0,0,-4> }
	object { _4_dash_8sphe_dot_dat matrix <4,0,0,0,0,-4,0,-4,0,0,0,-36> }
	object { _4_dash_4cyli_dot_dat matrix <0,0,4,-2.12,-2.12,0,2.83,-2.83,0,-7.07,-7.07,10> }
	object { _4_dash_4disc_dot_dat matrix <0,0,4,1,0,0,2.83,-2.83,0,-9.19,-9.19,10> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,0,16,0,-4,0,0,-10,0> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,-4,0,0,-10,0> }
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,-4,0,0,-10,16> }
	object { _4_dash_4cyli_dot_dat matrix <0,0,4,-3,0,0,0,4,0,-10,0,10> }
	object { _4_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,4,0,-13,0,10> }
	object { _4_dash_4cyli_dot_dat matrix <0,0,4,-2.12,2.12,0,2.83,2.83,0,-7.07,7.07,10> }
	object { _4_dash_4disc_dot_dat matrix <0,0,4,1,0,0,2.83,2.83,0,-9.19,9.19,10> }
	object { _4_dash_4cyli_dot_dat matrix <0,0,4,2.12,2.12,0,-2.83,2.83,0,7.07,7.07,10> }
	object { _4_dash_4disc_dot_dat matrix <0,0,4,1,0,0,-2.83,2.83,0,9.19,9.19,10> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,0,8,0,-8,0,20,-10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,4,0,-6,0,20,-10,4> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,4,0,-6,0,20,-10,12> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,8,0,-4,0,20,-10,4> }
	object { ring2_dot_dat matrix <2,0,0,0,0,1,0,-2,0,20,-10,4> }
	object { ring2_dot_dat matrix <2,0,0,0,0,1,0,-2,0,20,-10,12> }
	object { ring3_dot_dat matrix <2,0,0,0,0,1,0,-2,0,20,-10,8> }
	object { ring3_dot_dat matrix <2,0,0,0,0,1,0,-2,0,20,-10,16> }
	mesh {
		triangle { <10,4.14,8>, <19.2,-2.17,8>, <19.2,-2.17,16> }
		triangle { <19.2,-2.17,16>, <10,4.14,16>, <10,4.14,8> }
		triangle { <4.14,-10,8>, <4.14,-10,16>, <12.8,-13.28,16> }
		triangle { <12.8,-13.28,16>, <12.8,-13.28,8>, <4.14,-10,8> }
		triangle { <4.14,-10,8>, <12.8,-13.28,8>, <14.4,-4.4,8> }
		triangle { <14.4,-4.4,8>, <10,-4.14,8>, <4.14,-10,8> }
		triangle { <10,4.14,8>, <19.2,-2.17,8>, <14.4,-4.4,8> }
		triangle { <14.4,-4.4,8>, <10,-4.14,8>, <10,4.14,8> }
		triangle { <4.14,-10,16>, <12.8,-13.28,16>, <14.4,-4.4,16> }
		triangle { <14.4,-4.4,16>, <10,-4.14,16>, <4.14,-10,16> }
		triangle { <10,4.14,16>, <19.2,-2.17,16>, <14.4,-4.4,16> }
		triangle { <14.4,-4.4,16>, <10,-4.14,16>, <10,4.14,16> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,0,4,0,20,0,-4,0,0,0,10,10> }
	object { _4_dash_4disc_dot_dat matrix <0,0,4,0,1,0,-4,0,0,0,30,10> }

}
#end

#declare _2342_dot_dat = #if (QUAL = 0) box { <-20,-39.03,-23>, <20,8,10.02> } #else #if (STUDS) union #else object #end {
// Space Control Panel (needs work)
	mesh {
		triangle { <10,-24,10>, <6,-20,10>, <-6,-20,10> }
		triangle { <-6,-20,10>, <-10,-24,10>, <10,-24,10> }
		triangle { <-10,-24,10>, <-6,-20,10>, <-6,-8,10> }
		triangle { <-6,-8,10>, <-10,-4,10>, <-10,-24,10> }
		triangle { <-10,-4,10>, <-6,-8,10>, <6,-8,10> }
		triangle { <6,-8,10>, <10,-4,10>, <-10,-4,10> }
		triangle { <10,-4,10>, <6,-8,10>, <6,-20,10> }
		triangle { <6,-20,10>, <10,-24,10>, <10,-4,10> }
		triangle { <-10,-4,10>, <10,-4,10>, <10,0,10> }
		triangle { <10,0,10>, <-10,0,10>, <-10,-4,10> }
		triangle { <-6,-8,6>, <6,-8,6>, <6,-8,10> }
		triangle { <6,-8,10>, <-6,-8,10>, <-6,-8,6> }
		triangle { <-6,-20,6>, <6,-20,6>, <6,-20,10> }
		triangle { <6,-20,10>, <-6,-20,10>, <-6,-20,6> }
		triangle { <-6,-20,6>, <-6,-8,6>, <-6,-8,10> }
		triangle { <-6,-8,10>, <-6,-20,10>, <-6,-20,6> }
		triangle { <6,-20,6>, <6,-8,6>, <6,-8,10> }
		triangle { <6,-8,10>, <6,-20,10>, <6,-20,6> }
		triangle { <-6,-8,6>, <6,-8,6>, <6,4,6> }
		triangle { <6,4,6>, <-6,4,6>, <-6,-8,6> }
		triangle { <-16,4,-6>, <16,4,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <-16,8,-6>, <-16,4,-6> }
		triangle { <-16,4,6>, <16,4,6>, <16,8,6> }
		triangle { <16,8,6>, <-16,8,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,4,-6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-16,8,6>, <-16,4,6> }
		triangle { <16,4,6>, <16,4,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <16,8,6>, <16,4,6> }
		triangle { <10,-23.2,-23>, <10,-25.2,-23>, <6,-24.2,-23> }
		triangle { <6,-24.2,-23>, <6,-23.2,-23>, <10,-23.2,-23> }
		triangle { <-10,-23.2,-23>, <-10,-25.2,-23>, <-6,-24.2,-23> }
		triangle { <-6,-24.2,-23>, <-6,-23.2,-23>, <-10,-23.2,-23> }
		triangle { <6,-24.2,-23>, <-6,-24.2,-23>, <-10,-25.2,-23> }
		triangle { <-10,-25.2,-23>, <10,-25.2,-23>, <6,-24.2,-23> }
		triangle { <-6,-24.2,-23>, <6,-24.2,-23>, <6,-24.2,-7> }
		triangle { <6,-24.2,-7>, <-6,-24.2,-7>, <-6,-24.2,-23> }
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
		triangle { <10,0,-10>, <20,0,-10>, <20,0,10> }
		triangle { <20,0,10>, <10,0,10>, <10,0,-10> }
		triangle { <-20,0,-10>, <-10,0,-10>, <-10,0,10> }
		triangle { <-10,0,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-6,0,-10>, <6,0,-10>, <6,0,-6> }
		triangle { <6,0,-6>, <-6,0,-6>, <-6,0,-10> }
		triangle { <-6,4,-6>, <6,4,-6>, <6,0,-6> }
		triangle { <6,0,-6>, <-6,0,-6>, <-6,4,-6> }
		triangle { <-6,4,6>, <-6,4,-6>, <-6,0,-6> }
		triangle { <-6,0,-6>, <-6,0,6>, <-6,4,6> }
		triangle { <6,4,-6>, <6,4,6>, <6,0,6> }
		triangle { <6,0,6>, <6,0,-6>, <6,4,-6> }
		triangle { <-20,8,-10>, <20,8,-10>, <20,0,-10> }
		triangle { <20,0,-10>, <-20,0,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <20,8,10>, <20,0,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,8,-10> }
		triangle { <20,8,10>, <-20,8,10>, <-20,0,10> }
		triangle { <-20,0,10>, <20,0,10>, <20,8,10> }
		triangle { <-20,8,-10>, <-20,8,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <-20,8,-10> }
		triangle { <10,-24,10>, <10,-36,4>, <-10,-36,4> }
		triangle { <-10,-36,4>, <-10,-24,10>, <10,-24,10> }
		triangle { <10,-36,4>, <10,-25.2,-23>, <-10,-25.2,-23> }
		triangle { <-10,-25.2,-23>, <-10,-36,4>, <10,-36,4> }
		triangle { <6,0,-10>, <6,-3.4,-5.4>, <10,-3.4,-5.4> }
		triangle { <10,-3.4,-5.4>, <10,0,-10>, <6,0,-10> }
		triangle { <6,-3.4,-5.4>, <6,-7,-2.8>, <10,-7,-2.8> }
		triangle { <10,-7,-2.8>, <10,-3.4,-5.4>, <6,-3.4,-5.4> }
		triangle { <6,-7,-2.8>, <6,-11.2,-2>, <10,-11.2,-2> }
		triangle { <10,-11.2,-2>, <10,-7,-2.8>, <6,-7,-2.8> }
		triangle { <6,-11.2,-2>, <6,-16.4,-2.8>, <10,-16.4,-2.8> }
		triangle { <10,-16.4,-2.8>, <10,-11.2,-2>, <6,-11.2,-2> }
		triangle { <6,-16.4,-2.8>, <6,-20,-5.4>, <10,-20,-5.4> }
		triangle { <10,-20,-5.4>, <10,-16.4,-2.8>, <6,-16.4,-2.8> }
		triangle { <6,-20,-5.4>, <6,-22.4,-9>, <10,-22.4,-9> }
		triangle { <10,-22.4,-9>, <10,-20,-5.4>, <6,-20,-5.4> }
		triangle { <6,-22.4,-9>, <6,-23.2,-13>, <10,-23.2,-13> }
		triangle { <10,-23.2,-13>, <10,-22.4,-9>, <6,-22.4,-9> }
		triangle { <6,-23.2,-13>, <6,-23.2,-23>, <10,-23.2,-23> }
		triangle { <10,-23.2,-23>, <10,-23.2,-13>, <6,-23.2,-13> }
		triangle { <-10,0,-10>, <-10,-3.4,-5.4>, <-6,-3.4,-5.4> }
		triangle { <-6,-3.4,-5.4>, <-6,0,-10>, <-10,0,-10> }
		triangle { <-10,-3.4,-5.4>, <-10,-7,-2.8>, <-6,-7,-2.8> }
		triangle { <-6,-7,-2.8>, <-6,-3.4,-5.4>, <-10,-3.4,-5.4> }
		triangle { <-10,-7,-2.8>, <-10,-11.2,-2>, <-6,-11.2,-2> }
		triangle { <-6,-11.2,-2>, <-6,-7,-2.8>, <-10,-7,-2.8> }
		triangle { <-10,-11.2,-2>, <-10,-16.4,-2.8>, <-6,-16.4,-2.8> }
		triangle { <-6,-16.4,-2.8>, <-6,-11.2,-2>, <-10,-11.2,-2> }
		triangle { <-10,-16.4,-2.8>, <-10,-20,-5.4>, <-6,-20,-5.4> }
		triangle { <-6,-20,-5.4>, <-6,-16.4,-2.8>, <-10,-16.4,-2.8> }
		triangle { <-10,-20,-5.4>, <-10,-22.4,-9>, <-6,-22.4,-9> }
		triangle { <-6,-22.4,-9>, <-6,-20,-5.4>, <-10,-20,-5.4> }
		triangle { <-10,-22.4,-9>, <-10,-23.2,-13>, <-6,-23.2,-13> }
		triangle { <-6,-23.2,-13>, <-6,-22.4,-9>, <-10,-22.4,-9> }
		triangle { <-10,-23.2,-13>, <-10,-23.2,-23>, <-6,-23.2,-23> }
		triangle { <-6,-23.2,-23>, <-6,-23.2,-13>, <-10,-23.2,-13> }
		triangle { <10,-0.09,-9.98>, <10,-0.09,10.02>, <10,-3.49,10.02> }
		triangle { <10,-3.49,10.02>, <10,-3.49,-5.38>, <10,-0.09,-9.98> }
		triangle { <10,-3.49,10.02>, <10,-7.09,10.02>, <10,-7.09,-2.78> }
		triangle { <10,-7.09,-2.78>, <10,-3.49,-5.38>, <10,-3.49,10.02> }
		triangle { <10,-7.09,10.02>, <10,-11.29,10.02>, <10,-11.29,-1.98> }
		triangle { <10,-11.29,-1.98>, <10,-7.09,-2.78>, <10,-7.09,10.02> }
		triangle { <10,-11.29,10.02>, <10,-16.49,10.02>, <10,-16.49,-2.78> }
		triangle { <10,-16.49,-2.78>, <10,-11.29,-1.98>, <10,-11.29,10.02> }
		triangle { <10,-16.49,10.02>, <10,-20.09,10.02>, <10,-20.09,-5.38> }
		triangle { <10,-20.09,-5.38>, <10,-16.49,-2.78>, <10,-16.49,10.02> }
		triangle { <10,-20.09,4.02>, <10,-20.09,10.02>, <10,-24.09,10.02> }
		triangle { <10,-24.09,10.02>, <10,-36.09,4.02>, <10,-20.09,4.02> }
		triangle { <10,-28.09,4.02>, <10,-36.09,4.02>, <10,-32.89,-3.98> }
		triangle { <10,-32.89,-3.98>, <10,-28.09,-3.98>, <10,-28.09,4.02> }
		triangle { <10,-32.89,-3.98>, <10,-32.33,-5.38>, <10,-20.09,-5.38> }
		triangle { <10,-20.09,-5.38>, <10,-20.09,-3.98>, <10,-32.89,-3.98> }
		triangle { <10,-30.89,-8.98>, <10,-22.49,-8.98>, <10,-20.09,-5.38> }
		triangle { <10,-20.09,-5.38>, <10,-32.89,-3.98>, <10,-30.89,-8.98> }
		triangle { <10,-30.89,-8.98>, <10,-22.49,-8.98>, <10,-23.29,-12.98> }
		triangle { <10,-23.29,-12.98>, <10,-29.29,-12.98>, <10,-30.89,-8.98> }
		triangle { <10,-23.29,-12.98>, <10,-29.29,-12.98>, <10,-25.29,-22.98> }
		triangle { <10,-25.29,-22.98>, <10,-23.29,-22.98>, <10,-23.29,-12.98> }
		triangle { <10,-20.09,0.02>, <10,-20.09,1.54>, <10,-20.41,1.54> }
		triangle { <10,-20.09,1.54>, <10,-20.41,1.54>, <10,-21.29,2.82> }
		triangle { <10,-21.29,2.82>, <10,-20.09,4.02>, <10,-20.09,1.54> }
		triangle { <10,-22.57,4.02>, <10,-22.57,3.7>, <10,-21.29,2.82> }
		triangle { <10,-21.29,2.82>, <10,-20.09,4.02>, <10,-22.57,4.02> }
		triangle { <10,-24.09,4.02>, <10,-22.57,4.02>, <10,-22.57,3.7> }
		triangle { <10,-24.09,4.02>, <10,-25.61,4.02>, <10,-25.61,3.7> }
		triangle { <10,-25.61,4.02>, <10,-25.61,3.7>, <10,-26.89,2.82> }
		triangle { <10,-26.89,2.82>, <10,-28.09,4.02>, <10,-25.61,4.02> }
		triangle { <10,-28.09,1.54>, <10,-27.77,1.54>, <10,-26.89,2.82> }
		triangle { <10,-26.89,2.82>, <10,-28.09,4.02>, <10,-28.09,1.54> }
		triangle { <10,-28.09,0.02>, <10,-28.09,1.54>, <10,-27.77,1.54> }
		triangle { <10,-28.09,0.02>, <10,-28.09,-1.5>, <10,-27.77,-1.5> }
		triangle { <10,-28.09,-1.5>, <10,-27.77,-1.5>, <10,-26.89,-2.78> }
		triangle { <10,-26.89,-2.78>, <10,-28.09,-3.98>, <10,-28.09,-1.5> }
		triangle { <10,-25.61,-3.98>, <10,-25.61,-3.66>, <10,-26.89,-2.78> }
		triangle { <10,-26.89,-2.78>, <10,-28.09,-3.98>, <10,-25.61,-3.98> }
		triangle { <10,-24.09,-3.98>, <10,-25.61,-3.98>, <10,-25.61,-3.66> }
		triangle { <10,-24.09,-3.98>, <10,-22.57,-3.98>, <10,-22.57,-3.66> }
		triangle { <10,-22.57,-3.98>, <10,-22.57,-3.66>, <10,-21.29,-2.78> }
		triangle { <10,-21.29,-2.78>, <10,-20.09,-3.98>, <10,-22.57,-3.98> }
		triangle { <10,-20.09,-1.5>, <10,-20.41,-1.5>, <10,-21.29,-2.78> }
		triangle { <10,-21.29,-2.78>, <10,-20.09,-3.98>, <10,-20.09,-1.5> }
		triangle { <10,-20.09,0.02>, <10,-20.09,-1.5>, <10,-20.41,-1.5> }
		triangle { <6,-0.09,-9.98>, <6,-0.09,10.02>, <6,-3.49,10.02> }
		triangle { <6,-3.49,10.02>, <6,-3.49,-5.38>, <6,-0.09,-9.98> }
		triangle { <6,-3.49,10.02>, <6,-7.09,10.02>, <6,-7.09,-2.78> }
		triangle { <6,-7.09,-2.78>, <6,-3.49,-5.38>, <6,-3.49,10.02> }
		triangle { <6,-7.09,10.02>, <6,-11.29,10.02>, <6,-11.29,-1.98> }
		triangle { <6,-11.29,-1.98>, <6,-7.09,-2.78>, <6,-7.09,10.02> }
		triangle { <6,-11.29,10.02>, <6,-16.49,10.02>, <6,-16.49,-2.78> }
		triangle { <6,-16.49,-2.78>, <6,-11.29,-1.98>, <6,-11.29,10.02> }
		triangle { <6,-16.49,10.02>, <6,-20.09,10.02>, <6,-20.09,-5.38> }
		triangle { <6,-20.09,-5.38>, <6,-16.49,-2.78>, <6,-16.49,10.02> }
		triangle { <6,-20.09,4.02>, <6,-20.09,10.02>, <6,-24.09,10.02> }
		triangle { <6,-24.09,10.02>, <6,-36.09,4.02>, <6,-20.09,4.02> }
		triangle { <6,-28.09,4.02>, <6,-36.09,4.02>, <6,-32.89,-3.98> }
		triangle { <6,-32.89,-3.98>, <6,-28.09,-3.98>, <6,-28.09,4.02> }
		triangle { <6,-32.89,-3.98>, <6,-32.33,-5.38>, <6,-20.09,-5.38> }
		triangle { <6,-20.09,-5.38>, <6,-20.09,-3.98>, <6,-32.89,-3.98> }
		triangle { <6,-30.89,-8.98>, <6,-22.49,-8.98>, <6,-20.09,-5.38> }
		triangle { <6,-20.09,-5.38>, <6,-32.89,-3.98>, <6,-30.89,-8.98> }
		triangle { <6,-30.89,-8.98>, <6,-22.49,-8.98>, <6,-23.29,-12.98> }
		triangle { <6,-23.29,-12.98>, <6,-29.29,-12.98>, <6,-30.89,-8.98> }
		triangle { <6,-23.29,-12.98>, <6,-29.29,-12.98>, <6,-25.29,-22.98> }
		triangle { <6,-25.29,-22.98>, <6,-23.29,-22.98>, <6,-23.29,-12.98> }
		triangle { <6,-20.09,0.02>, <6,-20.09,1.54>, <6,-20.41,1.54> }
		triangle { <6,-20.09,1.54>, <6,-20.41,1.54>, <6,-21.29,2.82> }
		triangle { <6,-21.29,2.82>, <6,-20.09,4.02>, <6,-20.09,1.54> }
		triangle { <6,-22.57,4.02>, <6,-22.57,3.7>, <6,-21.29,2.82> }
		triangle { <6,-21.29,2.82>, <6,-20.09,4.02>, <6,-22.57,4.02> }
		triangle { <6,-24.09,4.02>, <6,-22.57,4.02>, <6,-22.57,3.7> }
		triangle { <6,-24.09,4.02>, <6,-25.61,4.02>, <6,-25.61,3.7> }
		triangle { <6,-25.61,4.02>, <6,-25.61,3.7>, <6,-26.89,2.82> }
		triangle { <6,-26.89,2.82>, <6,-28.09,4.02>, <6,-25.61,4.02> }
		triangle { <6,-28.09,1.54>, <6,-27.77,1.54>, <6,-26.89,2.82> }
		triangle { <6,-26.89,2.82>, <6,-28.09,4.02>, <6,-28.09,1.54> }
		triangle { <6,-28.09,0.02>, <6,-28.09,1.54>, <6,-27.77,1.54> }
		triangle { <6,-28.09,0.02>, <6,-28.09,-1.5>, <6,-27.77,-1.5> }
		triangle { <6,-28.09,-1.5>, <6,-27.77,-1.5>, <6,-26.89,-2.78> }
		triangle { <6,-26.89,-2.78>, <6,-28.09,-3.98>, <6,-28.09,-1.5> }
		triangle { <6,-25.61,-3.98>, <6,-25.61,-3.66>, <6,-26.89,-2.78> }
		triangle { <6,-26.89,-2.78>, <6,-28.09,-3.98>, <6,-25.61,-3.98> }
		triangle { <6,-24.09,-3.98>, <6,-25.61,-3.98>, <6,-25.61,-3.66> }
		triangle { <6,-24.09,-3.98>, <6,-22.57,-3.98>, <6,-22.57,-3.66> }
		triangle { <6,-22.57,-3.98>, <6,-22.57,-3.66>, <6,-21.29,-2.78> }
		triangle { <6,-21.29,-2.78>, <6,-20.09,-3.98>, <6,-22.57,-3.98> }
		triangle { <6,-20.09,-1.5>, <6,-20.41,-1.5>, <6,-21.29,-2.78> }
		triangle { <6,-21.29,-2.78>, <6,-20.09,-3.98>, <6,-20.09,-1.5> }
		triangle { <6,-20.09,0.02>, <6,-20.09,-1.5>, <6,-20.41,-1.5> }
		triangle { <-6,-0.09,-9.98>, <-6,-0.09,10.02>, <-6,-3.49,10.02> }
		triangle { <-6,-3.49,10.02>, <-6,-3.49,-5.38>, <-6,-0.09,-9.98> }
		triangle { <-6,-3.49,10.02>, <-6,-7.09,10.02>, <-6,-7.09,-2.78> }
		triangle { <-6,-7.09,-2.78>, <-6,-3.49,-5.38>, <-6,-3.49,10.02> }
		triangle { <-6,-7.09,10.02>, <-6,-11.29,10.02>, <-6,-11.29,-1.98> }
		triangle { <-6,-11.29,-1.98>, <-6,-7.09,-2.78>, <-6,-7.09,10.02> }
		triangle { <-6,-11.29,10.02>, <-6,-16.49,10.02>, <-6,-16.49,-2.78> }
		triangle { <-6,-16.49,-2.78>, <-6,-11.29,-1.98>, <-6,-11.29,10.02> }
		triangle { <-6,-16.49,10.02>, <-6,-20.09,10.02>, <-6,-20.09,-5.38> }
		triangle { <-6,-20.09,-5.38>, <-6,-16.49,-2.78>, <-6,-16.49,10.02> }
		triangle { <-6,-20.09,4.02>, <-6,-20.09,10.02>, <-6,-24.09,10.02> }
		triangle { <-6,-24.09,10.02>, <-6,-36.09,4.02>, <-6,-20.09,4.02> }
		triangle { <-6,-28.09,4.02>, <-6,-36.09,4.02>, <-6,-32.89,-3.98> }
		triangle { <-6,-32.89,-3.98>, <-6,-28.09,-3.98>, <-6,-28.09,4.02> }
		triangle { <-6,-32.89,-3.98>, <-6,-32.33,-5.38>, <-6,-20.09,-5.38> }
		triangle { <-6,-20.09,-5.38>, <-6,-20.09,-3.98>, <-6,-32.89,-3.98> }
		triangle { <-6,-30.89,-8.98>, <-6,-22.49,-8.98>, <-6,-20.09,-5.38> }
		triangle { <-6,-20.09,-5.38>, <-6,-32.89,-3.98>, <-6,-30.89,-8.98> }
		triangle { <-6,-30.89,-8.98>, <-6,-22.49,-8.98>, <-6,-23.29,-12.98> }
		triangle { <-6,-23.29,-12.98>, <-6,-29.29,-12.98>, <-6,-30.89,-8.98> }
		triangle { <-6,-23.29,-12.98>, <-6,-29.29,-12.98>, <-6,-25.29,-22.98> }
		triangle { <-6,-25.29,-22.98>, <-6,-23.29,-22.98>, <-6,-23.29,-12.98> }
		triangle { <-6,-20.09,0.02>, <-6,-20.09,1.54>, <-6,-20.41,1.54> }
		triangle { <-6,-20.09,1.54>, <-6,-20.41,1.54>, <-6,-21.29,2.82> }
		triangle { <-6,-21.29,2.82>, <-6,-20.09,4.02>, <-6,-20.09,1.54> }
		triangle { <-6,-22.57,4.02>, <-6,-22.57,3.7>, <-6,-21.29,2.82> }
		triangle { <-6,-21.29,2.82>, <-6,-20.09,4.02>, <-6,-22.57,4.02> }
		triangle { <-6,-24.09,4.02>, <-6,-22.57,4.02>, <-6,-22.57,3.7> }
		triangle { <-6,-24.09,4.02>, <-6,-25.61,4.02>, <-6,-25.61,3.7> }
		triangle { <-6,-25.61,4.02>, <-6,-25.61,3.7>, <-6,-26.89,2.82> }
		triangle { <-6,-26.89,2.82>, <-6,-28.09,4.02>, <-6,-25.61,4.02> }
		triangle { <-6,-28.09,1.54>, <-6,-27.77,1.54>, <-6,-26.89,2.82> }
		triangle { <-6,-26.89,2.82>, <-6,-28.09,4.02>, <-6,-28.09,1.54> }
		triangle { <-6,-28.09,0.02>, <-6,-28.09,1.54>, <-6,-27.77,1.54> }
		triangle { <-6,-28.09,0.02>, <-6,-28.09,-1.5>, <-6,-27.77,-1.5> }
		triangle { <-6,-28.09,-1.5>, <-6,-27.77,-1.5>, <-6,-26.89,-2.78> }
		triangle { <-6,-26.89,-2.78>, <-6,-28.09,-3.98>, <-6,-28.09,-1.5> }
		triangle { <-6,-25.61,-3.98>, <-6,-25.61,-3.66>, <-6,-26.89,-2.78> }
		triangle { <-6,-26.89,-2.78>, <-6,-28.09,-3.98>, <-6,-25.61,-3.98> }
		triangle { <-6,-24.09,-3.98>, <-6,-25.61,-3.98>, <-6,-25.61,-3.66> }
		triangle { <-6,-24.09,-3.98>, <-6,-22.57,-3.98>, <-6,-22.57,-3.66> }
		triangle { <-6,-22.57,-3.98>, <-6,-22.57,-3.66>, <-6,-21.29,-2.78> }
		triangle { <-6,-21.29,-2.78>, <-6,-20.09,-3.98>, <-6,-22.57,-3.98> }
		triangle { <-6,-20.09,-1.5>, <-6,-20.41,-1.5>, <-6,-21.29,-2.78> }
		triangle { <-6,-21.29,-2.78>, <-6,-20.09,-3.98>, <-6,-20.09,-1.5> }
		triangle { <-6,-20.09,0.02>, <-6,-20.09,-1.5>, <-6,-20.41,-1.5> }
		triangle { <-10,-0.09,-9.98>, <-10,-0.09,10.02>, <-10,-3.49,10.02> }
		triangle { <-10,-3.49,10.02>, <-10,-3.49,-5.38>, <-10,-0.09,-9.98> }
		triangle { <-10,-3.49,10.02>, <-10,-7.09,10.02>, <-10,-7.09,-2.78> }
		triangle { <-10,-7.09,-2.78>, <-10,-3.49,-5.38>, <-10,-3.49,10.02> }
		triangle { <-10,-7.09,10.02>, <-10,-11.29,10.02>, <-10,-11.29,-1.98> }
		triangle { <-10,-11.29,-1.98>, <-10,-7.09,-2.78>, <-10,-7.09,10.02> }
		triangle { <-10,-11.29,10.02>, <-10,-16.49,10.02>, <-10,-16.49,-2.78> }
		triangle { <-10,-16.49,-2.78>, <-10,-11.29,-1.98>, <-10,-11.29,10.02> }
		triangle { <-10,-16.49,10.02>, <-10,-20.09,10.02>, <-10,-20.09,-5.38> }
		triangle { <-10,-20.09,-5.38>, <-10,-16.49,-2.78>, <-10,-16.49,10.02> }
		triangle { <-10,-20.09,4.02>, <-10,-20.09,10.02>, <-10,-24.09,10.02> }
		triangle { <-10,-24.09,10.02>, <-10,-36.09,4.02>, <-10,-20.09,4.02> }
		triangle { <-10,-28.09,4.02>, <-10,-36.09,4.02>, <-10,-32.89,-3.98> }
		triangle { <-10,-32.89,-3.98>, <-10,-28.09,-3.98>, <-10,-28.09,4.02> }
		triangle { <-10,-32.89,-3.98>, <-10,-32.33,-5.38>, <-10,-20.09,-5.38> }
		triangle { <-10,-20.09,-5.38>, <-10,-20.09,-3.98>, <-10,-32.89,-3.98> }
		triangle { <-10,-30.89,-8.98>, <-10,-22.49,-8.98>, <-10,-20.09,-5.38> }
		triangle { <-10,-20.09,-5.38>, <-10,-32.89,-3.98>, <-10,-30.89,-8.98> }
		triangle { <-10,-30.89,-8.98>, <-10,-22.49,-8.98>, <-10,-23.29,-12.98> }
		triangle { <-10,-23.29,-12.98>, <-10,-29.29,-12.98>, <-10,-30.89,-8.98> }
		triangle { <-10,-23.29,-12.98>, <-10,-29.29,-12.98>, <-10,-25.29,-22.98> }
		triangle { <-10,-25.29,-22.98>, <-10,-23.29,-22.98>, <-10,-23.29,-12.98> }
		triangle { <-10,-20.09,0.02>, <-10,-20.09,1.54>, <-10,-20.41,1.54> }
		triangle { <-10,-20.09,1.54>, <-10,-20.41,1.54>, <-10,-21.29,2.82> }
		triangle { <-10,-21.29,2.82>, <-10,-20.09,4.02>, <-10,-20.09,1.54> }
		triangle { <-10,-22.57,4.02>, <-10,-22.57,3.7>, <-10,-21.29,2.82> }
		triangle { <-10,-21.29,2.82>, <-10,-20.09,4.02>, <-10,-22.57,4.02> }
		triangle { <-10,-24.09,4.02>, <-10,-22.57,4.02>, <-10,-22.57,3.7> }
		triangle { <-10,-24.09,4.02>, <-10,-25.61,4.02>, <-10,-25.61,3.7> }
		triangle { <-10,-25.61,4.02>, <-10,-25.61,3.7>, <-10,-26.89,2.82> }
		triangle { <-10,-26.89,2.82>, <-10,-28.09,4.02>, <-10,-25.61,4.02> }
		triangle { <-10,-28.09,1.54>, <-10,-27.77,1.54>, <-10,-26.89,2.82> }
		triangle { <-10,-26.89,2.82>, <-10,-28.09,4.02>, <-10,-28.09,1.54> }
		triangle { <-10,-28.09,0.02>, <-10,-28.09,1.54>, <-10,-27.77,1.54> }
		triangle { <-10,-28.09,0.02>, <-10,-28.09,-1.5>, <-10,-27.77,-1.5> }
		triangle { <-10,-28.09,-1.5>, <-10,-27.77,-1.5>, <-10,-26.89,-2.78> }
		triangle { <-10,-26.89,-2.78>, <-10,-28.09,-3.98>, <-10,-28.09,-1.5> }
		triangle { <-10,-25.61,-3.98>, <-10,-25.61,-3.66>, <-10,-26.89,-2.78> }
		triangle { <-10,-26.89,-2.78>, <-10,-28.09,-3.98>, <-10,-25.61,-3.98> }
		triangle { <-10,-24.09,-3.98>, <-10,-25.61,-3.98>, <-10,-25.61,-3.66> }
		triangle { <-10,-24.09,-3.98>, <-10,-22.57,-3.98>, <-10,-22.57,-3.66> }
		triangle { <-10,-22.57,-3.98>, <-10,-22.57,-3.66>, <-10,-21.29,-2.78> }
		triangle { <-10,-21.29,-2.78>, <-10,-20.09,-3.98>, <-10,-22.57,-3.98> }
		triangle { <-10,-20.09,-1.5>, <-10,-20.41,-1.5>, <-10,-21.29,-2.78> }
		triangle { <-10,-21.29,-2.78>, <-10,-20.09,-3.98>, <-10,-20.09,-1.5> }
		triangle { <-10,-20.09,0.02>, <-10,-20.09,-1.5>, <-10,-20.41,-1.5> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,0.93,0.37,0,-0.37,0.93,0,-33.09,-3.98> }
		object { stud2_dot_dat matrix <0,1,0,-1,0,0,0,0,1,10.09,-24,0.02> }
		object { stud2_dot_dat matrix <0,1,0,1,0,0,0,0,-1,-10,-24.01,-0.02> }
		object { stud_dot_dat matrix <0.5,0,0,0,0.93,0.37,0,-0.19,0.46,-5,-27.89,-16.77> }
		object { stud_dot_dat matrix <0.5,0,0,0,0.93,0.37,0,-0.19,0.46,5,-27.89,-16.77> }
	#end
}
#end

#declare _4629_dot_dat = #if (QUAL = 0) box { <-45,-26,-28>, <45,0,28> } #else union {
// Jack Base
// Name 4629.dat
	mesh {
		triangle { <-45,0,-10>, <45,0,-10>, <41,0,-6> }
		triangle { <41,0,-6>, <-45,0,-6>, <-45,0,-10> }
		triangle { <-45,0,10>, <45,0,10>, <41,0,6> }
		triangle { <41,0,6>, <-45,0,6>, <-45,0,10> }
		triangle { <45,0,-10>, <41,0,-6>, <41,0,6> }
		triangle { <41,0,6>, <45,0,10>, <45,0,-10> }
		triangle { <-33,0,-10>, <-33,0,-20>, <-31,0,-20> }
		triangle { <-31,0,-20>, <-31,0,-10>, <-33,0,-10> }
		triangle { <-17,0,-10>, <-17,0,-20>, <-19,0,-20> }
		triangle { <-19,0,-20>, <-19,0,-10>, <-17,0,-10> }
		triangle { <-33,0,10>, <-33,0,20>, <-31,0,20> }
		triangle { <-31,0,20>, <-31,0,10>, <-33,0,10> }
		triangle { <-17,0,10>, <-17,0,20>, <-19,0,20> }
		triangle { <-19,0,20>, <-19,0,10>, <-17,0,10> }
		triangle { <-31,0,-20>, <-30.52,0,-22.28>, <-32.36,0,-23.04> }
		triangle { <-32.36,0,-23.04>, <-33,0,-20>, <-31,0,-20> }
		triangle { <-30.52,0,-22.28>, <-29.2,0,-24.2>, <-30.6,0,-25.6> }
		triangle { <-30.6,0,-25.6>, <-32.36,0,-23.04>, <-30.52,0,-22.28> }
		triangle { <-29.2,0,-24.2>, <-27.28,0,-25.52>, <-28.04,0,-27.36> }
		triangle { <-28.04,0,-27.36>, <-30.6,0,-25.6>, <-29.2,0,-24.2> }
		triangle { <-27.28,0,-25.52>, <-25,0,-26>, <-25,0,-28> }
		triangle { <-25,0,-28>, <-28.04,0,-27.36>, <-27.28,0,-25.52> }
		triangle { <-25,0,-26>, <-22.72,0,-25.52>, <-21.96,0,-27.36> }
		triangle { <-21.96,0,-27.36>, <-25,0,-28>, <-25,0,-26> }
		triangle { <-22.72,0,-25.52>, <-20.8,0,-24.2>, <-19.4,0,-25.6> }
		triangle { <-19.4,0,-25.6>, <-21.96,0,-27.36>, <-22.72,0,-25.52> }
		triangle { <-20.8,0,-24.2>, <-19.48,0,-22.28>, <-17.64,0,-23.04> }
		triangle { <-17.64,0,-23.04>, <-19.4,0,-25.6>, <-20.8,0,-24.2> }
		triangle { <-19.48,0,-22.28>, <-19,0,-20>, <-17,0,-20> }
		triangle { <-17,0,-20>, <-17.64,0,-23.04>, <-19.48,0,-22.28> }
		triangle { <-25,0,26>, <-27.28,0,25.52>, <-28.04,0,27.36> }
		triangle { <-28.04,0,27.36>, <-25,0,28>, <-25,0,26> }
		triangle { <-27.28,0,25.52>, <-29.2,0,24.2>, <-30.6,0,25.6> }
		triangle { <-30.6,0,25.6>, <-28.04,0,27.36>, <-27.28,0,25.52> }
		triangle { <-29.2,0,24.2>, <-30.52,0,22.28>, <-32.36,0,23.04> }
		triangle { <-32.36,0,23.04>, <-30.6,0,25.6>, <-29.2,0,24.2> }
		triangle { <-30.52,0,22.28>, <-31,0,20>, <-33,0,20> }
		triangle { <-33,0,20>, <-32.36,0,23.04>, <-30.52,0,22.28> }
		triangle { <-19,0,20>, <-19.48,0,22.28>, <-17.64,0,23.04> }
		triangle { <-17.64,0,23.04>, <-17,0,20>, <-19,0,20> }
		triangle { <-19.48,0,22.28>, <-20.8,0,24.2>, <-19.4,0,25.6> }
		triangle { <-19.4,0,25.6>, <-17.64,0,23.04>, <-19.48,0,22.28> }
		triangle { <-20.8,0,24.2>, <-22.72,0,25.52>, <-21.96,0,27.36> }
		triangle { <-21.96,0,27.36>, <-19.4,0,25.6>, <-20.8,0,24.2> }
		triangle { <-22.72,0,25.52>, <-25,0,26>, <-25,0,28> }
		triangle { <-25,0,28>, <-21.96,0,27.36>, <-22.72,0,25.52> }
	}
	object { box_dot_dat matrix <2,0,0,0,2.25,0,0,0,2,-25,-2.75,-12> }
	object { box_dot_dat matrix <2,0,0,0,2.25,0,0,0,2,-25,-2.75,12> }
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-15,-6,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,5,-6,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,25,-6,0> }
	#end
	mesh {
		triangle { <-31,0,-10>, <-31,0,-20>, <-31,-6,-20> }
		triangle { <-31,-6,-20>, <-31,-6,-10>, <-31,0,-10> }
		triangle { <-31,0,10>, <-31,0,20>, <-31,-6,20> }
		triangle { <-31,-6,20>, <-31,-6,10>, <-31,0,10> }
		triangle { <-19,0,-10>, <-19,0,-20>, <-19,-6,-20> }
		triangle { <-19,-6,-20>, <-19,-6,-10>, <-19,0,-10> }
		triangle { <-19,0,10>, <-19,0,20>, <-19,-6,20> }
		triangle { <-19,-6,20>, <-19,-6,10>, <-19,0,10> }
	}
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,-6,0,0,0,-6,-25,0,-20> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,-6,0,0,0,6,-25,0,20> }
	mesh {
		triangle { <41,0,-6>, <41,0,6>, <41,-6,6> }
		triangle { <41,-6,6>, <41,-6,-6>, <41,0,-6> }
		triangle { <41,0,-6>, <-45,0,-6>, <-45,-6,-6> }
		triangle { <-45,-6,-6>, <41,-6,-6>, <41,0,-6> }
		triangle { <41,0,6>, <-45,0,6>, <-45,-6,6> }
		triangle { <-45,-6,6>, <41,-6,6>, <41,0,6> }
	}
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-43,-6,0> }
	object { rect_dot_dat matrix <31,0,0,0,1,0,0,0,6,10,-6,0> }
	object { rect_dot_dat matrix <6,0,0,0,0,1,0,3,0,-25,-3,-10> }
	object { rect_dot_dat matrix <6,0,0,0,0,1,0,3,0,-25,-3,10> }
	mesh {
		triangle { <-31,-6,-10>, <-31,-6,-20>, <-19,-6,-20> }
		triangle { <-19,-6,-20>, <-19,-6,-10>, <-31,-6,-10> }
		triangle { <-31,-6,10>, <-31,-6,20>, <-19,-6,20> }
		triangle { <-19,-6,20>, <-19,-6,10>, <-31,-6,10> }
	}
	object { _2_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,-6,-25,-6,-20> }
	object { _2_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,-25,-6,20> }
	mesh {
		triangle { <-33,0,-10>, <-33,0,-20>, <-33,-8,-20> }
		triangle { <-33,-8,-20>, <-33,-8,-10>, <-33,0,-10> }
		triangle { <-33,0,10>, <-33,0,20>, <-33,-8,20> }
		triangle { <-33,-8,20>, <-33,-8,10>, <-33,0,10> }
		triangle { <-17,0,-10>, <-17,0,-20>, <-17,-8,-20> }
		triangle { <-17,-8,-20>, <-17,-8,-10>, <-17,0,-10> }
		triangle { <-17,0,10>, <-17,0,20>, <-17,-8,20> }
		triangle { <-17,-8,20>, <-17,-8,10>, <-17,0,10> }
	}
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,-8,0,0,0,-8,-25,0,-20> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,-8,0,0,0,8,-25,0,20> }
	mesh {
		triangle { <-17,0,-10>, <37,0,-10>, <37,-8,-8> }
		triangle { <37,-8,-8>, <-17,-8,-10>, <-17,0,-10> }
		triangle { <37,0,-10>, <38,0,-10>, <38,-7,-10> }
		triangle { <38,-7,-10>, <37,-8,-10>, <37,0,-10> }
		triangle { <38,0,-10>, <45,0,-10>, <45,-7,-10> }
		triangle { <45,-7,-10>, <38,-7,-10>, <38,0,-10> }
	}
	object { rect_dot_dat matrix <0,3.5,0,1,0,0,0,0,10,45,-3.5,0> }
	mesh {
		triangle { <38,0,10>, <45,0,10>, <45,-7,10> }
		triangle { <45,-7,10>, <38,-7,10>, <38,0,10> }
		triangle { <37,0,10>, <38,0,10>, <38,-7,10> }
		triangle { <38,-7,10>, <37,-8,10>, <37,0,10> }
		triangle { <-17,0,10>, <37,0,10>, <37,-8,10> }
		triangle { <37,-8,10>, <-17,-8,10>, <-17,0,10> }
		triangle { <45,-7,-10>, <38,-7,-10>, <38,-7,10> }
		triangle { <38,-7,10>, <45,-7,10>, <45,-7,-10> }
		triangle { <38,-7,-10>, <37,-8,-10>, <37,-8,10> }
		triangle { <37,-8,10>, <38,-7,10>, <38,-7,-10> }
		triangle { <-21,-8,-10>, <37,-8,-10>, <37,-8,10> }
		triangle { <37,-8,10>, <-21,-8,10>, <-21,-8,-10> }
		triangle { <-21,-6,-6>, <-21,-6,6>, <-21,-8,6> }
		triangle { <-21,-8,6>, <-21,-8,-6>, <-21,-6,-6> }
		triangle { <-33,-8,-10>, <-33,-8,-20>, <-17,-8,-20> }
		triangle { <-17,-8,-20>, <-17,-8,-10>, <-33,-8,-10> }
		triangle { <-33,-8,10>, <-33,-8,20>, <-17,-8,20> }
		triangle { <-17,-8,20>, <-17,-8,10>, <-33,-8,10> }
	}
	object { _2_dash_4disc_dot_dat matrix <8,0,0,0,1,0,0,0,-8,-25,-8,-20> }
	object { _2_dash_4disc_dot_dat matrix <8,0,0,0,1,0,0,0,8,-25,-8,20> }
	object { _4_dash_4ndis_dot_dat matrix <2.5,0,0,0,0,1,0,2.5,0,-25,-10.5,-10> }
	object { _4_dash_4ndis_dot_dat matrix <2.5,0,0,0,0,1,0,2.5,0,-25,-10.5,-6> }
	object { _4_dash_4cyli_dot_dat matrix <2.5,0,0,0,0,4,0,2.5,0,-25,-10.5,-10> }
	object { _4_dash_4ndis_dot_dat matrix <2.5,0,0,0,0,1,0,2.5,0,-25,-10.5,6> }
	object { _4_dash_4ndis_dot_dat matrix <2.5,0,0,0,0,1,0,2.5,0,-25,-10.5,10> }
	object { _4_dash_4cyli_dot_dat matrix <2.5,0,0,0,0,4,0,2.5,0,-25,-10.5,6> }
	mesh {
		triangle { <-45,0,-10>, <-27.5,0,-10>, <-27.5,-13,-10> }
		triangle { <-27.5,-13,-10>, <-45,-13,-10>, <-45,0,-10> }
		triangle { <-45,0,-6>, <-27.5,0,-6>, <-27.5,-13,-6> }
		triangle { <-27.5,-13,-6>, <-45,-13,-6>, <-45,0,-6> }
		triangle { <-45,0,6>, <-27.5,0,6>, <-27.5,-13,6> }
		triangle { <-27.5,-13,6>, <-45,-13,6>, <-45,0,6> }
		triangle { <-45,0,10>, <-27.5,0,10>, <-27.5,-13,10> }
		triangle { <-27.5,-13,10>, <-45,-13,10>, <-45,0,10> }
		triangle { <-22.5,-8,-10>, <-17,-8,-10>, <-17,-13,-10> }
		triangle { <-17,-13,-10>, <-22.5,-13,-10>, <-22.5,-8,-10> }
		triangle { <-22.5,-8,-6>, <-17,-8,-6>, <-17,-13,-6> }
		triangle { <-17,-13,-6>, <-22.5,-13,-6>, <-22.5,-8,-6> }
		triangle { <-17,-8,-10>, <-17,-8,-6>, <-17,-13,-6> }
		triangle { <-17,-13,-6>, <-17,-13,-10>, <-17,-8,-10> }
		triangle { <-22.5,-8,6>, <-17,-8,6>, <-17,-13,6> }
		triangle { <-17,-13,6>, <-22.5,-13,6>, <-22.5,-8,6> }
		triangle { <-22.5,-8,10>, <-17,-8,10>, <-17,-13,10> }
		triangle { <-17,-13,10>, <-22.5,-13,10>, <-22.5,-8,10> }
		triangle { <-17,-8,10>, <-17,-8,6>, <-17,-13,6> }
		triangle { <-17,-13,6>, <-17,-13,10>, <-17,-8,10> }
		triangle { <-45,0,-10>, <-45,-18,-10>, <-45,-18,-6> }
		triangle { <-45,-18,-6>, <-45,0,-6>, <-45,0,-10> }
		triangle { <-45,0,10>, <-45,-18,10>, <-45,-18,6> }
		triangle { <-45,-18,6>, <-45,0,6>, <-45,0,10> }
		triangle { <-45,-6,-6>, <-45,-12,-6>, <-45,-12,6> }
		triangle { <-45,-12,6>, <-45,-6,6>, <-45,-6,-6> }
		triangle { <-41,-6,-6>, <-39,-12,-6>, <-39,-12,6> }
		triangle { <-39,-12,6>, <-39,-6,6>, <-41,-6,-6> }
	}
	object { _2_dash_4ndis_dot_dat matrix <0,0,6,1,0,0,0,6,0,-45,-18,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,6,1,0,0,0,6,0,-41,-18,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,4,0,0,0,6,0,-45,-18,0> }
	object { _1_dash_4disc_dot_dat matrix <-8,0,0,0,0,1,0,-8,0,-37,-18,-10> }
	object { _1_dash_4disc_dot_dat matrix <-8,0,0,0,0,1,0,-8,0,-37,-18,-6> }
	object { _1_dash_4cyli_dot_dat matrix <-8,0,0,0,0,4,0,-8,0,-37,-18,-10> }
	object { _1_dash_4disc_dot_dat matrix <-8,0,0,0,0,1,0,-8,0,-37,-18,6> }
	object { _1_dash_4disc_dot_dat matrix <-8,0,0,0,0,1,0,-8,0,-37,-18,10> }
	object { _1_dash_4cyli_dot_dat matrix <-8,0,0,0,0,4,0,-8,0,-37,-18,6> }
	object { _4_dash_4ndis_dot_dat matrix <2.5,0,0,0,0,1,0,2.5,0,-35,-15.5,-10> }
	object { _4_dash_4ndis_dot_dat matrix <2.5,0,0,0,0,1,0,2.5,0,-35,-15.5,-6> }
	object { _4_dash_4cyli_dot_dat matrix <2.5,0,0,0,0,4,0,2.5,0,-35,-15.5,-10> }
	object { _4_dash_4ndis_dot_dat matrix <2.5,0,0,0,0,1,0,2.5,0,-35,-15.5,6> }
	object { _4_dash_4ndis_dot_dat matrix <2.5,0,0,0,0,1,0,2.5,0,-35,-15.5,10> }
	object { _4_dash_4cyli_dot_dat matrix <2.5,0,0,0,0,4,0,2.5,0,-35,-15.5,6> }
	mesh {
		triangle { <-45,-13,-10>, <-37.5,-13,-10>, <-37.5,-18,-10> }
		triangle { <-37.5,-18,-10>, <-45,-18,-10>, <-45,-13,-10> }
		triangle { <-41,-13,-6>, <-37.5,-13,-6>, <-37.5,-18,-6> }
		triangle { <-37.5,-18,-6>, <-41,-18,-6>, <-41,-13,-6> }
		triangle { <-41,-13,6>, <-37.5,-13,6>, <-37.5,-18,6> }
		triangle { <-37.5,-18,6>, <-41,-18,6>, <-41,-13,6> }
		triangle { <-45,-13,10>, <-37.5,-13,10>, <-37.5,-18,10> }
		triangle { <-37.5,-18,10>, <-45,-18,10>, <-45,-13,10> }
		triangle { <-18,-6,-6>, <-27.5,-6,-6>, <-27.5,-8,-6> }
		triangle { <-27.5,-8,-6>, <-18,-8,-6>, <-18,-6,-6> }
		triangle { <-18,-6,6>, <-27.5,-6,6>, <-27.5,-8,6> }
		triangle { <-27.5,-8,6>, <-18,-8,6>, <-18,-6,6> }
		triangle { <-32.5,-13,-10>, <-17,-13,-10>, <-17,-13,-10> }
		triangle { <-17,-13,-10>, <-32.5,-13,-10>, <-32.5,-13,-10> }
		triangle { <-32.5,-13,-10>, <-25,-13,-10>, <-21.31,-20.1,-10> }
		triangle { <-21.31,-20.1,-10>, <-32.5,-18,-10>, <-32.5,-13,-10> }
		triangle { <-37,-18,-10>, <-33.62,-25.25,-10>, <-21.31,-20.1,-10> }
		triangle { <-21.31,-20.1,-10>, <-32.5,-18,-10>, <-37,-18,-10> }
		triangle { <-32.5,-13,-6>, <-17,-13,-6>, <-17,-13,-6> }
		triangle { <-17,-13,-6>, <-32.5,-13,-6>, <-32.5,-13,-6> }
		triangle { <-32.5,-13,-6>, <-25,-13,-6>, <-21.31,-20.1,-6> }
		triangle { <-21.31,-20.1,-6>, <-32.5,-18,-6>, <-32.5,-13,-6> }
		triangle { <-37,-18,-6>, <-33.62,-25.25,-6>, <-21.31,-20.1,-6> }
		triangle { <-21.31,-20.1,-6>, <-32.5,-18,-6>, <-37,-18,-6> }
		triangle { <-33.62,-25.25,-10>, <-21.31,-20.1,-10>, <-21.31,-20.1,-6> }
		triangle { <-21.31,-20.1,-6>, <-33.62,-25.25,-6>, <-33.62,-25.25,-10> }
		triangle { <-32.5,-13,6>, <-17,-13,6>, <-17,-13,6> }
		triangle { <-17,-13,6>, <-32.5,-13,6>, <-32.5,-13,6> }
		triangle { <-32.5,-13,6>, <-25,-13,6>, <-21.31,-20.1,6> }
		triangle { <-21.31,-20.1,6>, <-32.5,-18,6>, <-32.5,-13,6> }
		triangle { <-37,-18,6>, <-33.62,-25.25,6>, <-21.31,-20.1,6> }
		triangle { <-21.31,-20.1,6>, <-32.5,-18,6>, <-37,-18,6> }
		triangle { <-32.5,-13,10>, <-17,-13,10>, <-17,-13,10> }
		triangle { <-17,-13,10>, <-32.5,-13,10>, <-32.5,-13,10> }
		triangle { <-32.5,-13,10>, <-25,-13,10>, <-21.31,-20.1,10> }
		triangle { <-21.31,-20.1,10>, <-32.5,-18,10>, <-32.5,-13,10> }
		triangle { <-37,-18,10>, <-33.62,-25.25,10>, <-21.31,-20.1,10> }
		triangle { <-21.31,-20.1,10>, <-32.5,-18,10>, <-37,-18,10> }
		triangle { <-33.62,-25.25,10>, <-21.31,-20.1,10>, <-21.31,-20.1,6> }
		triangle { <-21.31,-20.1,6>, <-33.62,-25.25,6>, <-33.62,-25.25,10> }
		triangle { <-37,-18,-10>, <-37,-26,-10>, <-33.62,-25.25,-10> }
		triangle { <-37,-18,-6>, <-37,-26,-6>, <-33.62,-25.25,-6> }
		triangle { <-37,-18,6>, <-37,-26,6>, <-33.62,-25.25,6> }
		triangle { <-37,-18,10>, <-37,-26,10>, <-33.62,-25.25,10> }
		triangle { <-37,-26,-10>, <-33.62,-25.25,-10>, <-33.62,-25.25,-6> }
		triangle { <-33.62,-25.25,-6>, <-37,-26,-6>, <-37,-26,-10> }
		triangle { <-37,-26,10>, <-33.62,-25.25,10>, <-33.62,-25.25,6> }
		triangle { <-33.62,-25.25,6>, <-37,-26,6>, <-37,-26,10> }
		triangle { <-25,-13,-10>, <-17,-13,-10>, <-17.61,-16.25,-10> }
		triangle { <-17.61,-16.25,-10>, <-19.34,-18.66,-10>, <-25,-13,-10> }
		triangle { <-25,-13,-6>, <-17,-13,-6>, <-17.61,-16.25,-6> }
		triangle { <-17.61,-16.25,-6>, <-19.34,-18.66,-6>, <-25,-13,-6> }
		triangle { <-25,-13,6>, <-17,-13,6>, <-17.61,-16.25,6> }
		triangle { <-17.61,-16.25,6>, <-19.34,-18.66,6>, <-25,-13,6> }
		triangle { <-25,-13,10>, <-17,-13,10>, <-17.61,-16.25,10> }
		triangle { <-17.61,-16.25,10>, <-19.34,-18.66,10>, <-25,-13,10> }
		triangle { <-17,-13,-10>, <-17.61,-16.25,-10>, <-17.61,-16.25,-6> }
		triangle { <-17.61,-16.25,-6>, <-17,-13,-6>, <-17,-13,-10> }
		triangle { <-17,-13,10>, <-17.61,-16.25,10>, <-17.61,-16.25,6> }
		triangle { <-17.61,-16.25,6>, <-17,-13,6>, <-17,-13,10> }
		triangle { <-17.61,-16.25,-10>, <-19.34,-18.66,-10>, <-19.34,-18.66,-6> }
		triangle { <-19.34,-18.66,-6>, <-17.61,-16.25,-6>, <-17.61,-16.25,-10> }
		triangle { <-17.61,-16.25,10>, <-19.34,-18.66,10>, <-19.34,-18.66,6> }
		triangle { <-19.34,-18.66,6>, <-17.61,-16.25,6>, <-17.61,-16.25,10> }
		triangle { <-19.34,-18.66,-10>, <-21.31,-20.1,-10>, <-21.31,-20.1,-6> }
		triangle { <-21.31,-20.1,-6>, <-19.34,-18.66,-6>, <-19.34,-18.66,-10> }
		triangle { <-19.34,-18.66,10>, <-21.31,-20.1,10>, <-21.31,-20.1,6> }
		triangle { <-21.31,-20.1,6>, <-19.34,-18.66,6>, <-19.34,-18.66,10> }
		triangle { <-25,-13,-10>, <-19.34,-18.66,-10>, <-21.31,-20.1,-10> }
		triangle { <-25,-13,-6>, <-19.34,-18.66,-6>, <-21.31,-20.1,-6> }
		triangle { <-25,-13,6>, <-19.34,-18.66,6>, <-21.31,-20.1,6> }
		triangle { <-25,-13,10>, <-19.34,-18.66,10>, <-21.31,-20.1,10> }
	}
}
#end

#declare _4627_dot_dat = #if (QUAL = 0) box { <-15.5,-3.5,-10>, <70,3.5,10> } #else union {
// Jack Lifter
	#if (STUDS)
		object { stud_dot_dat matrix <0.416,0,0,0,0,0.25,0,0.416,0,0,0,-6> }
		object { stud_dot_dat matrix <0.416,0,0,0,0,-0.25,0,0.416,0,0,0,6> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <0,2.5,0,0,0,12,-2.5,0,0,-13,0,-6> }
	object { _2_dash_4disc_dot_dat matrix <0,2.5,0,0,0,1,-2.5,0,0,-13,0,-6> }
	object { _2_dash_4disc_dot_dat matrix <0,2.5,0,0,0,1,-2.5,0,0,-13,0,6> }
	mesh {
		triangle { <-13,-2.5,-6>, <9,-2.5,-6>, <9,-2.5,6> }
		triangle { <9,-2.5,6>, <-13,-2.5,6>, <-13,-2.5,-6> }
		triangle { <-13,2.5,-6>, <9,2.5,-6>, <9,2.5,6> }
		triangle { <9,2.5,6>, <-13,2.5,6>, <-13,2.5,-6> }
		triangle { <-13,-2.5,-6>, <9,-2.5,-6>, <9,2.5,-6> }
		triangle { <9,2.5,-6>, <-13,2.5,-6>, <-13,-2.5,-6> }
		triangle { <-13,-2.5,6>, <9,-2.5,6>, <9,2.5,6> }
		triangle { <9,2.5,6>, <-13,2.5,6>, <-13,-2.5,6> }
		triangle { <9,-2.5,-10>, <64,-2.5,-10>, <64,2.5,-10> }
		triangle { <64,2.5,-10>, <9,2.5,-10>, <9,-2.5,-10> }
		triangle { <9,-2.5,10>, <64,-2.5,10>, <64,2.5,10> }
		triangle { <64,2.5,10>, <9,2.5,10>, <9,-2.5,10> }
		triangle { <9,-2.5,-10>, <64,-2.5,-10>, <64,-2.5,10> }
		triangle { <64,-2.5,10>, <9,-2.5,10>, <9,-2.5,-10> }
		triangle { <9,2.5,-10>, <64,2.5,-10>, <64,2.5,10> }
		triangle { <64,2.5,10>, <9,2.5,10>, <9,2.5,-10> }
	}
	object { rect_dot_dat matrix <0,2.5,0,1,0,0,0,0,2,9,0,-8> }
	object { rect_dot_dat matrix <0,2.5,0,1,0,0,0,0,2,9,0,8> }
	object { _4_dash_4cyli_dot_dat matrix <3.5,0,0,0,0,20,0,3.5,0,66.5,0,-10> }
	object { _4_dash_4disc_dot_dat matrix <3.5,0,0,0,0,1,0,3.5,0,66.5,0,-10> }
	object { _4_dash_4disc_dot_dat matrix <3.5,0,0,0,0,1,0,3.5,0,66.5,0,10> }
}
#end

#declare _4628_dot_dat = #if (QUAL = 0) box { <-6.5,-38.5,-10>, <6.5,2.5,10> } #else union {
// Jack Handle
	#if (STUDS)
		object { stud_dot_dat matrix <0.416,0,0,0,0,0.25,0,0.416,0,0,0,-6> }
		object { stud_dot_dat matrix <0.416,0,0,0,0,-0.25,0,0.416,0,0,0,6> }
	#end
	mesh {
		triangle { <-4,-2.5,-6>, <4,-2.5,-6>, <4,2.5,-6> }
		triangle { <4,2.5,-6>, <-4,2.5,-6>, <-4,-2.5,-6> }
		triangle { <-4,-2.5,6>, <4,-2.5,6>, <4,2.5,6> }
		triangle { <4,2.5,6>, <-4,2.5,6>, <-4,-2.5,6> }
		triangle { <-4,-2.5,-6>, <4,-2.5,-6>, <4,-2.5,6> }
		triangle { <4,-2.5,6>, <-4,-2.5,6>, <-4,-2.5,-6> }
		triangle { <-4,2.5,-6>, <4,2.5,-6>, <4,2.5,6> }
		triangle { <4,2.5,6>, <-4,2.5,6>, <-4,2.5,-6> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,2.5,0,0,0,1,-2.5,0,0,-4,0,-6> }
	object { _2_dash_4disc_dot_dat matrix <0,2.5,0,0,0,1,-2.5,0,0,-4,0,6> }
	object { _2_dash_4cyli_dot_dat matrix <0,2.5,0,0,0,12,-2.5,0,0,-4,0,-6> }
	object { _2_dash_4disc_dot_dat matrix <0,2.5,0,0,0,1,2.5,0,0,4,0,-6> }
	object { _2_dash_4disc_dot_dat matrix <0,2.5,0,0,0,1,2.5,0,0,4,0,6> }
	object { _2_dash_4cyli_dot_dat matrix <0,2.5,0,0,0,12,2.5,0,0,4,0,-6> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-32,0,0,0,4,0,-2.5,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,20,0,4,0,0,-34.5,-10> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,-34.5,-10> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,-34.5,10> }
}
#end

#declare _4629down_dot_dat = #if (QUAL = 0) box { <-45,-54,-28>, <45,0,28> } #else union {
// Jack Assembly - Lowered
	object { _4629_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	object { _4627_dot_dat matrix <1,0,0,0,1,0,0,0,1,-25,-10.5,0> }
	object { _4628_dot_dat matrix <1,0,0,0,1,0,0,0,1,-35,-15.5,0> }
}
#end

#declare _852_dot_dat = #if (QUAL = 0) box { <-130,-23,-16>, <130,-6,16> } #else union {
// Ladder Three Piece, Third Section
	object { box_dot_dat matrix <0,0,4,0,2,0,1.5,0,0,-113,-8,0> }
	mesh {
		triangle { <130,-8,16>, <-130,-8,16>, <-130,-8,12> }
		triangle { <-130,-8,12>, <130,-8,12>, <130,-8,16> }
		triangle { <130,-20,16>, <-130,-20,16>, <-130,-20,12> }
		triangle { <-130,-20,12>, <130,-20,12>, <130,-20,16> }
		triangle { <130,-8,16>, <130,-20,16>, <130,-20,12> }
		triangle { <130,-20,12>, <130,-8,12>, <130,-8,16> }
		triangle { <130,-8,12>, <130,-20,12>, <-130,-20,12> }
		triangle { <-130,-20,12>, <-130,-8,12>, <130,-8,12> }
		triangle { <-130,-8,12>, <-130,-20,12>, <-130,-20,16> }
		triangle { <-130,-20,16>, <-130,-8,16>, <-130,-8,12> }
		triangle { <-130,-8,16>, <-130,-20,16>, <130,-20,16> }
		triangle { <130,-20,16>, <130,-8,16>, <-130,-8,16> }
		triangle { <130,-8,-12>, <-130,-8,-12>, <-130,-8,-16> }
		triangle { <-130,-8,-16>, <130,-8,-16>, <130,-8,-12> }
		triangle { <130,-20,-12>, <-130,-20,-12>, <-130,-20,-16> }
		triangle { <-130,-20,-16>, <130,-20,-16>, <130,-20,-12> }
		triangle { <130,-8,-12>, <130,-20,-12>, <130,-20,-16> }
		triangle { <130,-20,-16>, <130,-8,-16>, <130,-8,-12> }
		triangle { <130,-8,-16>, <130,-20,-16>, <-130,-20,-16> }
		triangle { <-130,-20,-16>, <-130,-8,-16>, <130,-8,-16> }
		triangle { <-130,-8,-16>, <-130,-20,-16>, <-130,-20,-12> }
		triangle { <-130,-20,-12>, <-130,-8,-12>, <-130,-8,-16> }
		triangle { <-130,-8,-12>, <-130,-20,-12>, <130,-20,-12> }
		triangle { <130,-20,-12>, <130,-8,-12>, <-130,-8,-12> }
		triangle { <92,-20,16>, <84,-20,16>, <84,-20,12> }
		triangle { <84,-20,12>, <92,-20,12>, <92,-20,16> }
		triangle { <92,-23,16>, <84,-23,16>, <84,-23,12> }
		triangle { <84,-23,12>, <92,-23,12>, <92,-23,16> }
		triangle { <92,-20,16>, <92,-23,16>, <92,-23,12> }
		triangle { <92,-23,12>, <92,-20,12>, <92,-20,16> }
		triangle { <92,-20,12>, <92,-23,12>, <84,-23,12> }
		triangle { <84,-23,12>, <84,-20,12>, <92,-20,12> }
		triangle { <84,-20,12>, <84,-23,12>, <84,-23,16> }
		triangle { <84,-23,16>, <84,-20,16>, <84,-20,12> }
		triangle { <84,-20,16>, <84,-23,16>, <92,-23,16> }
		triangle { <92,-23,16>, <92,-20,16>, <84,-20,16> }
		triangle { <92,-20,-12>, <84,-20,-12>, <84,-20,-16> }
		triangle { <84,-20,-16>, <92,-20,-16>, <92,-20,-12> }
		triangle { <92,-23,-12>, <84,-23,-12>, <84,-23,-16> }
		triangle { <84,-23,-16>, <92,-23,-16>, <92,-23,-12> }
		triangle { <92,-20,-12>, <92,-23,-12>, <92,-23,-16> }
		triangle { <92,-23,-16>, <92,-20,-16>, <92,-20,-12> }
		triangle { <92,-20,-16>, <92,-23,-16>, <84,-23,-16> }
		triangle { <84,-23,-16>, <84,-20,-16>, <92,-20,-16> }
		triangle { <84,-20,-16>, <84,-23,-16>, <84,-23,-12> }
		triangle { <84,-23,-12>, <84,-20,-12>, <84,-20,-16> }
		triangle { <84,-20,-12>, <84,-23,-12>, <92,-23,-12> }
		triangle { <92,-23,-12>, <92,-20,-12>, <84,-20,-12> }
		triangle { <-107.5,-8,12>, <-111.5,-8,12>, <-111.5,-8,-12> }
		triangle { <-111.5,-8,-12>, <-107.5,-8,-12>, <-107.5,-8,12> }
		triangle { <-107.5,-12,12>, <-111.5,-12,12>, <-111.5,-12,-12> }
		triangle { <-111.5,-12,-12>, <-107.5,-12,-12>, <-107.5,-12,12> }
		triangle { <-107.5,-8,12>, <-107.5,-12,12>, <-107.5,-12,-12> }
		triangle { <-107.5,-12,-12>, <-107.5,-8,-12>, <-107.5,-8,12> }
		triangle { <-107.5,-8,-12>, <-107.5,-12,-12>, <-111.5,-12,-12> }
		triangle { <-111.5,-12,-12>, <-111.5,-8,-12>, <-107.5,-8,-12> }
		triangle { <-111.5,-8,-12>, <-111.5,-12,-12>, <-111.5,-12,12> }
		triangle { <-111.5,-12,12>, <-111.5,-8,12>, <-111.5,-8,-12> }
		triangle { <-111.5,-8,12>, <-111.5,-12,12>, <-107.5,-12,12> }
		triangle { <-107.5,-12,12>, <-107.5,-8,12>, <-111.5,-8,12> }
		triangle { <-87,-8,12>, <-91,-8,12>, <-91,-8,-12> }
		triangle { <-91,-8,-12>, <-87,-8,-12>, <-87,-8,12> }
		triangle { <-87,-12,12>, <-91,-12,12>, <-91,-12,-12> }
		triangle { <-91,-12,-12>, <-87,-12,-12>, <-87,-12,12> }
		triangle { <-87,-8,12>, <-87,-12,12>, <-87,-12,-12> }
		triangle { <-87,-12,-12>, <-87,-8,-12>, <-87,-8,12> }
		triangle { <-87,-8,-12>, <-87,-12,-12>, <-91,-12,-12> }
		triangle { <-91,-12,-12>, <-91,-8,-12>, <-87,-8,-12> }
		triangle { <-91,-8,-12>, <-91,-12,-12>, <-91,-12,12> }
		triangle { <-91,-12,12>, <-91,-8,12>, <-91,-8,-12> }
		triangle { <-91,-8,12>, <-91,-12,12>, <-87,-12,12> }
		triangle { <-87,-12,12>, <-87,-8,12>, <-91,-8,12> }
		triangle { <-66.5,-8,12>, <-70.5,-8,12>, <-70.5,-8,-12> }
		triangle { <-70.5,-8,-12>, <-66.5,-8,-12>, <-66.5,-8,12> }
		triangle { <-66.5,-12,12>, <-70.5,-12,12>, <-70.5,-12,-12> }
		triangle { <-70.5,-12,-12>, <-66.5,-12,-12>, <-66.5,-12,12> }
		triangle { <-66.5,-8,12>, <-66.5,-12,12>, <-66.5,-12,-12> }
		triangle { <-66.5,-12,-12>, <-66.5,-8,-12>, <-66.5,-8,12> }
		triangle { <-66.5,-8,-12>, <-66.5,-12,-12>, <-70.5,-12,-12> }
		triangle { <-70.5,-12,-12>, <-70.5,-8,-12>, <-66.5,-8,-12> }
		triangle { <-70.5,-8,-12>, <-70.5,-12,-12>, <-70.5,-12,12> }
		triangle { <-70.5,-12,12>, <-70.5,-8,12>, <-70.5,-8,-12> }
		triangle { <-70.5,-8,12>, <-70.5,-12,12>, <-66.5,-12,12> }
		triangle { <-66.5,-12,12>, <-66.5,-8,12>, <-70.5,-8,12> }
		triangle { <-46,-8,12>, <-50,-8,12>, <-50,-8,-12> }
		triangle { <-50,-8,-12>, <-46,-8,-12>, <-46,-8,12> }
		triangle { <-46,-12,12>, <-50,-12,12>, <-50,-12,-12> }
		triangle { <-50,-12,-12>, <-46,-12,-12>, <-46,-12,12> }
		triangle { <-46,-8,12>, <-46,-12,12>, <-46,-12,-12> }
		triangle { <-46,-12,-12>, <-46,-8,-12>, <-46,-8,12> }
		triangle { <-46,-8,-12>, <-46,-12,-12>, <-50,-12,-12> }
		triangle { <-50,-12,-12>, <-50,-8,-12>, <-46,-8,-12> }
		triangle { <-50,-8,-12>, <-50,-12,-12>, <-50,-12,12> }
		triangle { <-50,-12,12>, <-50,-8,12>, <-50,-8,-12> }
		triangle { <-50,-8,12>, <-50,-12,12>, <-46,-12,12> }
		triangle { <-46,-12,12>, <-46,-8,12>, <-50,-8,12> }
		triangle { <-25.5,-8,12>, <-29.5,-8,12>, <-29.5,-8,-12> }
		triangle { <-29.5,-8,-12>, <-25.5,-8,-12>, <-25.5,-8,12> }
		triangle { <-25.5,-12,12>, <-29.5,-12,12>, <-29.5,-12,-12> }
		triangle { <-29.5,-12,-12>, <-25.5,-12,-12>, <-25.5,-12,12> }
		triangle { <-25.5,-8,12>, <-25.5,-12,12>, <-25.5,-12,-12> }
		triangle { <-25.5,-12,-12>, <-25.5,-8,-12>, <-25.5,-8,12> }
		triangle { <-25.5,-8,-12>, <-25.5,-12,-12>, <-29.5,-12,-12> }
		triangle { <-29.5,-12,-12>, <-29.5,-8,-12>, <-25.5,-8,-12> }
		triangle { <-29.5,-8,-12>, <-29.5,-12,-12>, <-29.5,-12,12> }
		triangle { <-29.5,-12,12>, <-29.5,-8,12>, <-29.5,-8,-12> }
		triangle { <-29.5,-8,12>, <-29.5,-12,12>, <-25.5,-12,12> }
		triangle { <-25.5,-12,12>, <-25.5,-8,12>, <-29.5,-8,12> }
		triangle { <-5,-8,12>, <-9,-8,12>, <-9,-8,-12> }
		triangle { <-9,-8,-12>, <-5,-8,-12>, <-5,-8,12> }
		triangle { <-5,-12,12>, <-9,-12,12>, <-9,-12,-12> }
		triangle { <-9,-12,-12>, <-5,-12,-12>, <-5,-12,12> }
		triangle { <-5,-8,12>, <-5,-12,12>, <-5,-12,-12> }
		triangle { <-5,-12,-12>, <-5,-8,-12>, <-5,-8,12> }
		triangle { <-5,-8,-12>, <-5,-12,-12>, <-9,-12,-12> }
		triangle { <-9,-12,-12>, <-9,-8,-12>, <-5,-8,-12> }
		triangle { <-9,-8,-12>, <-9,-12,-12>, <-9,-12,12> }
		triangle { <-9,-12,12>, <-9,-8,12>, <-9,-8,-12> }
		triangle { <-9,-8,12>, <-9,-12,12>, <-5,-12,12> }
		triangle { <-5,-12,12>, <-5,-8,12>, <-9,-8,12> }
		triangle { <15.5,-8,12>, <11.5,-8,12>, <11.5,-8,-12> }
		triangle { <11.5,-8,-12>, <15.5,-8,-12>, <15.5,-8,12> }
		triangle { <15.5,-12,12>, <11.5,-12,12>, <11.5,-12,-12> }
		triangle { <11.5,-12,-12>, <15.5,-12,-12>, <15.5,-12,12> }
		triangle { <15.5,-8,12>, <15.5,-12,12>, <15.5,-12,-12> }
		triangle { <15.5,-12,-12>, <15.5,-8,-12>, <15.5,-8,12> }
		triangle { <15.5,-8,-12>, <15.5,-12,-12>, <11.5,-12,-12> }
		triangle { <11.5,-12,-12>, <11.5,-8,-12>, <15.5,-8,-12> }
		triangle { <11.5,-8,-12>, <11.5,-12,-12>, <11.5,-12,12> }
		triangle { <11.5,-12,12>, <11.5,-8,12>, <11.5,-8,-12> }
		triangle { <11.5,-8,12>, <11.5,-12,12>, <15.5,-12,12> }
		triangle { <15.5,-12,12>, <15.5,-8,12>, <11.5,-8,12> }
		triangle { <36,-8,12>, <32,-8,12>, <32,-8,-12> }
		triangle { <32,-8,-12>, <36,-8,-12>, <36,-8,12> }
		triangle { <36,-12,12>, <32,-12,12>, <32,-12,-12> }
		triangle { <32,-12,-12>, <36,-12,-12>, <36,-12,12> }
		triangle { <36,-8,12>, <36,-12,12>, <36,-12,-12> }
		triangle { <36,-12,-12>, <36,-8,-12>, <36,-8,12> }
		triangle { <36,-8,-12>, <36,-12,-12>, <32,-12,-12> }
		triangle { <32,-12,-12>, <32,-8,-12>, <36,-8,-12> }
		triangle { <32,-8,-12>, <32,-12,-12>, <32,-12,12> }
		triangle { <32,-12,12>, <32,-8,12>, <32,-8,-12> }
		triangle { <32,-8,12>, <32,-12,12>, <36,-12,12> }
		triangle { <36,-12,12>, <36,-8,12>, <32,-8,12> }
		triangle { <56,-8,12>, <52,-8,12>, <52,-8,-12> }
		triangle { <52,-8,-12>, <56,-8,-12>, <56,-8,12> }
		triangle { <56,-12,12>, <52,-12,12>, <52,-12,-12> }
		triangle { <52,-12,-12>, <56,-12,-12>, <56,-12,12> }
		triangle { <56,-8,12>, <56,-12,12>, <56,-12,-12> }
		triangle { <56,-12,-12>, <56,-8,-12>, <56,-8,12> }
		triangle { <56,-8,-12>, <56,-12,-12>, <52,-12,-12> }
		triangle { <52,-12,-12>, <52,-8,-12>, <56,-8,-12> }
		triangle { <52,-8,-12>, <52,-12,-12>, <52,-12,12> }
		triangle { <52,-12,12>, <52,-8,12>, <52,-8,-12> }
		triangle { <52,-8,12>, <52,-12,12>, <56,-12,12> }
		triangle { <56,-12,12>, <56,-8,12>, <52,-8,12> }
		triangle { <76,-8,12>, <72,-8,12>, <72,-8,-12> }
		triangle { <72,-8,-12>, <76,-8,-12>, <76,-8,12> }
		triangle { <76,-12,12>, <72,-12,12>, <72,-12,-12> }
		triangle { <72,-12,-12>, <76,-12,-12>, <76,-12,12> }
		triangle { <76,-8,12>, <76,-12,12>, <76,-12,-12> }
		triangle { <76,-12,-12>, <76,-8,-12>, <76,-8,12> }
		triangle { <76,-8,-12>, <76,-12,-12>, <72,-12,-12> }
		triangle { <72,-12,-12>, <72,-8,-12>, <76,-8,-12> }
		triangle { <72,-8,-12>, <72,-12,-12>, <72,-12,12> }
		triangle { <72,-12,12>, <72,-8,12>, <72,-8,-12> }
		triangle { <72,-8,12>, <72,-12,12>, <76,-12,12> }
		triangle { <76,-12,12>, <76,-8,12>, <72,-8,12> }
		triangle { <96,-8,12>, <92,-8,12>, <92,-8,-12> }
		triangle { <92,-8,-12>, <96,-8,-12>, <96,-8,12> }
		triangle { <96,-12,12>, <92,-12,12>, <92,-12,-12> }
		triangle { <92,-12,-12>, <96,-12,-12>, <96,-12,12> }
		triangle { <96,-8,12>, <96,-12,12>, <96,-12,-12> }
		triangle { <96,-12,-12>, <96,-8,-12>, <96,-8,12> }
		triangle { <96,-8,-12>, <96,-12,-12>, <92,-12,-12> }
		triangle { <92,-12,-12>, <92,-8,-12>, <96,-8,-12> }
		triangle { <92,-8,-12>, <92,-12,-12>, <92,-12,12> }
		triangle { <92,-12,12>, <92,-8,12>, <92,-8,-12> }
		triangle { <92,-8,12>, <92,-12,12>, <96,-12,12> }
		triangle { <96,-12,12>, <96,-8,12>, <92,-8,12> }
		triangle { <116,-8,12>, <112,-8,12>, <112,-8,-12> }
		triangle { <112,-8,-12>, <116,-8,-12>, <116,-8,12> }
		triangle { <116,-12,12>, <112,-12,12>, <112,-12,-12> }
		triangle { <112,-12,-12>, <116,-12,-12>, <116,-12,12> }
		triangle { <116,-8,12>, <116,-12,12>, <116,-12,-12> }
		triangle { <116,-12,-12>, <116,-8,-12>, <116,-8,12> }
		triangle { <116,-8,-12>, <116,-12,-12>, <112,-12,-12> }
		triangle { <112,-12,-12>, <112,-8,-12>, <116,-8,-12> }
		triangle { <112,-8,-12>, <112,-12,-12>, <112,-12,12> }
		triangle { <112,-12,12>, <112,-8,12>, <112,-8,-12> }
		triangle { <112,-8,12>, <112,-12,12>, <116,-12,12> }
		triangle { <116,-12,12>, <116,-8,12>, <112,-8,12> }
	}
}
#end

#ifndef (Color334)
#declare Color334 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.984314,0.533333,0.133333> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#declare _4346p01_dot_dat = #if (QUAL = 0) box { <-20,0,-31>, <20,48,-20> } #else union {
// Container Box  2 x  2 x  2 Door with Slot and Fire Logo Pattern
	mesh {
		triangle { <20,48,-26>, <20,48,-24>, <16,48,-24> }
		triangle { <16,48,-24>, <16,48,-26>, <20,48,-26> }
		triangle { <-20,48,-26>, <-20,48,-24>, <-16,48,-24> }
		triangle { <-16,48,-24>, <-16,48,-26>, <-20,48,-26> }
		triangle { <12,48,-22>, <12,48,-26>, <-12,48,-26> }
		triangle { <-12,48,-26>, <-12,48,-22>, <12,48,-22> }
		triangle { <12,40,-22>, <12,40,-26>, <-12,40,-26> }
		triangle { <-12,40,-26>, <-12,40,-22>, <12,40,-22> }
		triangle { <16,40,-30>, <16,40,-26>, <12,40,-26> }
		triangle { <12,40,-26>, <12,40,-30>, <16,40,-30> }
		triangle { <-16,40,-30>, <-16,40,-26>, <-12,40,-26> }
		triangle { <-12,40,-26>, <-12,40,-30>, <-16,40,-30> }
		triangle { <10,12,-30>, <10,12,-26>, <-10,12,-26> }
		triangle { <-10,12,-26>, <-10,12,-30>, <10,12,-30> }
		triangle { <10,4,-30>, <10,4,-26>, <-10,4,-26> }
		triangle { <-10,4,-26>, <-10,4,-30>, <10,4,-30> }
		triangle { <16,4,-26>, <16,4,-20>, <-16,4,-20> }
		triangle { <-16,4,-20>, <-16,4,-26>, <16,4,-26> }
		triangle { <20,0,-30>, <20,0,-20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,0,-30>, <20,0,-30> }
		triangle { <20,44,-30>, <20,40,-30>, <16,40,-30> }
		triangle { <16,40,-30>, <16,44,-30>, <20,44,-30> }
		triangle { <-20,44,-30>, <-20,40,-30>, <-16,40,-30> }
		triangle { <-16,40,-30>, <-16,44,-30>, <-20,44,-30> }
		triangle { <12,44,-30>, <12,40,-30>, <-12,40,-30> }
		triangle { <-12,40,-30>, <-12,44,-30>, <12,44,-30> }
		triangle { <20,40,-30>, <20,0,-30>, <10,4,-30> }
		triangle { <10,4,-30>, <10,12,-30>, <20,40,-30> }
		triangle { <-20,40,-30>, <-20,0,-30>, <-10,4,-30> }
		triangle { <-10,4,-30>, <-10,12,-30>, <-20,40,-30> }
		triangle { <20,40,-30>, <10,12,-30>, <-10,12,-30> }
		triangle { <-10,12,-30>, <-20,40,-30>, <20,40,-30> }
		triangle { <10,4,-30>, <20,0,-30>, <-20,0,-30> }
		triangle { <-20,0,-30>, <-10,4,-30>, <10,4,-30> }
		triangle { <16,4,-26>, <10,4,-26>, <10,12,-26> }
		triangle { <10,12,-26>, <16,40,-26>, <16,4,-26> }
		triangle { <-16,4,-26>, <-10,4,-26>, <-10,12,-26> }
		triangle { <-10,12,-26>, <-16,40,-26>, <-16,4,-26> }
		triangle { <16,40,-26>, <10,12,-26>, <-10,12,-26> }
		triangle { <-10,12,-26>, <-16,40,-26>, <16,40,-26> }
		triangle { <12,48,-22>, <12,40,-22>, <-12,40,-22> }
		triangle { <-12,40,-22>, <-12,48,-22>, <12,48,-22> }
		triangle { <20,44,-20>, <20,0,-20>, <16,4,-20> }
		triangle { <16,4,-20>, <16,44,-20>, <20,44,-20> }
		triangle { <-20,44,-20>, <-20,0,-20>, <-16,4,-20> }
		triangle { <-16,4,-20>, <-16,44,-20>, <-20,44,-20> }
		triangle { <16,4,-20>, <20,0,-20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-16,4,-20>, <16,4,-20> }
		triangle { <10,12,-26>, <10,4,-26>, <10,4,-30> }
		triangle { <10,4,-30>, <10,12,-30>, <10,12,-26> }
		triangle { <-10,12,-26>, <-10,4,-26>, <-10,4,-30> }
		triangle { <-10,4,-30>, <-10,12,-30>, <-10,12,-26> }
		triangle { <12,48,-22>, <12,40,-22>, <12,44,-26> }
		triangle { <12,44,-26>, <12,48,-26>, <12,48,-22> }
		triangle { <-12,48,-22>, <-12,40,-22>, <-12,44,-26> }
		triangle { <-12,44,-26>, <-12,48,-26>, <-12,48,-22> }
		triangle { <12,40,-30>, <12,40,-22>, <12,44,-26> }
		triangle { <12,44,-26>, <12,44,-30>, <12,40,-30> }
		triangle { <-12,40,-30>, <-12,40,-22>, <-12,44,-26> }
		triangle { <-12,44,-26>, <-12,44,-30>, <-12,40,-30> }
		triangle { <16,48,-24>, <16,44,-24>, <16,44,-26> }
		triangle { <16,44,-26>, <16,48,-26>, <16,48,-24> }
		triangle { <-16,48,-24>, <-16,44,-24>, <-16,44,-26> }
		triangle { <-16,44,-26>, <-16,48,-26>, <-16,48,-24> }
		triangle { <16,44,-20>, <16,40,-20>, <16,40,-30> }
		triangle { <16,40,-30>, <16,44,-30>, <16,44,-20> }
		triangle { <-16,44,-20>, <-16,40,-20>, <-16,40,-30> }
		triangle { <-16,40,-30>, <-16,44,-30>, <-16,44,-20> }
		triangle { <16,40,-20>, <16,4,-20>, <16,4,-26> }
		triangle { <16,4,-26>, <16,40,-26>, <16,40,-20> }
		triangle { <-16,40,-20>, <-16,4,-20>, <-16,4,-26> }
		triangle { <-16,4,-26>, <-16,40,-26>, <-16,40,-20> }
		triangle { <20,48,-24>, <20,44,-24>, <20,44,-26> }
		triangle { <20,44,-26>, <20,48,-26>, <20,48,-24> }
		triangle { <-20,48,-24>, <-20,44,-24>, <-20,44,-26> }
		triangle { <-20,44,-26>, <-20,48,-26>, <-20,48,-24> }
		triangle { <20,44,-20>, <20,0,-20>, <20,0,-30> }
		triangle { <20,0,-30>, <20,44,-30>, <20,44,-20> }
		triangle { <-20,44,-20>, <-20,0,-20>, <-20,0,-30> }
		triangle { <-20,0,-30>, <-20,44,-30>, <-20,44,-20> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,-20,44,-26> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,-16,44,-26> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,-12,44,-26> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,12,44,-26> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,16,44,-26> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,20,44,-26> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-20,44,-24> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-16,44,-24> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,16,44,-24> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,20,44,-24> }
	object { _1_dash_4cyli_dot_dat matrix <0,4,0,4,0,0,0,0,-4,-20,44,-26> }
	object { _1_dash_4cyli_dot_dat matrix <0,4,0,24,0,0,0,0,-4,-12,44,-26> }
	object { _1_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,-4,20,44,-26> }
	object { _1_dash_4cyli_dot_dat matrix <0,4,0,4,0,0,0,0,4,-20,44,-24> }
	object { _1_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,4,20,44,-24> }
	mesh {
		triangle { <-8.5,17,-31>, <-7.25,19.5,-31>, <-5,18.75,-31> }
		triangle { <-7.25,19.5,-31>, <-5,18.75,-31>, <-2.25,22,-31> }
		triangle { <-2.25,22,-31>, <-6.75,22.25,-31>, <-7.25,19.5,-31> }
		triangle { <-6.75,22.25,-31>, <-2.25,22,-31>, <-3.75,24.75,-31> }
		triangle { <-3.75,24.75,-31>, <-7,25.25,-31>, <-6.75,22.25,-31> }
		triangle { <-7,25.25,-31>, <-3.75,24.75,-31>, <-4,27.75,-31> }
		triangle { <-4,27.75,-31>, <-7.25,28,-31>, <-7,25.25,-31> }
		triangle { <-7.25,28,-31>, <-4,27.75,-31>, <-3.25,30.75,-31> }
		triangle { <-3.25,30.75,-31>, <-6.75,30.75,-31>, <-7.25,28,-31> }
		triangle { <-6.75,30.75,-31>, <-4.75,32.5,-31>, <-2.25,33.25,-31> }
		triangle { <-2.25,33.25,-31>, <-3.25,30.75,-31>, <-6.75,30.75,-31> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <0,34.25,-31>, <2.75,34.75,-31>, <1.75,32.25,-31> }
		triangle { <-2.25,33.25,-31>, <0,34.25,-31>, <1.75,32.25,-31> }
		triangle { <1.75,32.25,-31>, <0.75,29,-31>, <-2.25,33.25,-31> }
		triangle { <-2.25,33.25,-31>, <-3.25,30.75,-31>, <-4,27.75,-31> }
		triangle { <-4,27.75,-31>, <0.75,29,-31>, <-2.25,33.25,-31> }
		triangle { <-3.75,24.75,-31>, <1,26,-31>, <0.75,29,-31> }
		triangle { <0.75,29,-31>, <-4,27.75,-31>, <-3.75,24.75,-31> }
		triangle { <-2.25,22,-31>, <-3.75,24.75,-31>, <1,26,-31> }
		triangle { <1,26,-31>, <2,22.5,-31>, <-2.25,22,-31> }
		triangle { <-2,19,-31>, <-2.25,22,-31>, <2,22.5,-31> }
		triangle { <2,22.5,-31>, <1.5,18.75,-31>, <-2,19,-31> }
		triangle { <-3.25,16,-31>, <-1.25,16.5,-31>, <1.5,18.75,-31> }
		triangle { <1.5,18.75,-31>, <-2,19,-31>, <-3.25,16,-31> }
		#if (ver >= 3.1) material #else texture #end { Color334 }
	}
	mesh {
		triangle { <3.5,16,-31>, <4.75,18.75,-31>, <8.25,18.25,-31> }
		triangle { <4.75,18.75,-31>, <3.75,21,-31>, <8.5,21.5,-31> }
		triangle { <8.5,21.5,-31>, <8.25,18.25,-31>, <4.75,18.75,-31> }
		triangle { <3.75,21,-31>, <2,22.5,-31>, <7,24.25,-31> }
		triangle { <7,24.25,-31>, <8.5,21.5,-31>, <3.75,21,-31> }
		triangle { <2,22.5,-31>, <1,26,-31>, <6.5,27,-31> }
		triangle { <6.5,27,-31>, <7,24.25,-31>, <2,22.5,-31> }
		triangle { <1,26,-31>, <0.75,29,-31>, <5.75,29.5,-31> }
		triangle { <5.75,29.5,-31>, <6.5,27,-31>, <1,26,-31> }
		triangle { <1.75,32.25,-31>, <0.75,29,-31>, <5.75,29.5,-31> }
		triangle { <5.75,29.5,-31>, <6,32,-31>, <1.75,32.25,-31> }
		triangle { <2.75,34.75,-31>, <1.75,32.25,-31>, <6,32,-31> }
		triangle { <6,32,-31>, <7.75,34.75,-31>, <2.75,34.75,-31> }
		triangle { <2.75,34.75,-31>, <7.75,34.75,-31>, <9.5,35,-31> }
		triangle { <9.5,35,-31>, <8,36.25,-31>, <2.75,34.75,-31> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <-12,14,-31>, <-8.5,17,-31>, <-12,38,-31> }
		triangle { <-5,18.75,-31>, <-2.25,22,-31>, <-2,19,-31> }
		triangle { <-8.5,17,-31>, <-3.25,16,-31>, <-2,19,-31> }
		triangle { <-2,19,-31>, <-5,18.75,-31>, <-8.5,17,-31> }
		triangle { <-1.25,16.5,-31>, <3.5,16,-31>, <4.75,18.75,-31> }
		triangle { <4.75,18.75,-31>, <1.5,18.75,-31>, <-1.25,16.5,-31> }
		triangle { <1.5,18.75,-31>, <4.75,18.75,-31>, <3.75,21,-31> }
		triangle { <3.75,21,-31>, <2,22.5,-31>, <1.5,18.75,-31> }
		triangle { <-12,14,-31>, <-8.5,17,-31>, <-3.25,16,-31> }
		triangle { <-12,14,-31>, <-1.25,16.5,-31>, <3.5,16,-31> }
		triangle { <3.5,16,-31>, <12,14,-31>, <-12,14,-31> }
		triangle { <-12,14,-31>, <-1.25,16.5,-31>, <3.5,16,-31> }
		triangle { <3.5,16,-31>, <12,14,-31>, <-12,14,-31> }
		triangle { <12,14,-31>, <3.5,16,-31>, <8.25,18.25,-31> }
		triangle { <8.25,18.25,-31>, <8.5,21.5,-31>, <12,14,-31> }
		triangle { <12,14,-31>, <6.5,27,-31>, <5.75,29.5,-31> }
		triangle { <5.75,29.5,-31>, <6,32,-31>, <12,14,-31> }
		triangle { <12,14,-31>, <6,32,-31>, <7.75,34.75,-31> }
		triangle { <7.75,34.75,-31>, <9.5,35,-31>, <12,14,-31> }
		triangle { <12,14,-31>, <9.5,35,-31>, <12,38,-31> }
		triangle { <-12,38,-31>, <-8.5,17,-31>, <-7.25,19.5,-31> }
		triangle { <-7.25,19.5,-31>, <-6.75,22.25,-31>, <-12,38,-31> }
		triangle { <-12,38,-31>, <-6.75,22.25,-31>, <-7,25.25,-31> }
		triangle { <-7,25.25,-31>, <-7.25,28,-31>, <-12,38,-31> }
		triangle { <-12,38,-31>, <-7.25,28,-31>, <-6.75,30.75,-31> }
		triangle { <-6.75,30.75,-31>, <-4.75,32.5,-31>, <-12,38,-31> }
		triangle { <-12,38,-31>, <-4.75,32.5,-31>, <-2.25,33.25,-31> }
		triangle { <-12,38,-31>, <-2.25,33.25,-31>, <2.75,34.75,-31> }
		triangle { <2.75,34.75,-31>, <8,36.25,-31>, <-12,38,-31> }
		triangle { <8,36.25,-31>, <9.5,35,-31>, <12,38,-31> }
		triangle { <12,38,-31>, <-12,38,-31>, <8,36.25,-31> }

		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
}
#end

#declare _80394_dot_dat = #if (QUAL = 0) box { <-20,0,-31>, <20,48,-20> } #else object {
// _Container Box  2 x  2 x  2 Door with Slot and Fire Logo Pattern
	object { _4346p01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> #if (ver >= 3.1) material #else texture #end { Color15 } }
}
#end

#ifndef (Color366)
#declare Color366 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <0.782353,0.621569,0.198039> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#declare _4209p01_dot_dat = #if (QUAL = 0) box { <-41,-4,-20>, <41,48,20> } #else union {
// Hose Reel  2 x  4 x  2 Holder with Fire Logo Pattern
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,44,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,44,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,44,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,16,0,48,0> }
	mesh {
		triangle { <40,48,20>, <36,48,16>, <-36,48,16> }
		triangle { <-36,48,16>, <-40,48,20>, <40,48,20> }
		triangle { <40,48,-20>, <36,48,-16>, <-36,48,-16> }
		triangle { <-36,48,-16>, <-40,48,-20>, <40,48,-20> }
		triangle { <40,48,20>, <36,48,16>, <36,48,-16> }
		triangle { <36,48,-16>, <40,48,-20>, <40,48,20> }
		triangle { <-40,48,20>, <-36,48,16>, <-36,48,-16> }
		triangle { <-36,48,-16>, <-40,48,-20>, <-40,48,20> }
	}
	object { _2_dash_4cyli_dot_dat matrix <2,0,0,0,4,0,0,0,2,0,4,12> }
	object { _2_dash_4cyli_dot_dat matrix <2,0,0,0,4,0,0,0,-2,0,4,-12> }
	object { _2_dash_4disc_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,8,12> }
	object { _2_dash_4disc_dot_dat matrix <2,0,0,0,1,0,0,0,-2,0,8,-12> }
	mesh {
		triangle { <2,4,12>, <2,8,12>, <2,8,-13> }
		triangle { <2,8,-13>, <2,4,-12>, <2,4,12> }
		triangle { <-2,4,12>, <-2,8,12>, <-2,8,-13> }
		triangle { <-2,8,-13>, <-2,4,-12>, <-2,4,12> }
		triangle { <2,4,12>, <2,4,-12>, <-2,4,-12> }
		triangle { <-2,4,-12>, <-2,4,12>, <2,4,12> }
	}
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,34,22,-10> }
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-34,22,-10> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,2,0,0,0,0,4,34,22,-10> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-2,0,0,0,0,4,-34,22,-10> }
	mesh {
		triangle { <36,40,20>, <36,40,-20>, <-36,40,-20> }
		triangle { <-36,40,-20>, <-36,40,20>, <36,40,20> }
		triangle { <36,4,20>, <36,4,-20>, <-36,4,-20> }
		triangle { <-36,4,-20>, <-36,4,20>, <36,4,20> }
		triangle { <40,0,20>, <40,0,-20>, <-40,0,-20> }
		triangle { <-40,0,-20>, <-40,0,20>, <40,0,20> }
		triangle { <40,48,20>, <40,0,20>, <40,0,-20> }
		triangle { <40,0,-20>, <40,48,-20>, <40,48,20> }
		triangle { <36,40,20>, <36,4,20>, <36,4,-20> }
		triangle { <36,4,-20>, <36,40,-20>, <36,40,20> }
		triangle { <-36,40,20>, <-36,4,20>, <-36,4,-20> }
		triangle { <-36,4,-20>, <-36,40,-20>, <-36,40,20> }
		triangle { <-40,48,20>, <-40,0,20>, <-40,0,-20> }
		triangle { <-40,0,-20>, <-40,48,-20>, <-40,48,20> }
		triangle { <40,48,20>, <36,40,20>, <-36,40,20> }
		triangle { <-36,40,20>, <-40,48,20>, <40,48,20> }
		triangle { <40,0,20>, <36,4,20>, <-36,4,20> }
		triangle { <-36,4,20>, <-40,0,20>, <40,0,20> }
		triangle { <40,48,20>, <36,40,20>, <36,4,20> }
		triangle { <36,4,20>, <40,0,20>, <40,48,20> }
		triangle { <-40,48,20>, <-36,40,20>, <-36,4,20> }
		triangle { <-36,4,20>, <-40,0,20>, <-40,48,20> }
		triangle { <40,48,-20>, <36,40,-20>, <-36,40,-20> }
		triangle { <-36,40,-20>, <-40,48,-20>, <40,48,-20> }
		triangle { <40,0,-20>, <36,4,-20>, <-36,4,-20> }
		triangle { <-36,4,-20>, <-40,0,-20>, <40,0,-20> }
		triangle { <40,48,-20>, <36,40,-20>, <36,4,-20> }
		triangle { <36,4,-20>, <40,0,-20>, <40,48,-20> }
		triangle { <-40,48,-20>, <-36,40,-20>, <-36,4,-20> }
		triangle { <-36,4,-20>, <-40,0,-20>, <-40,48,-20> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
	#end
	mesh {
		triangle { <-41,16,8.5>, <-41,18.5,7.25>, <-41,17.75,5> }
		triangle { <-41,18.5,7.25>, <-41,17.75,5>, <-41,21,2.25> }
		triangle { <-41,21,2.25>, <-41,21.25,6.75>, <-41,18.5,7.25> }
		triangle { <-41,21.25,6.75>, <-41,21,2.25>, <-41,23.75,3.75> }
		triangle { <-41,23.75,3.75>, <-41,24.25,7>, <-41,21.25,6.75> }
		triangle { <-41,24.25,7>, <-41,23.75,3.75>, <-41,26.75,4> }
		triangle { <-41,26.75,4>, <-41,27,7.25>, <-41,24.25,7> }
		triangle { <-41,27,7.25>, <-41,26.75,4>, <-41,29.75,3.25> }
		triangle { <-41,29.75,3.25>, <-41,29.75,6.75>, <-41,27,7.25> }
		triangle { <-41,29.75,6.75>, <-41,31.5,4.75>, <-41,32.25,2.25> }
		triangle { <-41,32.25,2.25>, <-41,29.75,3.25>, <-41,29.75,6.75> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-41,33.25,0>, <-41,33.75,-2.75>, <-41,31.25,-1.75> }
		triangle { <-41,32.25,2.25>, <-41,33.25,0>, <-41,31.25,-1.75> }
		triangle { <-41,31.25,-1.75>, <-41,28,-0.75>, <-41,32.25,2.25> }
		triangle { <-41,32.25,2.25>, <-41,29.75,3.25>, <-41,26.75,4> }
		triangle { <-41,26.75,4>, <-41,28,-0.75>, <-41,32.25,2.25> }
		triangle { <-41,23.75,3.75>, <-41,25,-1>, <-41,28,-0.75> }
		triangle { <-41,28,-0.75>, <-41,26.75,4>, <-41,23.75,3.75> }
		triangle { <-41,21,2.25>, <-41,23.75,3.75>, <-41,25,-1> }
		triangle { <-41,25,-1>, <-41,21.5,-2>, <-41,21,2.25> }
		triangle { <-41,18,2>, <-41,21,2.25>, <-41,21.5,-2> }
		triangle { <-41,21.5,-2>, <-41,17.75,-1.5>, <-41,18,2> }
		triangle { <-41,15,3.25>, <-41,15.5,1.25>, <-41,17.75,-1.5> }
		triangle { <-41,17.75,-1.5>, <-41,18,2>, <-41,15,3.25> }
		#if (ver >= 3.1) material #else texture #end { Color366 }
	}
	mesh {
		triangle { <-41,15,-3.5>, <-41,17.75,-4.75>, <-41,17.25,-8.25> }
		triangle { <-41,17.75,-4.75>, <-41,20,-3.75>, <-41,20.5,-8.5> }
		triangle { <-41,20.5,-8.5>, <-41,17.25,-8.25>, <-41,17.75,-4.75> }
		triangle { <-41,20,-3.75>, <-41,21.5,-2>, <-41,23.25,-7> }
		triangle { <-41,23.25,-7>, <-41,20.5,-8.5>, <-41,20,-3.75> }
		triangle { <-41,21.5,-2>, <-41,25,-1>, <-41,26,-6.5> }
		triangle { <-41,26,-6.5>, <-41,23.25,-7>, <-41,21.5,-2> }
		triangle { <-41,25,-1>, <-41,28,-0.75>, <-41,28.5,-5.75> }
		triangle { <-41,28.5,-5.75>, <-41,26,-6.5>, <-41,25,-1> }
		triangle { <-41,31.25,-1.75>, <-41,28,-0.75>, <-41,28.5,-5.75> }
		triangle { <-41,28.5,-5.75>, <-41,31,-6>, <-41,31.25,-1.75> }
		triangle { <-41,33.75,-2.75>, <-41,31.25,-1.75>, <-41,31,-6> }
		triangle { <-41,31,-6>, <-41,33.75,-7.75>, <-41,33.75,-2.75> }
		triangle { <-41,33.75,-2.75>, <-41,33.75,-7.75>, <-41,34,-9.5> }
		triangle { <-41,34,-9.5>, <-41,35.25,-8>, <-41,33.75,-2.75> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <-41,13,12>, <-41,16,8.5>, <-41,37,12> }
		triangle { <-41,17.75,5>, <-41,21,2.25>, <-41,18,2> }
		triangle { <-41,16,8.5>, <-41,15,3.25>, <-41,18,2> }
		triangle { <-41,18,2>, <-41,17.75,5>, <-41,16,8.5> }
		triangle { <-41,15.5,1.25>, <-41,15,-3.5>, <-41,17.75,-4.75> }
		triangle { <-41,17.75,-4.75>, <-41,17.75,-1.5>, <-41,15.5,1.25> }
		triangle { <-41,17.75,-1.5>, <-41,17.75,-4.75>, <-41,20,-3.75> }
		triangle { <-41,20,-3.75>, <-41,21.5,-2>, <-41,17.75,-1.5> }
		triangle { <-41,13,12>, <-41,16,8.5>, <-41,15,3.25> }
		triangle { <-41,13,12>, <-41,15.5,1.25>, <-41,15,-3.5> }
		triangle { <-41,15,-3.5>, <-41,13,-12>, <-41,13,12> }
		triangle { <-41,13,12>, <-41,15.5,1.25>, <-41,15,-3.5> }
		triangle { <-41,15,-3.5>, <-41,13,-12>, <-41,13,12> }
		triangle { <-41,13,-12>, <-41,15,-3.5>, <-41,17.25,-8.25> }
		triangle { <-41,17.25,-8.25>, <-41,20.5,-8.5>, <-41,13,-12> }
		triangle { <-41,13,-12>, <-41,26,-6.5>, <-41,28.5,-5.75> }
		triangle { <-41,28.5,-5.75>, <-41,31,-6>, <-41,13,-12> }
		triangle { <-41,13,-12>, <-41,31,-6>, <-41,33.75,-7.75> }
		triangle { <-41,33.75,-7.75>, <-41,34,-9.5>, <-41,13,-12> }
		triangle { <-41,13,-12>, <-41,34,-9.5>, <-41,37,-12> }
		triangle { <-41,37,12>, <-41,16,8.5>, <-41,18.5,7.25> }
		triangle { <-41,18.5,7.25>, <-41,21.25,6.75>, <-41,37,12> }
		triangle { <-41,37,12>, <-41,21.25,6.75>, <-41,24.25,7> }
		triangle { <-41,24.25,7>, <-41,27,7.25>, <-41,37,12> }
		triangle { <-41,37,12>, <-41,27,7.25>, <-41,29.75,6.75> }
		triangle { <-41,29.75,6.75>, <-41,31.5,4.75>, <-41,37,12> }
		triangle { <-41,37,12>, <-41,31.5,4.75>, <-41,32.25,2.25> }
		triangle { <-41,37,12>, <-41,32.25,2.25>, <-41,33.75,-2.75> }
		triangle { <-41,33.75,-2.75>, <-41,35.25,-8>, <-41,37,12> }
		triangle { <-41,35.25,-8>, <-41,34,-9.5>, <-41,37,-12> }
		triangle { <-41,37,-12>, <-41,37,12>, <-41,35.25,-8> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <41,15,-7.5>, <41,17.5,-6.25>, <41,16.75,-4> }
		triangle { <41,17.5,-6.25>, <41,16.75,-4>, <41,20,-1.25> }
		triangle { <41,20,-1.25>, <41,20.25,-5.75>, <41,17.5,-6.25> }
		triangle { <41,20.25,-5.75>, <41,20,-1.25>, <41,22.75,-2.75> }
		triangle { <41,22.75,-2.75>, <41,23.25,-6>, <41,20.25,-5.75> }
		triangle { <41,23.25,-6>, <41,22.75,-2.75>, <41,25.75,-3> }
		triangle { <41,25.75,-3>, <41,26,-6.25>, <41,23.25,-6> }
		triangle { <41,26,-6.25>, <41,25.75,-3>, <41,28.75,-2.25> }
		triangle { <41,28.75,-2.25>, <41,28.75,-5.75>, <41,26,-6.25> }
		triangle { <41,28.75,-5.75>, <41,30.5,-3.75>, <41,31.25,-1.25> }
		triangle { <41,31.25,-1.25>, <41,28.75,-2.25>, <41,28.75,-5.75> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <41,32.25,1>, <41,32.75,3.75>, <41,30.25,2.75> }
		triangle { <41,31.25,-1.25>, <41,32.25,1>, <41,30.25,2.75> }
		triangle { <41,30.25,2.75>, <41,27,1.75>, <41,31.25,-1.25> }
		triangle { <41,31.25,-1.25>, <41,28.75,-2.25>, <41,25.75,-3> }
		triangle { <41,25.75,-3>, <41,27,1.75>, <41,31.25,-1.25> }
		triangle { <41,22.75,-2.75>, <41,24,2>, <41,27,1.75> }
		triangle { <41,27,1.75>, <41,25.75,-3>, <41,22.75,-2.75> }
		triangle { <41,20,-1.25>, <41,22.75,-2.75>, <41,24,2> }
		triangle { <41,24,2>, <41,20.5,3>, <41,20,-1.25> }
		triangle { <41,17,-1>, <41,20,-1.25>, <41,20.5,3> }
		triangle { <41,20.5,3>, <41,16.75,2.5>, <41,17,-1> }
		triangle { <41,14,-2.25>, <41,14.5,-0.25>, <41,16.75,2.5> }
		triangle { <41,16.75,2.5>, <41,17,-1>, <41,14,-2.25> }
		#if (ver >= 3.1) material #else texture #end { Color366 }
	}
	mesh {
		triangle { <41,14,4.5>, <41,16.75,5.75>, <41,16.25,9.25> }
		triangle { <41,16.75,5.75>, <41,19,4.75>, <41,19.5,9.5> }
		triangle { <41,19.5,9.5>, <41,16.25,9.25>, <41,16.75,5.75> }
		triangle { <41,19,4.75>, <41,20.5,3>, <41,22.25,8> }
		triangle { <41,22.25,8>, <41,19.5,9.5>, <41,19,4.75> }
		triangle { <41,20.5,3>, <41,24,2>, <41,25,7.5> }
		triangle { <41,25,7.5>, <41,22.25,8>, <41,20.5,3> }
		triangle { <41,24,2>, <41,27,1.75>, <41,27.5,6.75> }
		triangle { <41,27.5,6.75>, <41,25,7.5>, <41,24,2> }
		triangle { <41,30.25,2.75>, <41,27,1.75>, <41,27.5,6.75> }
		triangle { <41,27.5,6.75>, <41,30,7>, <41,30.25,2.75> }
		triangle { <41,32.75,3.75>, <41,30.25,2.75>, <41,30,7> }
		triangle { <41,30,7>, <41,32.75,8.75>, <41,32.75,3.75> }
		triangle { <41,32.75,3.75>, <41,32.75,8.75>, <41,33,10.5> }
		triangle { <41,33,10.5>, <41,34.25,9>, <41,32.75,3.75> }
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	mesh {
		triangle { <41,12,-11>, <41,15,-7.5>, <41,36,-11> }
		triangle { <41,16.75,-4>, <41,20,-1.25>, <41,17,-1> }
		triangle { <41,15,-7.5>, <41,14,-2.25>, <41,17,-1> }
		triangle { <41,17,-1>, <41,16.75,-4>, <41,15,-7.5> }
		triangle { <41,14.5,-0.25>, <41,14,4.5>, <41,16.75,5.75> }
		triangle { <41,16.75,5.75>, <41,16.75,2.5>, <41,14.5,-0.25> }
		triangle { <41,16.75,2.5>, <41,16.75,5.75>, <41,19,4.75> }
		triangle { <41,19,4.75>, <41,20.5,3>, <41,16.75,2.5> }
		triangle { <41,12,-11>, <41,15,-7.5>, <41,14,-2.25> }
		triangle { <41,12,-11>, <41,14.5,-0.25>, <41,14,4.5> }
		triangle { <41,14,4.5>, <41,12,13>, <41,12,-11> }
		triangle { <41,12,-11>, <41,14.5,-0.25>, <41,14,4.5> }
		triangle { <41,14,4.5>, <41,12,13>, <41,12,-11> }
		triangle { <41,12,13>, <41,14,4.5>, <41,16.25,9.25> }
		triangle { <41,16.25,9.25>, <41,19.5,9.5>, <41,12,13> }
		triangle { <41,12,13>, <41,25,7.5>, <41,27.5,6.75> }
		triangle { <41,27.5,6.75>, <41,30,7>, <41,12,13> }
		triangle { <41,12,13>, <41,30,7>, <41,32.75,8.75> }
		triangle { <41,32.75,8.75>, <41,33,10.5>, <41,12,13> }
		triangle { <41,12,13>, <41,33,10.5>, <41,36,13> }
		triangle { <41,36,-11>, <41,15,-7.5>, <41,17.5,-6.25> }
		triangle { <41,17.5,-6.25>, <41,20.25,-5.75>, <41,36,-11> }
		triangle { <41,36,-11>, <41,20.25,-5.75>, <41,23.25,-6> }
		triangle { <41,23.25,-6>, <41,26,-6.25>, <41,36,-11> }
		triangle { <41,36,-11>, <41,26,-6.25>, <41,28.75,-5.75> }
		triangle { <41,28.75,-5.75>, <41,30.5,-3.75>, <41,36,-11> }
		triangle { <41,36,-11>, <41,30.5,-3.75>, <41,31.25,-1.25> }
		triangle { <41,36,-11>, <41,31.25,-1.25>, <41,32.75,3.75> }
		triangle { <41,32.75,3.75>, <41,34.25,9>, <41,36,-11> }
		triangle { <41,34.25,9>, <41,33,10.5>, <41,36,13> }
		triangle { <41,36,13>, <41,36,-11>, <41,34.25,9> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
}
#end

#declare _81038_dot_dat = #if (QUAL = 0) box { <-41,-4,-20>, <41,48,20> } #else object {
// _Hose Reel  2 x  4 x  2 Holder with Fire Logo Pattern
	object { _4209p01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> #if (ver >= 3.1) material #else texture #end { Color4 } }
}
#end

#declare _2489_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,40,20> } #else union {
// Barrel  2 x  2 x  2
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,36,0> }
	#end
	object { axlehole_dot_dat matrix <1,0,0,0,4,0,0,0,1,0,32,0> }
	mesh {
		triangle { <20,40,0>, <18.48,40,7.65>, <16,40,11.36> }
		triangle { <16,40,11.36>, <16,40,0>, <20,40,0> }
		triangle { <0,40,20>, <7.65,40,18.48>, <11.36,40,16> }
		triangle { <11.36,40,16>, <0,40,16>, <0,40,20> }
		triangle { <-20,40,0>, <-18.48,40,7.65>, <-16,40,11.36> }
		triangle { <-16,40,11.36>, <-16,40,0>, <-20,40,0> }
		triangle { <0,40,20>, <-7.65,40,18.48>, <-11.36,40,16> }
		triangle { <-11.36,40,16>, <0,40,16>, <0,40,20> }
		triangle { <20,40,0>, <18.48,40,-7.65>, <16,40,-11.36> }
		triangle { <16,40,-11.36>, <16,40,0>, <20,40,0> }
		triangle { <0,40,-20>, <7.65,40,-18.48>, <11.36,40,-16> }
		triangle { <11.36,40,-16>, <0,40,-16>, <0,40,-20> }
		triangle { <-20,40,0>, <-18.48,40,-7.65>, <-16,40,-11.36> }
		triangle { <-16,40,-11.36>, <-16,40,0>, <-20,40,0> }
		triangle { <0,40,-20>, <-7.65,40,-18.48>, <-11.36,40,-16> }
		triangle { <-11.36,40,-16>, <0,40,-16>, <0,40,-20> }
		triangle { <20,40,0>, <20,36,0>, <18.48,36,7.65> }
		triangle { <18.48,36,7.65>, <18.48,40,7.65>, <20,40,0> }
		triangle { <0,40,20>, <0,36,20>, <7.65,36,18.48> }
		triangle { <7.65,36,18.48>, <7.65,40,18.48>, <0,40,20> }
		triangle { <18.48,40,7.65>, <18.48,36,7.65>, <16,36,11.36> }
		triangle { <16,36,11.36>, <16,40,11.36>, <18.48,40,7.65> }
		triangle { <7.65,40,18.48>, <7.65,36,18.48>, <11.36,36,16> }
		triangle { <11.36,36,16>, <11.36,40,16>, <7.65,40,18.48> }
		triangle { <16,40,11.36>, <16,36,11.36>, <16,36,0> }
		triangle { <16,36,0>, <16,40,0>, <16,40,11.36> }
		triangle { <11.36,40,16>, <11.36,36,16>, <0,36,16> }
		triangle { <0,36,16>, <0,40,16>, <11.36,40,16> }
		triangle { <-20,40,0>, <-20,36,0>, <-18.48,36,7.65> }
		triangle { <-18.48,36,7.65>, <-18.48,40,7.65>, <-20,40,0> }
		triangle { <0,40,20>, <0,36,20>, <-7.65,36,18.48> }
		triangle { <-7.65,36,18.48>, <-7.65,40,18.48>, <0,40,20> }
		triangle { <-18.48,40,7.65>, <-18.48,36,7.65>, <-16,36,11.36> }
		triangle { <-16,36,11.36>, <-16,40,11.36>, <-18.48,40,7.65> }
		triangle { <-7.65,40,18.48>, <-7.65,36,18.48>, <-11.36,36,16> }
		triangle { <-11.36,36,16>, <-11.36,40,16>, <-7.65,40,18.48> }
		triangle { <-16,40,11.36>, <-16,36,11.36>, <-16,36,0> }
		triangle { <-16,36,0>, <-16,40,0>, <-16,40,11.36> }
		triangle { <-11.36,40,16>, <-11.36,36,16>, <0,36,16> }
		triangle { <0,36,16>, <0,40,16>, <-11.36,40,16> }
		triangle { <20,40,0>, <20,36,0>, <18.48,36,-7.65> }
		triangle { <18.48,36,-7.65>, <18.48,40,-7.65>, <20,40,0> }
		triangle { <0,40,-20>, <0,36,-20>, <7.65,36,-18.48> }
		triangle { <7.65,36,-18.48>, <7.65,40,-18.48>, <0,40,-20> }
		triangle { <18.48,40,-7.65>, <18.48,36,-7.65>, <16,36,-11.36> }
		triangle { <16,36,-11.36>, <16,40,-11.36>, <18.48,40,-7.65> }
		triangle { <7.65,40,-18.48>, <7.65,36,-18.48>, <11.36,36,-16> }
		triangle { <11.36,36,-16>, <11.36,40,-16>, <7.65,40,-18.48> }
		triangle { <16,40,-11.36>, <16,36,-11.36>, <16,36,0> }
		triangle { <16,36,0>, <16,40,0>, <16,40,-11.36> }
		triangle { <11.36,40,-16>, <11.36,36,-16>, <0,36,-16> }
		triangle { <0,36,-16>, <0,40,-16>, <11.36,40,-16> }
		triangle { <-20,40,0>, <-20,36,0>, <-18.48,36,-7.65> }
		triangle { <-18.48,36,-7.65>, <-18.48,40,-7.65>, <-20,40,0> }
		triangle { <0,40,-20>, <0,36,-20>, <-7.65,36,-18.48> }
		triangle { <-7.65,36,-18.48>, <-7.65,40,-18.48>, <0,40,-20> }
		triangle { <-18.48,40,-7.65>, <-18.48,36,-7.65>, <-16,36,-11.36> }
		triangle { <-16,36,-11.36>, <-16,40,-11.36>, <-18.48,40,-7.65> }
		triangle { <-7.65,40,-18.48>, <-7.65,36,-18.48>, <-11.36,36,-16> }
		triangle { <-11.36,36,-16>, <-11.36,40,-16>, <-7.65,40,-18.48> }
		triangle { <-16,40,-11.36>, <-16,36,-11.36>, <-16,36,0> }
		triangle { <-16,36,0>, <-16,40,0>, <-16,40,-11.36> }
		triangle { <-11.36,40,-16>, <-11.36,36,-16>, <0,36,-16> }
		triangle { <0,36,-16>, <0,40,-16>, <-11.36,40,-16> }
	}
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,4,0,0,0,20,0,32,0> }
	mesh {
		triangle { <8,36,0>, <16,36,0>, <16,36,11.36> }
		triangle { <16,36,11.36>, <5.65,36,5.65>, <8,36,0> }
		triangle { <16,36,11.36>, <14.14,36,14.14>, <11.36,36,16> }
		triangle { <11.36,36,16>, <5.65,36,5.65>, <16,36,11.36> }
		triangle { <0,36,8>, <0,36,16>, <11.36,36,16> }
		triangle { <11.36,36,16>, <5.65,36,5.65>, <0,36,8> }
		triangle { <-8,36,0>, <-16,36,0>, <-16,36,11.36> }
		triangle { <-16,36,11.36>, <-5.65,36,5.65>, <-8,36,0> }
		triangle { <-16,36,11.36>, <-14.14,36,14.14>, <-11.36,36,16> }
		triangle { <-11.36,36,16>, <-5.65,36,5.65>, <-16,36,11.36> }
		triangle { <0,36,8>, <0,36,16>, <-11.36,36,16> }
		triangle { <-11.36,36,16>, <-5.65,36,5.65>, <0,36,8> }
		triangle { <8,36,0>, <16,36,0>, <16,36,-11.36> }
		triangle { <16,36,-11.36>, <5.65,36,-5.65>, <8,36,0> }
		triangle { <16,36,-11.36>, <14.14,36,-14.14>, <11.36,36,-16> }
		triangle { <11.36,36,-16>, <5.65,36,-5.65>, <16,36,-11.36> }
		triangle { <0,36,-8>, <0,36,-16>, <11.36,36,-16> }
		triangle { <11.36,36,-16>, <5.65,36,-5.65>, <0,36,-8> }
		triangle { <-8,36,0>, <-16,36,0>, <-16,36,-11.36> }
		triangle { <-16,36,-11.36>, <-5.65,36,-5.65>, <-8,36,0> }
		triangle { <-16,36,-11.36>, <-14.14,36,-14.14>, <-11.36,36,-16> }
		triangle { <-11.36,36,-16>, <-5.65,36,-5.65>, <-16,36,-11.36> }
		triangle { <0,36,-8>, <0,36,-16>, <-11.36,36,-16> }
		triangle { <-11.36,36,-16>, <-5.65,36,-5.65>, <0,36,-8> }
		triangle { <0,32,6>, <-2.3,32,5.54>, <-7.65,32,18.48> }
		triangle { <-7.65,32,18.48>, <0,32,20>, <0,32,6> }
		triangle { <-2.3,32,5.54>, <-4.24,32,4.24>, <-14.14,32,14.14> }
		triangle { <-14.14,32,14.14>, <-7.65,32,18.48>, <-2.3,32,5.54> }
		triangle { <-4.24,32,4.24>, <-5.54,32,2.3>, <-18.48,32,7.65> }
		triangle { <-18.48,32,7.65>, <-14.14,32,14.14>, <-4.24,32,4.24> }
		triangle { <-5.54,32,2.3>, <-6,32,0>, <-20,32,0> }
		triangle { <-20,32,0>, <-18.48,32,7.65>, <-5.54,32,2.3> }
		triangle { <-6,32,0>, <-5.54,32,-2.3>, <-18.48,32,-7.65> }
		triangle { <-18.48,32,-7.65>, <-20,32,0>, <-6,32,0> }
		triangle { <-5.54,32,-2.3>, <-4.24,32,-4.24>, <-14.14,32,-14.14> }
		triangle { <-14.14,32,-14.14>, <-18.48,32,-7.65>, <-5.54,32,-2.3> }
		triangle { <-4.24,32,-4.24>, <-2.3,32,-5.54>, <-7.65,32,-18.48> }
		triangle { <-7.65,32,-18.48>, <-14.14,32,-14.14>, <-4.24,32,-4.24> }
		triangle { <-2.3,32,-5.54>, <0,32,-6>, <0,32,-20> }
		triangle { <0,32,-20>, <-7.65,32,-18.48>, <-2.3,32,-5.54> }
		triangle { <0,32,-6>, <2.3,32,-5.54>, <7.65,32,-18.48> }
		triangle { <7.65,32,-18.48>, <0,32,-20>, <0,32,-6> }
		triangle { <2.3,32,-5.54>, <4.24,32,-4.24>, <14.14,32,-14.14> }
		triangle { <14.14,32,-14.14>, <7.65,32,-18.48>, <2.3,32,-5.54> }
		triangle { <4.24,32,-4.24>, <5.54,32,-2.3>, <18.48,32,-7.65> }
		triangle { <18.48,32,-7.65>, <14.14,32,-14.14>, <4.24,32,-4.24> }
		triangle { <5.54,32,-2.3>, <6,32,0>, <20,32,0> }
		triangle { <20,32,0>, <18.48,32,-7.65>, <5.54,32,-2.3> }
		triangle { <6,32,0>, <5.54,32,2.3>, <18.48,32,7.65> }
		triangle { <18.48,32,7.65>, <20,32,0>, <6,32,0> }
		triangle { <5.54,32,2.3>, <4.24,32,4.24>, <14.14,32,14.14> }
		triangle { <14.14,32,14.14>, <18.48,32,7.65>, <5.54,32,2.3> }
		triangle { <4.24,32,4.24>, <2.3,32,5.54>, <7.65,32,18.48> }
		triangle { <7.65,32,18.48>, <14.14,32,14.14>, <4.24,32,4.24> }
		triangle { <2.3,32,5.54>, <0,32,6>, <0,32,20> }
		triangle { <0,32,20>, <7.65,32,18.48>, <2.3,32,5.54> }
	}
	object { _4_dash_4cyli_dot_dat matrix <13,0,0,0,36,0,0,0,13,0,-4,0> }
	object { _4_dash_4cyli_dot_dat matrix <16,0,0,0,4,0,0,0,16,0,-4,0> }
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,4,0,0,0,20,0,14,0> }
	mesh {
		triangle { <0,-4,13>, <-4.97,-4,12.01>, <-6.12,-4,14.78> }
		triangle { <-6.12,-4,14.78>, <0,-4,16>, <0,-4,13> }
		triangle { <0,14,18>, <-6.89,14,16.63>, <-7.65,14,18.48> }
		triangle { <-7.65,14,18.48>, <0,14,20>, <0,14,18> }
		triangle { <0,18,18>, <-6.89,18,16.63>, <-7.65,18,18.48> }
		triangle { <-7.65,18,18.48>, <0,18,20>, <0,18,18> }
		triangle { <-4.97,-4,12.01>, <-9.19,-4,9.19>, <-11.31,-4,11.31> }
		triangle { <-11.31,-4,11.31>, <-6.12,-4,14.78>, <-4.97,-4,12.01> }
		triangle { <-6.89,14,16.63>, <-12.73,14,12.73>, <-14.14,14,14.14> }
		triangle { <-14.14,14,14.14>, <-7.65,14,18.48>, <-6.89,14,16.63> }
		triangle { <-6.89,18,16.63>, <-12.73,18,12.73>, <-14.14,18,14.14> }
		triangle { <-14.14,18,14.14>, <-7.65,18,18.48>, <-6.89,18,16.63> }
		triangle { <-9.19,-4,9.19>, <-12.01,-4,4.97>, <-14.78,-4,6.12> }
		triangle { <-14.78,-4,6.12>, <-11.31,-4,11.31>, <-9.19,-4,9.19> }
		triangle { <-12.73,14,12.73>, <-16.63,14,6.89>, <-18.48,14,7.65> }
		triangle { <-18.48,14,7.65>, <-14.14,14,14.14>, <-12.73,14,12.73> }
		triangle { <-12.73,18,12.73>, <-16.63,18,6.89>, <-18.48,18,7.65> }
		triangle { <-18.48,18,7.65>, <-14.14,18,14.14>, <-12.73,18,12.73> }
		triangle { <-12.01,-4,4.97>, <-13,-4,0>, <-16,-4,0> }
		triangle { <-16,-4,0>, <-14.78,-4,6.12>, <-12.01,-4,4.97> }
		triangle { <-16.63,14,6.89>, <-18,14,0>, <-20,14,0> }
		triangle { <-20,14,0>, <-18.48,14,7.65>, <-16.63,14,6.89> }
		triangle { <-16.63,18,6.89>, <-18,18,0>, <-20,18,0> }
		triangle { <-20,18,0>, <-18.48,18,7.65>, <-16.63,18,6.89> }
		triangle { <-13,-4,0>, <-12.01,-4,-4.97>, <-14.78,-4,-6.12> }
		triangle { <-14.78,-4,-6.12>, <-16,-4,0>, <-13,-4,0> }
		triangle { <-18,14,0>, <-16.63,14,-6.89>, <-18.48,14,-7.65> }
		triangle { <-18.48,14,-7.65>, <-20,14,0>, <-18,14,0> }
		triangle { <-18,18,0>, <-16.63,18,-6.89>, <-18.48,18,-7.65> }
		triangle { <-18.48,18,-7.65>, <-20,18,0>, <-18,18,0> }
		triangle { <-12.01,-4,-4.97>, <-9.19,-4,-9.19>, <-11.31,-4,-11.31> }
		triangle { <-11.31,-4,-11.31>, <-14.78,-4,-6.12>, <-12.01,-4,-4.97> }
		triangle { <-16.63,14,-6.89>, <-12.73,14,-12.73>, <-14.14,14,-14.14> }
		triangle { <-14.14,14,-14.14>, <-18.48,14,-7.65>, <-16.63,14,-6.89> }
		triangle { <-16.63,18,-6.89>, <-12.73,18,-12.73>, <-14.14,18,-14.14> }
		triangle { <-14.14,18,-14.14>, <-18.48,18,-7.65>, <-16.63,18,-6.89> }
		triangle { <-9.19,-4,-9.19>, <-4.97,-4,-12.01>, <-6.12,-4,-14.78> }
		triangle { <-6.12,-4,-14.78>, <-11.31,-4,-11.31>, <-9.19,-4,-9.19> }
		triangle { <-12.73,14,-12.73>, <-6.89,14,-16.63>, <-7.65,14,-18.48> }
		triangle { <-7.65,14,-18.48>, <-14.14,14,-14.14>, <-12.73,14,-12.73> }
		triangle { <-12.73,18,-12.73>, <-6.89,18,-16.63>, <-7.65,18,-18.48> }
		triangle { <-7.65,18,-18.48>, <-14.14,18,-14.14>, <-12.73,18,-12.73> }
		triangle { <-4.97,-4,-12.01>, <0,-4,-13>, <0,-4,-16> }
		triangle { <0,-4,-16>, <-6.12,-4,-14.78>, <-4.97,-4,-12.01> }
		triangle { <-6.89,14,-16.63>, <0,14,-18>, <0,14,-20> }
		triangle { <0,14,-20>, <-7.65,14,-18.48>, <-6.89,14,-16.63> }
		triangle { <-6.89,18,-16.63>, <0,18,-18>, <0,18,-20> }
		triangle { <0,18,-20>, <-7.65,18,-18.48>, <-6.89,18,-16.63> }
		triangle { <0,-4,-13>, <4.97,-4,-12.01>, <6.12,-4,-14.78> }
		triangle { <6.12,-4,-14.78>, <0,-4,-16>, <0,-4,-13> }
		triangle { <0,14,-18>, <6.89,14,-16.63>, <7.65,14,-18.48> }
		triangle { <7.65,14,-18.48>, <0,14,-20>, <0,14,-18> }
		triangle { <0,18,-18>, <6.89,18,-16.63>, <7.65,18,-18.48> }
		triangle { <7.65,18,-18.48>, <0,18,-20>, <0,18,-18> }
		triangle { <4.97,-4,-12.01>, <9.19,-4,-9.19>, <11.31,-4,-11.31> }
		triangle { <11.31,-4,-11.31>, <6.12,-4,-14.78>, <4.97,-4,-12.01> }
		triangle { <6.89,14,-16.63>, <12.73,14,-12.73>, <14.14,14,-14.14> }
		triangle { <14.14,14,-14.14>, <7.65,14,-18.48>, <6.89,14,-16.63> }
		triangle { <6.89,18,-16.63>, <12.73,18,-12.73>, <14.14,18,-14.14> }
		triangle { <14.14,18,-14.14>, <7.65,18,-18.48>, <6.89,18,-16.63> }
		triangle { <9.19,-4,-9.19>, <12.01,-4,-4.97>, <14.78,-4,-6.12> }
		triangle { <14.78,-4,-6.12>, <11.31,-4,-11.31>, <9.19,-4,-9.19> }
		triangle { <12.73,14,-12.73>, <16.63,14,-6.89>, <18.48,14,-7.65> }
		triangle { <18.48,14,-7.65>, <14.14,14,-14.14>, <12.73,14,-12.73> }
		triangle { <12.73,18,-12.73>, <16.63,18,-6.89>, <18.48,18,-7.65> }
		triangle { <18.48,18,-7.65>, <14.14,18,-14.14>, <12.73,18,-12.73> }
		triangle { <12.01,-4,-4.97>, <13,-4,0>, <16,-4,0> }
		triangle { <16,-4,0>, <14.78,-4,-6.12>, <12.01,-4,-4.97> }
		triangle { <16.63,14,-6.89>, <18,14,0>, <20,14,0> }
		triangle { <20,14,0>, <18.48,14,-7.65>, <16.63,14,-6.89> }
		triangle { <16.63,18,-6.89>, <18,18,0>, <20,18,0> }
		triangle { <20,18,0>, <18.48,18,-7.65>, <16.63,18,-6.89> }
		triangle { <13,-4,0>, <12.01,-4,4.97>, <14.78,-4,6.12> }
		triangle { <14.78,-4,6.12>, <16,-4,0>, <13,-4,0> }
		triangle { <18,14,0>, <16.63,14,6.89>, <18.48,14,7.65> }
		triangle { <18.48,14,7.65>, <20,14,0>, <18,14,0> }
		triangle { <18,18,0>, <16.63,18,6.89>, <18.48,18,7.65> }
		triangle { <18.48,18,7.65>, <20,18,0>, <18,18,0> }
		triangle { <12.01,-4,4.97>, <9.19,-4,9.19>, <11.31,-4,11.31> }
		triangle { <11.31,-4,11.31>, <14.78,-4,6.12>, <12.01,-4,4.97> }
		triangle { <16.63,14,6.89>, <12.73,14,12.73>, <14.14,14,14.14> }
		triangle { <14.14,14,14.14>, <18.48,14,7.65>, <16.63,14,6.89> }
		triangle { <16.63,18,6.89>, <12.73,18,12.73>, <14.14,18,14.14> }
		triangle { <14.14,18,14.14>, <18.48,18,7.65>, <16.63,18,6.89> }
		triangle { <9.19,-4,9.19>, <4.97,-4,12.01>, <6.12,-4,14.78> }
		triangle { <6.12,-4,14.78>, <11.31,-4,11.31>, <9.19,-4,9.19> }
		triangle { <12.73,14,12.73>, <6.89,14,16.63>, <7.65,14,18.48> }
		triangle { <7.65,14,18.48>, <14.14,14,14.14>, <12.73,14,12.73> }
		triangle { <12.73,18,12.73>, <6.89,18,16.63>, <7.65,18,18.48> }
		triangle { <7.65,18,18.48>, <14.14,18,14.14>, <12.73,18,12.73> }
		triangle { <4.97,-4,12.01>, <0,-4,13>, <0,-4,16> }
		triangle { <0,-4,16>, <6.12,-4,14.78>, <4.97,-4,12.01> }
		triangle { <6.89,14,16.63>, <0,14,18>, <0,14,20> }
		triangle { <0,14,20>, <7.65,14,18.48>, <6.89,14,16.63> }
		triangle { <6.89,18,16.63>, <0,18,18>, <0,18,20> }
		triangle { <0,18,20>, <7.65,18,18.48>, <6.89,18,16.63> }
		triangle { <0,0,15>, <-7.5,0,12.99>, <-9,0,15.59> }
		triangle { <-9,0,15.59>, <0,0,18>, <0,0,15> }
		triangle { <0,0,18>, <-9,0,15.59>, <-9.5,14,16.45> }
		triangle { <-9.5,14,16.45>, <0,14,19>, <0,0,18> }
		triangle { <0,18,19>, <-9.5,18,16.45>, <-9,32,15.59> }
		triangle { <-9,32,15.59>, <0,32,18>, <0,18,19> }
		triangle { <-7.5,0,12.99>, <-12.99,0,7.5>, <-15.59,0,9> }
		triangle { <-15.59,0,9>, <-9,0,15.59>, <-7.5,0,12.99> }
		triangle { <-9,0,15.59>, <-15.59,0,9>, <-16.45,14,9.5> }
		triangle { <-16.45,14,9.5>, <-9.5,14,16.45>, <-9,0,15.59> }
		triangle { <-9.5,18,16.45>, <-16.45,18,9.5>, <-15.59,32,9> }
		triangle { <-15.59,32,9>, <-9,32,15.59>, <-9.5,18,16.45> }
		triangle { <-12.99,0,7.5>, <-15,0,0>, <-18,0,0> }
		triangle { <-18,0,0>, <-15.59,0,9>, <-12.99,0,7.5> }
		triangle { <-15.59,0,9>, <-18,0,0>, <-19,14,0> }
		triangle { <-19,14,0>, <-16.45,14,9.5>, <-15.59,0,9> }
		triangle { <-16.45,18,9.5>, <-19,18,0>, <-18,32,0> }
		triangle { <-18,32,0>, <-15.59,32,9>, <-16.45,18,9.5> }
		triangle { <-15,0,0>, <-12.99,0,-7.5>, <-15.59,0,-9> }
		triangle { <-15.59,0,-9>, <-18,0,0>, <-15,0,0> }
		triangle { <-18,0,0>, <-15.59,0,-9>, <-16.45,14,-9.5> }
		triangle { <-16.45,14,-9.5>, <-19,14,0>, <-18,0,0> }
		triangle { <-19,18,0>, <-16.45,18,-9.5>, <-15.59,32,-9> }
		triangle { <-15.59,32,-9>, <-18,32,0>, <-19,18,0> }
		triangle { <-12.99,0,-7.5>, <-7.5,0,-12.99>, <-9,0,-15.59> }
		triangle { <-9,0,-15.59>, <-15.59,0,-9>, <-12.99,0,-7.5> }
		triangle { <-15.59,0,-9>, <-9,0,-15.59>, <-9.5,14,-16.45> }
		triangle { <-9.5,14,-16.45>, <-16.45,14,-9.5>, <-15.59,0,-9> }
		triangle { <-16.45,18,-9.5>, <-9.5,18,-16.45>, <-9,32,-15.59> }
		triangle { <-9,32,-15.59>, <-15.59,32,-9>, <-16.45,18,-9.5> }
		triangle { <-7.5,0,-12.99>, <0,0,-15>, <0,0,-18> }
		triangle { <0,0,-18>, <-9,0,-15.59>, <-7.5,0,-12.99> }
		triangle { <-9,0,-15.59>, <0,0,-18>, <0,14,-19> }
		triangle { <0,14,-19>, <-9.5,14,-16.45>, <-9,0,-15.59> }
		triangle { <-9.5,18,-16.45>, <0,18,-19>, <0,32,-18> }
		triangle { <0,32,-18>, <-9,32,-15.59>, <-9.5,18,-16.45> }
		triangle { <0,0,-15>, <7.5,0,-12.99>, <9,0,-15.59> }
		triangle { <9,0,-15.59>, <0,0,-18>, <0,0,-15> }
		triangle { <0,0,-18>, <9,0,-15.59>, <9.5,14,-16.45> }
		triangle { <9.5,14,-16.45>, <0,14,-19>, <0,0,-18> }
		triangle { <0,18,-19>, <9.5,18,-16.45>, <9,32,-15.59> }
		triangle { <9,32,-15.59>, <0,32,-18>, <0,18,-19> }
		triangle { <7.5,0,-12.99>, <12.99,0,-7.5>, <15.59,0,-9> }
		triangle { <15.59,0,-9>, <9,0,-15.59>, <7.5,0,-12.99> }
		triangle { <9,0,-15.59>, <15.59,0,-9>, <16.45,14,-9.5> }
		triangle { <16.45,14,-9.5>, <9.5,14,-16.45>, <9,0,-15.59> }
		triangle { <9.5,18,-16.45>, <16.45,18,-9.5>, <15.59,32,-9> }
		triangle { <15.59,32,-9>, <9,32,-15.59>, <9.5,18,-16.45> }
		triangle { <12.99,0,-7.5>, <15,0,0>, <18,0,0> }
		triangle { <18,0,0>, <15.59,0,-9>, <12.99,0,-7.5> }
		triangle { <15.59,0,-9>, <18,0,0>, <19,14,0> }
		triangle { <19,14,0>, <16.45,14,-9.5>, <15.59,0,-9> }
		triangle { <16.45,18,-9.5>, <19,18,0>, <18,32,0> }
		triangle { <18,32,0>, <15.59,32,-9>, <16.45,18,-9.5> }
		triangle { <15,0,0>, <12.99,0,7.5>, <15.59,0,9> }
		triangle { <15.59,0,9>, <18,0,0>, <15,0,0> }
		triangle { <18,0,0>, <15.59,0,9>, <16.45,14,9.5> }
		triangle { <16.45,14,9.5>, <19,14,0>, <18,0,0> }
		triangle { <19,18,0>, <16.45,18,9.5>, <15.59,32,9> }
		triangle { <15.59,32,9>, <18,32,0>, <19,18,0> }
		triangle { <12.99,0,7.5>, <7.5,0,12.99>, <9,0,15.59> }
		triangle { <9,0,15.59>, <15.59,0,9>, <12.99,0,7.5> }
		triangle { <15.59,0,9>, <9,0,15.59>, <9.5,14,16.45> }
		triangle { <9.5,14,16.45>, <16.45,14,9.5>, <15.59,0,9> }
		triangle { <16.45,18,9.5>, <9.5,18,16.45>, <9,32,15.59> }
		triangle { <9,32,15.59>, <15.59,32,9>, <16.45,18,9.5> }
		triangle { <7.5,0,12.99>, <0,0,15>, <0,0,18> }
		triangle { <0,0,18>, <9,0,15.59>, <7.5,0,12.99> }
		triangle { <9,0,15.59>, <0,0,18>, <0,14,19> }
		triangle { <0,14,19>, <9.5,14,16.45>, <9,0,15.59> }
		triangle { <9.5,18,16.45>, <0,18,19>, <0,32,18> }
		triangle { <0,32,18>, <9,32,15.59>, <9.5,18,16.45> }
		triangle { <0,0,15>, <-7.5,0,12.99>, <-9,0,15.59> }
		triangle { <-9,0,15.59>, <0,0,18>, <0,0,15> }
		triangle { <0,0,18>, <-9,0,15.59>, <-9.5,14,16.45> }
		triangle { <-9.5,14,16.45>, <0,14,19>, <0,0,18> }
		triangle { <0,18,19>, <-9.5,18,16.45>, <-9,32,15.59> }
		triangle { <-9,32,15.59>, <0,32,18>, <0,18,19> }
		triangle { <-7.5,0,12.99>, <-12.99,0,7.5>, <-15.59,0,9> }
		triangle { <-15.59,0,9>, <-9,0,15.59>, <-7.5,0,12.99> }
		triangle { <-9,0,15.59>, <-15.59,0,9>, <-16.45,14,9.5> }
		triangle { <-16.45,14,9.5>, <-9.5,14,16.45>, <-9,0,15.59> }
		triangle { <-9.5,18,16.45>, <-16.45,18,9.5>, <-15.59,32,9> }
		triangle { <-15.59,32,9>, <-9,32,15.59>, <-9.5,18,16.45> }
		triangle { <-12.99,0,7.5>, <-15,0,0>, <-18,0,0> }
		triangle { <-18,0,0>, <-15.59,0,9>, <-12.99,0,7.5> }
		triangle { <-15.59,0,9>, <-18,0,0>, <-19,14,0> }
		triangle { <-19,14,0>, <-16.45,14,9.5>, <-15.59,0,9> }
		triangle { <-16.45,18,9.5>, <-19,18,0>, <-18,32,0> }
		triangle { <-18,32,0>, <-15.59,32,9>, <-16.45,18,9.5> }
		triangle { <-15,0,0>, <-12.99,0,-7.5>, <-15.59,0,-9> }
		triangle { <-15.59,0,-9>, <-18,0,0>, <-15,0,0> }
		triangle { <-18,0,0>, <-15.59,0,-9>, <-16.45,14,-9.5> }
		triangle { <-16.45,14,-9.5>, <-19,14,0>, <-18,0,0> }
		triangle { <-19,18,0>, <-16.45,18,-9.5>, <-15.59,32,-9> }
		triangle { <-15.59,32,-9>, <-18,32,0>, <-19,18,0> }
	}
}
#end

#declare _3010p15_dot_dat = #if (QUAL = 0) box { <-40,-4,-10>, <40,24,10> } #else union {
// Brick  1 x  4 with Danger Stripes with White Background Pattern
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-5,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <40,24,10>, <36,24,6>, <-36,24,6> }
		triangle { <-36,24,6>, <-40,24,10>, <40,24,10> }
		triangle { <-40,24,10>, <-36,24,6>, <-36,24,-6> }
		triangle { <-36,24,-6>, <-40,24,-10>, <-40,24,10> }
		triangle { <-40,24,-10>, <-36,24,-6>, <36,24,-6> }
		triangle { <36,24,-6>, <40,24,-10>, <-40,24,-10> }
		triangle { <40,24,-10>, <36,24,-6>, <36,24,6> }
		triangle { <36,24,6>, <40,24,10>, <40,24,-10> }
	}
	object { rect_dot_dat matrix <0,12,0,1,0,0,0,0,10,40,12,0> }
	object { rect_dot_dat matrix <0,12,0,1,0,0,0,0,10,-40,12,0> }
	mesh {
		triangle { <40,24,10>, <40,0,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-40,24,10>, <40,24,10> }
		triangle { <40,0,10>, <40,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,0,10>, <40,0,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
	#end
	mesh {
		triangle { <33,24,-10>, <23,24,-10>, <40,7,-10> }
		triangle { <40,7,-10>, <40,17,-10>, <33,24,-10> }
		triangle { <13,24,-10>, <3,24,-10>, <27,0,-10> }
		triangle { <27,0,-10>, <37,0,-10>, <13,24,-10> }
		triangle { <-7,24,-10>, <-17,24,-10>, <7,0,-10> }
		triangle { <7,0,-10>, <17,0,-10>, <-7,24,-10> }
		triangle { <-27,24,-10>, <-37,24,-10>, <-13,0,-10> }
		triangle { <-13,0,-10>, <-3,0,-10>, <-27,24,-10> }
		triangle { <-40,17,-10>, <-40,7,-10>, <-33,0,-10> }
		triangle { <-33,0,-10>, <-23,0,-10>, <-40,17,-10> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <33,24,-10>, <40,24,-10>, <40,17,-10> }
		triangle { <-37,24,-10>, <-40,24,-10>, <-40,17,-10> }
		triangle { <37,0,-10>, <40,0,-10>, <40,7,-10> }
		triangle { <-33,0,-10>, <-40,0,-10>, <-40,7,-10> }
		triangle { <23,24,-10>, <13,24,-10>, <37,0,-10> }
		triangle { <37,0,-10>, <40,7,-10>, <23,24,-10> }
		triangle { <3,24,-10>, <-7,24,-10>, <17,0,-10> }
		triangle { <17,0,-10>, <27,0,-10>, <3,24,-10> }
		triangle { <-17,24,-10>, <-27,24,-10>, <-3,0,-10> }
		triangle { <-3,0,-10>, <7,0,-10>, <-17,24,-10> }
		triangle { <-37,24,-10>, <-40,17,-10>, <-23,0,-10> }
		triangle { <-23,0,-10>, <-13,0,-10>, <-37,24,-10> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
}
#end

#declare _30_dot_dat = #if (QUAL = 0) box { <-35.8,-28.8,-10>, <35.8,64.88,10> } #else union {
// Technic Hook Large Metallic
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,-20,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,-20,-10> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,3,0,6,0,0,-20,-8> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,-20,-5> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,20,-20,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,-20,-10> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,3,0,6,0,20,-20,-8> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,20,-20,-5> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-20,-20,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,-20,-10> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,3,0,6,0,-20,-20,-8> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,-20,-20,-5> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,0,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,0,-10> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,3,0,6,0,0,0,-8> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,0,-5> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,-20,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,-20,10> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,3,0,6,0,0,-20,5> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,-20,5> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,20,-20,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,-20,10> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,3,0,6,0,20,-20,5> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,20,-20,5> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-20,-20,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,-20,10> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,3,0,6,0,-20,-20,5> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,-20,-20,5> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,0,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,0,10> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,3,0,6,0,0,0,5> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,0,5> }
	object { _1_dash_4disc_dot_dat matrix <6.2,0,0,0,0,1,0,-6.2,0,29.6,-22.5,-10> }
	object { _1_dash_4disc_dot_dat matrix <6.2,0,0,0,0,1,0,-6.2,0,29.6,-22.5,10> }
	object { _1_dash_4disc_dot_dat matrix <-6.2,0,0,0,0,1,0,-6.2,0,-29.6,-22.5,-10> }
	object { _1_dash_4disc_dot_dat matrix <-6.2,0,0,0,0,1,0,-6.2,0,-29.6,-22.5,10> }
	mesh {
		triangle { <28.2,-28.8,-5>, <-28.2,-28.8,-5>, <-28.2,-28.8,-10> }
		triangle { <-28.2,-28.8,-10>, <28.2,-28.8,-10>, <28.2,-28.8,-5> }
		triangle { <28.2,-28.8,5>, <-28.2,-28.8,5>, <-28.2,-28.8,10> }
		triangle { <-28.2,-28.8,10>, <28.2,-28.8,10>, <28.2,-28.8,5> }
		triangle { <28.2,-28.8,-5>, <28.2,-10.6,-5>, <28.2,-10.6,5> }
		triangle { <28.2,-10.6,5>, <28.2,-28.8,5>, <28.2,-28.8,-5> }
		triangle { <-28.2,-28.8,-5>, <-28.2,-10.6,-5>, <-28.2,-10.6,5> }
		triangle { <-28.2,-10.6,5>, <-28.2,-28.8,5>, <-28.2,-28.8,-5> }
		triangle { <28.2,-10.6,-5>, <15.2,8,-5>, <15.2,8,-10> }
		triangle { <15.2,8,-10>, <28.2,-10.6,-10>, <28.2,-10.6,-5> }
		triangle { <28.2,-10.6,5>, <15.2,8,5>, <15.2,8,10> }
		triangle { <15.2,8,10>, <28.2,-10.6,10>, <28.2,-10.6,5> }
		triangle { <15.2,8,-5>, <-15.2,8,-5>, <-15.2,8,5> }
		triangle { <-15.2,8,5>, <15.2,8,5>, <15.2,8,-5> }
		triangle { <-28.2,-10.6,-5>, <-15.2,8,-5>, <-15.2,8,-10> }
		triangle { <-15.2,8,-10>, <-28.2,-10.6,-10>, <-28.2,-10.6,-5> }
		triangle { <-28.2,-10.6,5>, <-15.2,8,5>, <-15.2,8,10> }
		triangle { <-15.2,8,10>, <-28.2,-10.6,10>, <-28.2,-10.6,5> }
		triangle { <-15.2,8,-10>, <-7.8,17,-10>, <-7.8,17,10> }
		triangle { <-7.8,17,10>, <-15.2,8,10>, <-15.2,8,-10> }
		triangle { <28.2,-28.8,-10>, <28.2,-28.8,10>, <29.7,-28.8,10> }
		triangle { <29.7,-28.8,10>, <29.7,-28.8,-10>, <28.2,-28.8,-10> }
	}
	object { _1_dash_4cyli_dot_dat matrix <6.2,0,0,0,0,20,0,-6.2,0,29.6,-22.5,-10> }
	mesh {
		triangle { <35.7,-22.6,-10>, <35.2,-20.6,-10>, <35.2,-20.6,10> }
		triangle { <35.2,-20.6,10>, <35.7,-22.6,10>, <35.7,-22.6,-10> }
		triangle { <-28.2,-28.8,-10>, <-28.2,-28.8,10>, <-29.7,-28.8,10> }
		triangle { <-29.7,-28.8,10>, <-29.7,-28.8,-10>, <-28.2,-28.8,-10> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-6.2,0,0,0,0,20,0,-6.2,0,-29.6,-22.5,-10> }
	mesh {
		triangle { <-35.7,-22.6,-10>, <-35.2,-20.6,-10>, <-35.2,-20.6,10> }
		triangle { <-35.2,-20.6,10>, <-35.7,-22.6,10>, <-35.7,-22.6,-10> }
		triangle { <35.2,-20.6,-10>, <28.2,-10.6,-10>, <28.2,-10.6,10> }
		triangle { <28.2,-10.6,10>, <35.2,-20.6,10>, <35.2,-20.6,-10> }
		triangle { <-35.2,-20.6,-10>, <-28.2,-10.6,-10>, <-28.2,-10.6,10> }
		triangle { <-28.2,-10.6,10>, <-35.2,-20.6,10>, <-35.2,-20.6,-10> }
		triangle { <15.2,8,-10>, <15.2,8,10>, <8.2,17,10> }
		triangle { <8.2,17,10>, <8.2,17,-10>, <15.2,8,-10> }
		triangle { <8.2,17,-10>, <7,19,-8>, <7,19,8> }
		triangle { <7,19,8>, <8.2,17,10>, <8.2,17,-10> }
		triangle { <7,19,-8>, <6.4,21.6,-6>, <6.4,21.6,6> }
		triangle { <6.4,21.6,6>, <7,19,8>, <7,19,-8> }
		triangle { <6.4,21.6,-6>, <6.8,24.8,-5>, <6.8,24.8,5> }
		triangle { <6.8,24.8,5>, <6.4,21.6,6>, <6.4,21.6,-6> }
		triangle { <6.8,24.8,-5>, <11,32.4,-5>, <11,32.4,5> }
		triangle { <11,32.4,5>, <6.8,24.8,5>, <6.8,24.8,-5> }
		triangle { <11,32.4,-5>, <14.8,37.8,-5>, <14.8,37.8,5> }
		triangle { <14.8,37.8,5>, <11,32.4,5>, <11,32.4,-5> }
	}
	object { _2_dash_4cyli_dot_dat matrix <14.8,-6.08,0,0,0,10,6.08,14.8,0,0,44,-5> }
	mesh {
		triangle { <0,29,-5>, <7,36.7,-5>, <7,36.7,5> }
		triangle { <7,36.7,5>, <0,29,5>, <0,29,-5> }
		triangle { <7,36.7,-5>, <9.4,40,-5>, <9.4,40,5> }
		triangle { <9.4,40,5>, <7,36.7,5>, <7,36.7,-5> }
	}
	object { _2_dash_4cyli_dot_dat matrix <9.25,-3.8,0,0,0,10,3.8,9.25,0,0,44,-5> }
	mesh {
		triangle { <-7.8,17,-10>, <-7.6,19,-8>, <-7.6,19,8> }
		triangle { <-7.6,19,8>, <-7.8,17,10>, <-7.8,17,-10> }
		triangle { <-7.6,19,-8>, <-7.5,20.2,-7>, <-7.5,20.2,7> }
		triangle { <-7.5,20.2,7>, <-7.6,19,8>, <-7.6,19,-8> }
		triangle { <-7.5,20.2,-7>, <-6.3,21.6,-6>, <-6.3,21.6,6> }
		triangle { <-6.3,21.6,6>, <-7.5,20.2,7>, <-7.5,20.2,-7> }
		triangle { <-6.3,21.6,-6>, <-3.6,24.8,-5>, <-3.6,24.8,5> }
		triangle { <-3.6,24.8,5>, <-6.3,21.6,6>, <-6.3,21.6,-6> }
		triangle { <-3.6,24.8,-5>, <0,29,-5>, <0,29,5> }
		triangle { <0,29,5>, <-3.6,24.8,5>, <-3.6,24.8,-5> }
		triangle { <-9.2,47.7,-5>, <-9.8,46,-5>, <-9.8,46,5> }
		triangle { <-9.8,46,5>, <-9.2,47.7,5>, <-9.2,47.7,-5> }
		triangle { <-9.8,46,-5>, <-19.2,35.8,-5>, <-19.2,35.8,5> }
		triangle { <-19.2,35.8,5>, <-9.8,46,5>, <-9.8,46,-5> }
		triangle { <-19.2,35.8,-5>, <-20,35.8,-5>, <-20,35.8,5> }
		triangle { <-20,35.8,5>, <-19.2,35.8,5>, <-19.2,35.8,-5> }
		triangle { <-20,35.8,-5>, <-20.6,36.4,-5>, <-20.6,36.4,5> }
		triangle { <-20.6,36.4,5>, <-20,35.8,5>, <-20,35.8,-5> }
		triangle { <-20.6,36.4,-5>, <-15.6,45.8,-5>, <-15.6,45.8,5> }
		triangle { <-15.6,45.8,5>, <-20.6,36.4,5>, <-20.6,36.4,-5> }
		triangle { <-15.6,45.8,-5>, <-14.8,50.1,-5>, <-14.8,50.1,5> }
		triangle { <-14.8,50.1,5>, <-15.6,45.8,5>, <-15.6,45.8,-5> }
		triangle { <28,-28,-10>, <29.5,-28.8,-10>, <29.5,-22.4,-10> }
		triangle { <29.5,-22.4,-10>, <28,-10.3,-10>, <28,-28,-10> }
		triangle { <-28,-28,-10>, <-29.5,-28.8,-10>, <-29.5,-22.4,-10> }
		triangle { <-29.5,-22.4,-10>, <-28,-10.3,-10>, <-28,-28,-10> }
		triangle { <35.6,-22.4,-10>, <35.2,-20.6,-10>, <28,-10.3,-10> }
		triangle { <28,-10.3,-10>, <29.5,-22.4,-10>, <35.6,-22.4,-10> }
		triangle { <-35.6,-22.4,-10>, <-35.2,-20.6,-10>, <-28,-10.3,-10> }
		triangle { <-28,-10.3,-10>, <-29.5,-22.4,-10>, <-35.6,-22.4,-10> }
		triangle { <28,-28,-10>, <29.5,-28.8,-10>, <-29.5,-28.8,-10> }
		triangle { <-29.5,-28.8,-10>, <-28,-28,-10>, <28,-28,-10> }
		triangle { <11.8,-28,-10>, <11.8,-12,-10>, <8,-12,-10> }
		triangle { <8,-12,-10>, <8,-28,-10>, <11.8,-28,-10> }
		triangle { <-11.8,-28,-10>, <-11.8,-12,-10>, <-8,-12,-10> }
		triangle { <-8,-12,-10>, <-8,-28,-10>, <-11.8,-28,-10> }
		triangle { <28,-10.3,-10>, <28,-11.9,-10>, <-28,-11.9,-10> }
		triangle { <-28,-11.9,-10>, <-28,-10.3,-10>, <28,-10.3,-10> }
		triangle { <28,-10.3,-10>, <8,-8.1,-10>, <-8,-8.1,-10> }
		triangle { <-8,-8.1,-10>, <-28,-10.3,-10>, <28,-10.3,-10> }
		triangle { <28,-10.3,-10>, <8,-8.1,-10>, <8,8,-10> }
		triangle { <8,8,-10>, <15.2,8,-10>, <28,-10.3,-10> }
		triangle { <-28,-10.3,-10>, <-8,-8.1,-10>, <-8,8,-10> }
		triangle { <-8,8,-10>, <-15.2,8,-10>, <-28,-10.3,-10> }
		triangle { <15.2,8,-10>, <8.1,17,-10>, <-7.7,17,-10> }
		triangle { <-7.7,17,-10>, <-15.2,8,-10>, <15.2,8,-10> }
		triangle { <28,-28,10>, <29.5,-28.8,10>, <29.5,-22.4,10> }
		triangle { <29.5,-22.4,10>, <28,-10.3,10>, <28,-28,10> }
		triangle { <-28,-28,10>, <-29.5,-28.8,10>, <-29.5,-22.4,10> }
		triangle { <-29.5,-22.4,10>, <-28,-10.3,10>, <-28,-28,10> }
		triangle { <35.6,-22.4,10>, <35.2,-20.6,10>, <28,-10.3,10> }
		triangle { <28,-10.3,10>, <29.5,-22.4,10>, <35.6,-22.4,10> }
		triangle { <-35.6,-22.4,10>, <-35.2,-20.6,10>, <-28,-10.3,10> }
		triangle { <-28,-10.3,10>, <-29.5,-22.4,10>, <-35.6,-22.4,10> }
		triangle { <28,-28,10>, <29.5,-28.8,10>, <-29.5,-28.8,10> }
		triangle { <-29.5,-28.8,10>, <-28,-28,10>, <28,-28,10> }
		triangle { <11.8,-28,10>, <11.8,-12,10>, <8,-12,10> }
		triangle { <8,-12,10>, <8,-28,10>, <11.8,-28,10> }
		triangle { <-11.8,-28,10>, <-11.8,-12,10>, <-8,-12,10> }
		triangle { <-8,-12,10>, <-8,-28,10>, <-11.8,-28,10> }
		triangle { <28,-10.3,10>, <28,-11.9,10>, <-28,-11.9,10> }
		triangle { <-28,-11.9,10>, <-28,-10.3,10>, <28,-10.3,10> }
		triangle { <28,-10.3,10>, <8,-8.1,10>, <-8,-8.1,10> }
		triangle { <-8,-8.1,10>, <-28,-10.3,10>, <28,-10.3,10> }
		triangle { <28,-10.3,10>, <8,-8.1,10>, <8,8,10> }
		triangle { <8,8,10>, <15.2,8,10>, <28,-10.3,10> }
		triangle { <-28,-10.3,10>, <-8,-8.1,10>, <-8,8,10> }
		triangle { <-8,8,10>, <-15.2,8,10>, <-28,-10.3,10> }
		triangle { <15.2,8,10>, <8.1,17,10>, <-7.7,17,10> }
		triangle { <-7.7,17,10>, <-15.2,8,10>, <15.2,8,10> }
		triangle { <28.2,-28.8,-5>, <26.1,-26.1,-5>, <-26.1,-26.1,-5> }
		triangle { <-26.1,-26.1,-5>, <-28.2,-28.8,-5>, <28.2,-28.8,-5> }
		triangle { <28.2,-28.8,-5>, <26.1,-26.1,-5>, <26.1,-13.9,-5> }
		triangle { <26.1,-13.9,-5>, <28.2,-10.6,-5>, <28.2,-28.8,-5> }
		triangle { <-28.2,-28.8,-5>, <-26.1,-26.1,-5>, <-26.1,-13.9,-5> }
		triangle { <-26.1,-13.9,-5>, <-28.2,-10.6,-5>, <-28.2,-28.8,-5> }
		triangle { <13.9,-26,-5>, <13.9,-14,-5>, <6.1,-14,-5> }
		triangle { <6.1,-14,-5>, <6.1,-26,-5>, <13.9,-26,-5> }
		triangle { <-13.9,-26,-5>, <-13.9,-14,-5>, <-6.1,-14,-5> }
		triangle { <-6.1,-14,-5>, <-6.1,-26,-5>, <-13.9,-26,-5> }
		triangle { <26.1,-13.9,-5>, <28.2,-10.6,-5>, <-28.2,-10.6,-5> }
		triangle { <-28.2,-10.6,-5>, <-26.1,-13.9,-5>, <26.1,-13.9,-5> }
		triangle { <28.2,-10.6,-5>, <6,-6,-5>, <6,6,-5> }
		triangle { <6,6,-5>, <15.2,8,-5>, <28.2,-10.6,-5> }
		triangle { <-28.2,-10.6,-5>, <-6,-6,-5>, <-6,6,-5> }
		triangle { <-6,6,-5>, <-15.2,8,-5>, <-28.2,-10.6,-5> }
		triangle { <28.2,-10.6,-5>, <6,-6,-5>, <-6,-6,-5> }
		triangle { <-6,-6,-5>, <-28.2,-10.6,-5>, <28.2,-10.6,-5> }
		triangle { <6,6,-5>, <15.2,8,-5>, <-15.2,8,-5> }
		triangle { <-15.2,8,-5>, <-6,6,-5>, <6,6,-5> }
		triangle { <28.2,-28.8,5>, <26.1,-26.1,5>, <-26.1,-26.1,5> }
		triangle { <-26.1,-26.1,5>, <-28.2,-28.8,5>, <28.2,-28.8,5> }
		triangle { <28.2,-28.8,5>, <26.1,-26.1,5>, <26.1,-13.9,5> }
		triangle { <26.1,-13.9,5>, <28.2,-10.6,5>, <28.2,-28.8,5> }
		triangle { <-28.2,-28.8,5>, <-26.1,-26.1,5>, <-26.1,-13.9,5> }
		triangle { <-26.1,-13.9,5>, <-28.2,-10.6,5>, <-28.2,-28.8,5> }
		triangle { <13.9,-26,5>, <13.9,-14,5>, <6.1,-14,5> }
		triangle { <6.1,-14,5>, <6.1,-26,5>, <13.9,-26,5> }
		triangle { <-13.9,-26,5>, <-13.9,-14,5>, <-6.1,-14,5> }
		triangle { <-6.1,-14,5>, <-6.1,-26,5>, <-13.9,-26,5> }
		triangle { <26.1,-13.9,5>, <28.2,-10.6,5>, <-28.2,-10.6,5> }
		triangle { <-28.2,-10.6,5>, <-26.1,-13.9,5>, <26.1,-13.9,5> }
		triangle { <28.2,-10.6,5>, <6,-6,5>, <6,6,5> }
		triangle { <6,6,5>, <15.2,8,5>, <28.2,-10.6,5> }
		triangle { <-28.2,-10.6,5>, <-6,-6,5>, <-6,6,5> }
		triangle { <-6,6,5>, <-15.2,8,5>, <-28.2,-10.6,5> }
		triangle { <28.2,-10.6,5>, <6,-6,5>, <-6,-6,5> }
		triangle { <-6,-6,5>, <-28.2,-10.6,5>, <28.2,-10.6,5> }
		triangle { <6,6,5>, <15.2,8,5>, <-15.2,8,5> }
		triangle { <-15.2,8,5>, <-6,6,5>, <6,6,5> }
		triangle { <8.2,17,-10>, <7,19,-8>, <-7.6,19,-8> }
		triangle { <-7.6,19,-8>, <-7.8,17,-10>, <8.2,17,-10> }
		triangle { <7,19,-8>, <-7.6,19,-8>, <-7.5,20.2,-7> }
		triangle { <7,19,-8>, <6.4,21.6,-6>, <-7.5,20.2,-7> }
		triangle { <6.4,21.6,-6>, <-7.5,20.2,-7>, <-6.3,21.6,-6> }
		triangle { <6.4,21.6,-6>, <6.8,24.8,-5>, <-3.6,24.8,-5> }
		triangle { <-3.6,24.8,-5>, <-6.3,21.6,-6>, <6.4,21.6,-6> }
		triangle { <6.8,24.8,-5>, <11,32.4,-5>, <7.3,37,-5> }
		triangle { <7.3,37,-5>, <-3.6,24.8,-5>, <6.8,24.8,-5> }
		triangle { <11,32.4,-5>, <7.3,37,-5>, <9.3,40.1,-5> }
		triangle { <9.3,40.1,-5>, <14.9,37.8,-5>, <11,32.4,-5> }
		triangle { <9.3,40.1,-5>, <14.9,37.8,-5>, <15.9,44,-5> }
		triangle { <15.9,44,-5>, <10,44,-5>, <9.3,40.1,-5> }
		triangle { <10,44,-5>, <16,44,-5>, <14.8,50.1,-5> }
		triangle { <14.8,50.1,-5>, <9.2,47.8,-5>, <10,44,-5> }
		triangle { <9.2,47.8,-5>, <14.8,50.1,-5>, <11.2,55.4,-5> }
		triangle { <11.2,55.4,-5>, <7,51.2,-5>, <9.2,47.8,-5> }
		triangle { <7,51.2,-5>, <11.2,55.4,-5>, <6,58.8,-5> }
		triangle { <6,58.8,-5>, <3.7,53.2,-5>, <7,51.2,-5> }
		triangle { <3.7,53.2,-5>, <6,58.8,-5>, <0,60,-5> }
		triangle { <0,60,-5>, <0,54,-5>, <3.7,53.2,-5> }
		triangle { <0,54,-5>, <0,60,-5>, <-6,58.8,-5> }
		triangle { <-6,58.8,-5>, <-3.7,53.2,-5>, <0,54,-5> }
		triangle { <-3.7,53.2,-5>, <-6,58.8,-5>, <-11.2,55.4,-5> }
		triangle { <-11.2,55.4,-5>, <-7,51.2,-5>, <-3.7,53.2,-5> }
		triangle { <-7,51.2,-5>, <-11.2,55.4,-5>, <-14.8,50.1,-5> }
		triangle { <-14.8,50.1,-5>, <-9.2,47.8,-5>, <-7,51.2,-5> }
		triangle { <-9.2,47.8,-5>, <-14.8,50.1,-5>, <-15.5,45.8,-5> }
		triangle { <-15.5,45.8,-5>, <-9.7,46,-5>, <-9.2,47.8,-5> }
		triangle { <-9.7,46,-5>, <-15.5,45.8,-5>, <-20.5,36.4,-5> }
		triangle { <-20.5,36.4,-5>, <-19.1,35.8,-5>, <-9.7,46,-5> }
		triangle { <-19.1,35.8,-5>, <-20.5,36.4,-5>, <-19.8,35.8,-5> }
		triangle { <8.2,17,10>, <7,19,8>, <-7.6,19,8> }
		triangle { <-7.6,19,8>, <-7.8,17,10>, <8.2,17,10> }
		triangle { <7,19,8>, <-7.6,19,8>, <-7.5,20.2,7> }
		triangle { <7,19,8>, <6.4,21.6,6>, <-7.5,20.2,7> }
		triangle { <6.4,21.6,6>, <-7.5,20.2,7>, <-6.3,21.6,6> }
		triangle { <6.4,21.6,6>, <6.8,24.8,5>, <-3.6,24.8,5> }
		triangle { <-3.6,24.8,5>, <-6.3,21.6,6>, <6.4,21.6,6> }
		triangle { <6.8,24.8,5>, <11,32.4,5>, <7.3,37,5> }
		triangle { <7.3,37,5>, <-3.6,24.8,5>, <6.8,24.8,5> }
		triangle { <11,32.4,5>, <7.3,37,5>, <9.3,40.1,5> }
		triangle { <9.3,40.1,5>, <14.9,37.8,5>, <11,32.4,5> }
		triangle { <9.3,40.1,5>, <14.9,37.8,5>, <15.9,44,5> }
		triangle { <15.9,44,5>, <10,44,5>, <9.3,40.1,5> }
		triangle { <10,44,5>, <16,44,5>, <14.8,50.1,5> }
		triangle { <14.8,50.1,5>, <9.2,47.8,5>, <10,44,5> }
		triangle { <9.2,47.8,5>, <14.8,50.1,5>, <11.2,55.4,5> }
		triangle { <11.2,55.4,5>, <7,51.2,5>, <9.2,47.8,5> }
		triangle { <7,51.2,5>, <11.2,55.4,5>, <6,58.8,5> }
		triangle { <6,58.8,5>, <3.7,53.2,5>, <7,51.2,5> }
		triangle { <3.7,53.2,5>, <6,58.8,5>, <0,60,5> }
		triangle { <0,60,5>, <0,54,5>, <3.7,53.2,5> }
		triangle { <0,54,5>, <0,60,5>, <-6,58.8,5> }
		triangle { <-6,58.8,5>, <-3.7,53.2,5>, <0,54,5> }
		triangle { <-3.7,53.2,5>, <-6,58.8,5>, <-11.2,55.4,5> }
		triangle { <-11.2,55.4,5>, <-7,51.2,5>, <-3.7,53.2,5> }
		triangle { <-7,51.2,5>, <-11.2,55.4,5>, <-14.8,50.1,5> }
		triangle { <-14.8,50.1,5>, <-9.2,47.8,5>, <-7,51.2,5> }
		triangle { <-9.2,47.8,5>, <-14.8,50.1,5>, <-15.5,45.8,5> }
		triangle { <-15.5,45.8,5>, <-9.7,46,5>, <-9.2,47.8,5> }
		triangle { <-9.7,46,5>, <-15.5,45.8,5>, <-20.5,36.4,5> }
		triangle { <-20.5,36.4,5>, <-19.1,35.8,5>, <-9.7,46,5> }
		triangle { <-19.1,35.8,5>, <-20.5,36.4,5>, <-19.8,35.8,5> }
// 
	}
}
#end

#declare _67_dot_dat = #if (QUAL = 0) box { <-53,-52.27,-52.27>, <53,38.73,52.27> } #else union {
// ~Technic Pneumatic Airtank Centre
	mesh {
		triangle { <-40,38,-20>, <-40,38,20>, <-40,33.82,20> }
		triangle { <-40,33.82,20>, <-40,33.82,-20>, <-40,38,-20> }
		triangle { <40,38,-20>, <40,38,20>, <40,33.82,20> }
		triangle { <40,33.82,20>, <40,33.82,-20>, <40,38,-20> }
		triangle { <-40,33.82,-20>, <40,33.82,-20>, <40,28.28,-28.28> }
		triangle { <40,28.28,-28.28>, <-40,28.28,-28.28>, <-40,33.82,-20> }
		triangle { <-40,33.82,20>, <40,33.82,20>, <40,28.28,28.28> }
		triangle { <40,28.28,28.28>, <-40,28.28,28.28>, <-40,33.82,20> }
		triangle { <-40,33.82,-20>, <40,33.82,-20>, <40,38,-20> }
		triangle { <40,38,-20>, <-40,38,-20>, <-40,33.82,-20> }
		triangle { <-40,33.82,20>, <40,33.82,20>, <40,38,20> }
		triangle { <40,38,20>, <-40,38,20>, <-40,33.82,20> }
		triangle { <-40,38,-20>, <-40,38,20>, <-36,38,16> }
		triangle { <-36,38,16>, <-36,38,-16>, <-40,38,-20> }
		triangle { <40,38,-20>, <40,38,20>, <36,38,16> }
		triangle { <36,38,16>, <36,38,-16>, <40,38,-20> }
		triangle { <-40,38,-20>, <40,38,-20>, <36,38,-16> }
		triangle { <36,38,-16>, <-36,38,-16>, <-40,38,-20> }
		triangle { <-40,38,20>, <40,38,20>, <36,38,16> }
		triangle { <36,38,16>, <-36,38,16>, <-40,38,20> }
		triangle { <-36,38,-16>, <-36,38,16>, <-36,34,16> }
		triangle { <-36,34,16>, <-36,34,-16>, <-36,38,-16> }
		triangle { <36,38,-16>, <36,38,16>, <36,34,16> }
		triangle { <36,34,16>, <36,34,-16>, <36,38,-16> }
		triangle { <-36,38,-16>, <36,38,-16>, <36,34,-16> }
		triangle { <36,34,-16>, <-36,34,-16>, <-36,38,-16> }
		triangle { <-36,38,16>, <36,38,16>, <36,34,16> }
		triangle { <36,34,16>, <-36,34,16>, <-36,38,16> }
		triangle { <-36,34,-16>, <-36,34,16>, <-30,34,10> }
		triangle { <-30,34,10>, <-30,34,-10>, <-36,34,-16> }
		triangle { <36,34,-16>, <36,34,16>, <30,34,10> }
		triangle { <30,34,10>, <30,34,-10>, <36,34,-16> }
		triangle { <-36,34,-16>, <36,34,-16>, <30,34,-10> }
		triangle { <30,34,-10>, <-30,34,-10>, <-36,34,-16> }
		triangle { <-36,34,16>, <36,34,16>, <30,34,10> }
		triangle { <30,34,10>, <-30,34,10>, <-36,34,16> }
		triangle { <-30,34,-10>, <-30,34,10>, <-30,16,10> }
		triangle { <-30,16,10>, <-30,16,-10>, <-30,34,-10> }
		triangle { <30,34,-10>, <30,34,10>, <30,16,10> }
		triangle { <30,16,10>, <30,16,-10>, <30,34,-10> }
		triangle { <-30,34,-10>, <30,34,-10>, <30,16,-10> }
		triangle { <30,16,-10>, <-30,16,-10>, <-30,34,-10> }
		triangle { <-30,34,10>, <30,34,10>, <30,16,10> }
		triangle { <30,16,10>, <-30,16,10>, <-30,34,10> }
		triangle { <-30,16,-10>, <-30,16,10>, <30,16,10> }
		triangle { <30,16,10>, <30,16,-10>, <-30,16,-10> }
	}
	object { axlehole_dot_dat matrix <1,0,0,0,18,0,0,0,1,-20,16,0> }
	object { axlehole_dot_dat matrix <1,0,0,0,18,0,0,0,1,0,16,0> }
	object { axlehole_dot_dat matrix <1,0,0,0,18,0,0,0,1,20,16,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,22,0,0,0,8,-20,16,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,22,0,0,0,8,0,16,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,22,0,0,0,8,20,16,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,22,0,0,0,6,-20,16,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,22,0,0,0,6,0,16,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,22,0,0,0,6,20,16,0> }
	object { ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,-20,38,0> }
	object { ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,38,0> }
	object { ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,20,38,0> }
	mesh {
		triangle { <-40,38,-12.18>, <-40,38.73,-10>, <-40,38.73,10> }
		triangle { <-40,38.73,10>, <-40,38,12.18>, <-40,38,-12.18> }
		triangle { <40,38,-12.18>, <40,38.73,-10>, <40,38.73,10> }
		triangle { <40,38.73,10>, <40,38,12.18>, <40,38,-12.18> }
	}
	object { _1_dash_4rin10_dot_dat matrix <0,1.39,3.36,1,0,0,0,-3.36,1.39,-53,0,0> }
	object { _1_dash_4rin10_dot_dat matrix <0,-3.36,1.39,1,0,0,0,-1.39,-3.36,-53,0,0> }
	object { _1_dash_4rin10_dot_dat matrix <0,-1.39,-3.36,1,0,0,0,3.36,-1.39,-53,0,0> }
	object { _1_dash_4rin10_dot_dat matrix <0,3.36,1.39,1,0,0,0,-1.39,3.36,-53,0,0> }
	mesh {
		triangle { <-53,36.95,-15.31>, <-53,33.6,-13.92>, <-53,36.36,0> }
		triangle { <-53,36.95,-15.31>, <-53,36.36,0>, <-53,38.73,0> }
		triangle { <-53,38.73,0>, <-53,38.73,-10>, <-53,36.95,-15.31> }
		triangle { <-53,36.36,0>, <-53,33.6,13.92>, <-53,36.96,15.31> }
		triangle { <-53,36.36,0>, <-53,36.96,15.31>, <-53,38.73,10> }
		triangle { <-53,38.73,10>, <-53,38.73,0>, <-53,36.36,0> }
		triangle { <-40,36.96,-15.31>, <-40,38.73,-10>, <-53,38.73,-10> }
		triangle { <-53,38.73,-10>, <-53,36.96,-15.31>, <-40,36.96,-15.31> }
		triangle { <-40,36.96,15.31>, <-40,38.73,10>, <-53,38.73,10> }
		triangle { <-53,38.73,10>, <-53,36.96,15.31>, <-40,36.96,15.31> }
		triangle { <-40,38.73,-10>, <-40,38.73,10>, <-53,38.73,10> }
		triangle { <-53,38.73,10>, <-53,38.73,-10>, <-40,38.73,-10> }
	}
	object { _1_dash_4rin10_dot_dat matrix <0,1.39,3.36,1,0,0,0,-3.36,1.39,53,0,0> }
	object { _1_dash_4rin10_dot_dat matrix <0,-3.36,1.39,1,0,0,0,-1.39,-3.36,53,0,0> }
	object { _1_dash_4rin10_dot_dat matrix <0,-1.39,-3.36,1,0,0,0,3.36,-1.39,53,0,0> }
	object { _1_dash_4rin10_dot_dat matrix <0,3.36,1.39,1,0,0,0,-1.39,3.36,53,0,0> }
	mesh {
		triangle { <53,36.95,-15.31>, <53,33.6,-13.92>, <53,36.36,0> }
		triangle { <53,36.95,-15.31>, <53,36.36,0>, <53,38.73,0> }
		triangle { <53,38.73,0>, <53,38.73,-10>, <53,36.95,-15.31> }
		triangle { <53,36.36,0>, <53,33.6,13.92>, <53,36.96,15.31> }
		triangle { <53,36.36,0>, <53,36.96,15.31>, <53,38.73,10> }
		triangle { <53,38.73,10>, <53,38.73,0>, <53,36.36,0> }
		triangle { <40,36.96,-15.31>, <40,38.73,-10>, <53,38.73,-10> }
		triangle { <53,38.73,-10>, <53,36.96,-15.31>, <40,36.96,-15.31> }
		triangle { <40,36.96,15.31>, <40,38.73,10>, <53,38.73,10> }
		triangle { <53,38.73,10>, <53,36.96,15.31>, <40,36.96,15.31> }
		triangle { <40,38.73,-10>, <40,38.73,10>, <53,38.73,10> }
		triangle { <53,38.73,10>, <53,38.73,-10>, <40,38.73,-10> }
	}
	object { _1_dash_4cyli_dot_dat matrix <0,-15.31,36.96,-13,0,0,0,36.96,15.31,-40,0,0> }
	object { _1_dash_8cyli_dot_dat matrix <0,36.95,-15.31,-13,0,0,0,-15.31,-36.95,-40,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,15.31,-36.96,-13,0,0,0,-36.96,-15.31,-40,0,0> }
	object { _1_dash_8cyli_dot_dat matrix <0,0,40,80,0,0,0,40,0,-40,0,0> }
	object { _1_dash_8cyli_dot_dat matrix <0,28.28,-28.28,80,0,0,0,-28.28,-28.28,-40,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,-40,80,0,0,0,-40,0,-40,0,0> }
	object { _1_dash_4cyli_dot_dat matrix <0,-15.31,36.96,13,0,0,0,36.96,15.31,40,0,0> }
	object { _1_dash_8cyli_dot_dat matrix <0,36.95,-15.31,13,0,0,0,-15.31,-36.95,40,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,15.31,-36.96,13,0,0,0,-36.96,-15.31,40,0,0> }
}
#end

#declare _4_dash_4con12_dot_dat = cone { <0,0,0>, 2, <0,1,0>, 1 open }

#declare _68_dot_dat = #if (QUAL = 0) box { <53,-52.27,-52.27>, <80,40.3968,52.27> } #else union {
// ~Technic Pneumatic Airtank End
	object { ring1_dot_dat matrix <0,6,0,1,0,0,0,0,6,80,0,0> }
	mesh {
		triangle { <80,-14.14,-14.14>, <80,-16.91,-10>, <80,-10,-10> }
		triangle { <80,-4.14,-10>, <80,-7.65,-18.48>, <80,-14.14,-14.14> }
		triangle { <80,-14.14,-14.14>, <80,-10,-10>, <80,-4.14,-10> }
		triangle { <80,0,-10>, <80,0,-20>, <80,-7.65,-18.48> }
		triangle { <80,0,-10>, <80,-7.65,-18.48>, <80,-4.14,-10> }
		triangle { <80,7.65,-18.48>, <80,0,-20>, <80,0,-10> }
		triangle { <80,7.65,-18.48>, <80,0,-10>, <80,4.14,-10> }
		triangle { <80,10,-10>, <80,14.14,-14.14>, <80,7.65,-18.48> }
		triangle { <80,7.65,-18.48>, <80,4.14,-10>, <80,10,-10> }
		triangle { <80,14.14,-14.14>, <80,10,-10>, <80,16.91,-10> }
		triangle { <80,14.14,14.14>, <80,16.91,10>, <80,10,10> }
		triangle { <80,4.14,10>, <80,7.65,18.48>, <80,14.14,14.14> }
		triangle { <80,14.14,14.14>, <80,10,10>, <80,4.14,10> }
		triangle { <80,0,10>, <80,0,20>, <80,7.65,18.48> }
		triangle { <80,0,10>, <80,7.65,18.48>, <80,4.14,10> }
		triangle { <80,-7.65,18.48>, <80,0,20>, <80,0,10> }
		triangle { <80,-7.65,18.48>, <80,0,10>, <80,-4.14,10> }
		triangle { <80,-10,10>, <80,-14.14,14.14>, <80,-7.65,18.48> }
		triangle { <80,-7.65,18.48>, <80,-4.14,10>, <80,-10,10> }
		triangle { <80,-14.14,14.14>, <80,-10,10>, <80,-16.91,10> }
		triangle { <80,0,10>, <80,-3.83,9.24>, <80,-4.14,10> }
		triangle { <80,-4.14,10>, <80,-3.83,9.24>, <80,-7.07,7.07> }
		triangle { <80,-7.07,7.07>, <80,-10,10>, <80,-4.14,10> }
		triangle { <80,-7.07,7.07>, <80,-9.24,3.83>, <80,-18.48,7.65> }
		triangle { <80,-7.07,7.07>, <80,-18.48,7.65>, <80,-16.91,10> }
		triangle { <80,-16.91,10>, <80,-10,10>, <80,-7.07,7.07> }
		triangle { <80,-9.24,3.83>, <80,-10,0>, <80,-20,0> }
		triangle { <80,-20,0>, <80,-18.48,7.65>, <80,-9.24,3.83> }
		triangle { <80,-10,0>, <80,-9.24,-3.83>, <80,-18.48,-7.65> }
		triangle { <80,-18.48,-7.65>, <80,-20,0>, <80,-10,0> }
		triangle { <80,-18.48,-7.65>, <80,-9.24,-3.83>, <80,-7.07,-7.07> }
		triangle { <80,-18.48,-7.65>, <80,-7.07,-7.07>, <80,-10,-10> }
		triangle { <80,-10,-10>, <80,-16.91,-10>, <80,-18.48,-7.65> }
		triangle { <80,-10,-10>, <80,-7.07,-7.07>, <80,-3.83,-9.24> }
		triangle { <80,-3.83,-9.24>, <80,-4.14,-10>, <80,-10,-10> }
		triangle { <80,-4.14,-10>, <80,-3.83,-9.24>, <80,0,-10> }
		triangle { <80,0,-10>, <80,3.83,-9.24>, <80,4.14,-10> }
		triangle { <80,3.83,-9.24>, <80,7.07,-7.07>, <80,7.22,-10> }
		triangle { <80,7.22,-10>, <80,4.14,-10>, <80,3.83,-9.24> }
		triangle { <80,7.07,-7.07>, <80,7.22,-10>, <80,10,-10> }
		triangle { <80,7.07,-7.07>, <80,9.24,-3.83>, <80,14,-5.8> }
		triangle { <80,7.07,-7.07>, <80,14,-5.8>, <80,14,-10> }
		triangle { <80,14,-10>, <80,10,-10>, <80,7.07,-7.07> }
		triangle { <80,14,-5.8>, <80,9.24,-3.83>, <80,10,0> }
		triangle { <80,10,0>, <80,14,0>, <80,14,-5.8> }
		triangle { <80,14,0>, <80,10,0>, <80,9.24,3.83> }
		triangle { <80,9.24,3.83>, <80,14,5.8>, <80,14,0> }
		triangle { <80,14,5.8>, <80,9.24,3.83>, <80,7.07,7.07> }
		triangle { <80,14,5.8>, <80,7.07,7.07>, <80,10,10> }
		triangle { <80,10,10>, <80,14,10>, <80,14,5.8> }
		triangle { <80,7.07,7.07>, <80,3.83,9.24>, <80,4.14,10> }
		triangle { <80,4.14,10>, <80,7.22,10>, <80,7.07,7.07> }
		triangle { <80,7.07,7.07>, <80,7.22,10>, <80,10,10> }
		triangle { <80,4.14,10>, <80,3.83,9.24>, <80,0,10> }
	}
	object { _4_dash_4disc_dot_dat matrix <0,6,0,1,0,0,0,0,6,60,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,-20,0,0,0,0,6,80,0,0> }
	object { axlehole_dot_dat matrix <0,1,0,-16,0,0,0,0,1,76,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,36.03,14.92,1,0,0,0,-14.92,36.03,53,0,0> }
	object { _1_dash_4cyli_dot_dat matrix <0,-36.03,-14.92,1,0,0,0,14.92,-36.03,53,0,0> }
	object { _1_dash_8cyli_dot_dat matrix <0,14.92,-36.03,1,0,0,0,36.03,14.92,53,0,0> }
	mesh {
		triangle { <53,36.03,-14.92>, <54,36.03,-14.92>, <54,37.73,-10> }
		triangle { <54,37.73,-10>, <53,37.73,-10>, <53,36.03,-14.92> }
		triangle { <53,36.03,14.92>, <54,36.03,14.92>, <54,37.73,10> }
		triangle { <54,37.73,10>, <53,37.73,10>, <53,36.03,14.92> }
		triangle { <54,37.73,10>, <53,37.73,10>, <53,37.73,-10> }
		triangle { <53,37.73,-10>, <54,37.73,-10>, <54,37.73,10> }
	}
	object { _1_dash_4cyli_dot_dat matrix <0,-15.31,36.96,6,0,0,0,36.96,15.31,54,0,0> }
	object { _1_dash_8cyli_dot_dat matrix <0,36.95,-15.31,6,0,0,0,-15.31,-36.95,54,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,15.31,-36.96,6,0,0,0,-36.96,-15.31,54,0,0> }
	object { _1_dash_4rin10_dot_dat matrix <0,1.39,3.36,1,0,0,0,-3.36,1.39,54,0,0> }
	object { _1_dash_4rin10_dot_dat matrix <0,-3.36,1.39,1,0,0,0,-1.39,-3.36,54,0,0> }
	object { _1_dash_4rin10_dot_dat matrix <0,-1.39,-3.36,1,0,0,0,3.36,-1.39,54,0,0> }
	object { _1_dash_4rin10_dot_dat matrix <0,3.36,1.39,1,0,0,0,-1.39,3.36,54,0,0> }
	mesh {
		triangle { <54,36.95,-15.31>, <54,33.6,-13.92>, <54,36.36,0> }
		triangle { <54,36.95,-15.31>, <54,36.36,0>, <54,38.73,0> }
		triangle { <54,38.73,0>, <54,38.73,-10>, <54,36.95,-15.31> }
		triangle { <54,36.36,0>, <54,33.6,13.92>, <54,36.96,15.31> }
		triangle { <54,36.36,0>, <54,36.96,15.31>, <54,38.73,10> }
		triangle { <54,38.73,10>, <54,38.73,0>, <54,36.36,0> }
		triangle { <56,38.73,-10>, <56,38.73,10>, <54,38.73,10> }
		triangle { <54,38.73,10>, <54,38.73,-10>, <56,38.73,-10> }
		triangle { <60,36.96,-15.31>, <60,38.73,-10>, <54,38.73,-10> }
		triangle { <54,38.73,-10>, <54,36.96,-15.31>, <60,36.96,-15.31> }
		triangle { <60,36.96,15.31>, <60,38.73,10>, <54,38.73,10> }
		triangle { <54,38.73,10>, <54,36.96,15.31>, <60,36.96,15.31> }
		triangle { <56,38.73,10>, <56,38.73,-10>, <56,26,-10> }
		triangle { <56,26,-10>, <56,26,10>, <56,38.73,10> }
		triangle { <56,26,-10>, <56,26,10>, <68,14,10> }
		triangle { <68,14,10>, <68,14,-10>, <56,26,-10> }
		triangle { <80,14,-10>, <80,14,10>, <68,14,10> }
		triangle { <68,14,10>, <68,14,-10>, <80,14,-10> }
	}
	object { _4_dash_4cyli_dot_dat matrix <-1.41,1.41,0,11.31,11.31,0,0,0,2,62,20,0> }
	object { _4_dash_4cyli_dot_dat matrix <-2.83,2.83,0,9.19,9.19,0,0,0,4,62,20,0> }
	object { _4_dash_4con12_dot_dat matrix <-1.41,1.41,0,2.12,2.12,0,0,0,2,71.19,29.19,0> }
	mesh {
		triangle { <60,-40,0>, <67.51,-38.51,0>, <67.51,-35.58,-14.74> }
		triangle { <67.51,-35.58,-14.74>, <60,-36.96,-15.31>, <60,-40,0> }
		triangle { <67.65,-38.48,0>, <74.14,-34.14,0>, <74.14,-31.54,-13.07> }
		triangle { <74.14,-31.54,-13.07>, <67.65,-35.55,-14.72>, <67.65,-38.48,0> }
		triangle { <74.14,-34.14,0>, <78.48,-27.65,0>, <78.48,-25.55,-10.58> }
		triangle { <78.48,-25.55,-10.58>, <74.14,-31.54,-13.07>, <74.14,-34.14,0> }
		triangle { <78.48,-27.65,0>, <80,-20,0>, <80,-18.48,-7.65> }
		triangle { <80,-18.48,-7.65>, <78.48,-25.55,-10.58>, <78.48,-27.65,0> }
		triangle { <60,-36.96,-15.31>, <67.51,-35.58,-14.74>, <67.51,-27.23,-27.23> }
		triangle { <67.51,-27.23,-27.23>, <60,-28.28,-28.28>, <60,-36.96,-15.31> }
		triangle { <67.65,-35.55,-14.72>, <74.14,-31.54,-13.07>, <74.14,-24.14,-24.14> }
		triangle { <74.14,-24.14,-24.14>, <67.65,-27.21,-27.21>, <67.65,-35.55,-14.72> }
		triangle { <74.14,-31.54,-13.07>, <78.48,-25.55,-10.58>, <78.48,-19.55,-19.55> }
		triangle { <78.48,-19.55,-19.55>, <74.14,-24.14,-24.14>, <74.14,-31.54,-13.07> }
		triangle { <78.48,-25.55,-10.58>, <80,-18.48,-7.65>, <80,-14.14,-14.14> }
		triangle { <80,-14.14,-14.14>, <78.48,-19.55,-19.55>, <78.48,-25.55,-10.58> }
		triangle { <60,-28.28,-28.28>, <67.51,-27.23,-27.23>, <67.51,-14.74,-35.58> }
		triangle { <67.51,-14.74,-35.58>, <60,-15.31,-36.96>, <60,-28.28,-28.28> }
		triangle { <67.65,-27.21,-27.21>, <74.14,-24.14,-24.14>, <74.14,-13.07,-31.54> }
		triangle { <74.14,-13.07,-31.54>, <67.65,-14.72,-35.55>, <67.65,-27.21,-27.21> }
		triangle { <74.14,-24.14,-24.14>, <78.48,-19.55,-19.55>, <78.48,-10.58,-25.55> }
		triangle { <78.48,-10.58,-25.55>, <74.14,-13.07,-31.54>, <74.14,-24.14,-24.14> }
		triangle { <78.48,-19.55,-19.55>, <80,-14.14,-14.14>, <80,-7.65,-18.48> }
		triangle { <80,-7.65,-18.48>, <78.48,-10.58,-25.55>, <78.48,-19.55,-19.55> }
		triangle { <60,-15.31,-36.96>, <67.51,-14.74,-35.58>, <67.51,0,-38.51> }
		triangle { <67.51,0,-38.51>, <60,0,-40>, <60,-15.31,-36.96> }
		triangle { <67.65,-14.72,-35.55>, <74.14,-13.07,-31.54>, <74.14,0,-34.14> }
		triangle { <74.14,0,-34.14>, <67.65,0,-38.48>, <67.65,-14.72,-35.55> }
		triangle { <74.14,-13.07,-31.54>, <78.48,-10.58,-25.55>, <78.48,0,-27.65> }
		triangle { <78.48,0,-27.65>, <74.14,0,-34.14>, <74.14,-13.07,-31.54> }
		triangle { <78.48,-10.58,-25.55>, <80,-7.65,-18.48>, <80,0,-20> }
		triangle { <80,0,-20>, <78.48,0,-27.65>, <78.48,-10.58,-25.55> }
		triangle { <60,0,-40>, <67.51,0,-38.51>, <67.51,14.74,-35.58> }
		triangle { <67.51,14.74,-35.58>, <60,15.31,-36.96>, <60,0,-40> }
		triangle { <67.65,0,-38.48>, <74.14,0,-34.14>, <74.14,13.07,-31.54> }
		triangle { <74.14,13.07,-31.54>, <67.65,14.72,-35.55>, <67.65,0,-38.48> }
		triangle { <74.14,0,-34.14>, <78.48,0,-27.65>, <78.48,10.58,-25.55> }
		triangle { <78.48,10.58,-25.55>, <74.14,13.07,-31.54>, <74.14,0,-34.14> }
		triangle { <78.48,0,-27.65>, <80,0,-20>, <80,7.65,-18.48> }
		triangle { <80,7.65,-18.48>, <78.48,10.58,-25.55>, <78.48,0,-27.65> }
		triangle { <60,15.31,-36.96>, <67.51,14.74,-35.58>, <67.51,27.23,-27.23> }
		triangle { <67.51,27.23,-27.23>, <60,28.28,-28.28>, <60,15.31,-36.96> }
		triangle { <67.65,14.72,-35.55>, <74.14,13.07,-31.54>, <74.14,24.14,-24.14> }
		triangle { <74.14,24.14,-24.14>, <67.65,27.21,-27.21>, <67.65,14.72,-35.55> }
		triangle { <74.14,13.07,-31.54>, <78.48,10.58,-25.55>, <78.48,19.55,-19.55> }
		triangle { <78.48,19.55,-19.55>, <74.14,24.14,-24.14>, <74.14,13.07,-31.54> }
		triangle { <78.48,10.58,-25.55>, <80,7.65,-18.48>, <80,14.14,-14.14> }
		triangle { <80,14.14,-14.14>, <78.48,19.55,-19.55>, <78.48,10.58,-25.55> }
		triangle { <60,28.28,28.28>, <67.51,27.23,27.23>, <67.51,14.74,35.58> }
		triangle { <67.51,14.74,35.58>, <60,15.31,36.96>, <60,28.28,28.28> }
		triangle { <67.65,27.21,27.21>, <74.14,24.14,24.14>, <74.14,13.07,31.54> }
		triangle { <74.14,13.07,31.54>, <67.65,14.72,35.55>, <67.65,27.21,27.21> }
		triangle { <74.14,24.14,24.14>, <78.48,19.55,19.55>, <78.48,10.58,25.55> }
		triangle { <78.48,10.58,25.55>, <74.14,13.07,31.54>, <74.14,24.14,24.14> }
		triangle { <78.48,19.55,19.55>, <80,14.14,14.14>, <80,7.65,18.48> }
		triangle { <80,7.65,18.48>, <78.48,10.58,25.55>, <78.48,19.55,19.55> }
		triangle { <60,15.31,36.96>, <67.51,14.74,35.58>, <67.51,0,38.51> }
		triangle { <67.51,0,38.51>, <60,0,40>, <60,15.31,36.96> }
		triangle { <67.65,14.72,35.55>, <74.14,13.07,31.54>, <74.14,0,34.14> }
		triangle { <74.14,0,34.14>, <67.65,0,38.48>, <67.65,14.72,35.55> }
		triangle { <74.14,13.07,31.54>, <78.48,10.58,25.55>, <78.48,0,27.65> }
		triangle { <78.48,0,27.65>, <74.14,0,34.14>, <74.14,13.07,31.54> }
		triangle { <78.48,10.58,25.55>, <80,7.65,18.48>, <80,0,20> }
		triangle { <80,0,20>, <78.48,0,27.65>, <78.48,10.58,25.55> }
		triangle { <60,0,40>, <67.51,0,38.51>, <67.51,-14.74,35.58> }
		triangle { <67.51,-14.74,35.58>, <60,-15.31,36.96>, <60,0,40> }
		triangle { <67.65,0,38.48>, <74.14,0,34.14>, <74.14,-13.07,31.54> }
		triangle { <74.14,-13.07,31.54>, <67.65,-14.72,35.55>, <67.65,0,38.48> }
		triangle { <74.14,0,34.14>, <78.48,0,27.65>, <78.48,-10.58,25.55> }
		triangle { <78.48,-10.58,25.55>, <74.14,-13.07,31.54>, <74.14,0,34.14> }
		triangle { <78.48,0,27.65>, <80,0,20>, <80,-7.65,18.48> }
		triangle { <80,-7.65,18.48>, <78.48,-10.58,25.55>, <78.48,0,27.65> }
		triangle { <60,-15.31,36.96>, <67.51,-14.74,35.58>, <67.51,-27.23,27.23> }
		triangle { <67.51,-27.23,27.23>, <60,-28.28,28.28>, <60,-15.31,36.96> }
		triangle { <67.65,-14.72,35.55>, <74.14,-13.07,31.54>, <74.14,-24.14,24.14> }
		triangle { <74.14,-24.14,24.14>, <67.65,-27.21,27.21>, <67.65,-14.72,35.55> }
		triangle { <74.14,-13.07,31.54>, <78.48,-10.58,25.55>, <78.48,-19.55,19.55> }
		triangle { <78.48,-19.55,19.55>, <74.14,-24.14,24.14>, <74.14,-13.07,31.54> }
		triangle { <78.48,-10.58,25.55>, <80,-7.65,18.48>, <80,-14.14,14.14> }
		triangle { <80,-14.14,14.14>, <78.48,-19.55,19.55>, <78.48,-10.58,25.55> }
		triangle { <60,-28.28,28.28>, <67.51,-27.23,27.23>, <67.51,-35.58,14.74> }
		triangle { <67.51,-35.58,14.74>, <60,-36.96,15.31>, <60,-28.28,28.28> }
		triangle { <67.65,-27.21,27.21>, <74.14,-24.14,24.14>, <74.14,-31.54,13.07> }
		triangle { <74.14,-31.54,13.07>, <67.65,-35.55,14.72>, <67.65,-27.21,27.21> }
		triangle { <74.14,-24.14,24.14>, <78.48,-19.55,19.55>, <78.48,-25.55,10.58> }
		triangle { <78.48,-25.55,10.58>, <74.14,-31.54,13.07>, <74.14,-24.14,24.14> }
		triangle { <78.48,-19.55,19.55>, <80,-14.14,14.14>, <80,-18.48,7.65> }
		triangle { <80,-18.48,7.65>, <78.48,-25.55,10.58>, <78.48,-19.55,19.55> }
		triangle { <60,-36.96,15.31>, <67.51,-35.58,14.74>, <67.51,-38.51,0> }
		triangle { <67.51,-38.51,0>, <60,-40,0>, <60,-36.96,15.31> }
		triangle { <67.65,-35.55,14.72>, <74.14,-31.54,13.07>, <74.14,-34.14,0> }
		triangle { <74.14,-34.14,0>, <67.65,-38.48,0>, <67.65,-35.55,14.72> }
		triangle { <74.14,-31.54,13.07>, <78.48,-25.55,10.58>, <78.48,-27.65,0> }
		triangle { <78.48,-27.65,0>, <74.14,-34.14,0>, <74.14,-31.54,13.07> }
		triangle { <78.48,-25.55,10.58>, <80,-18.48,7.65>, <80,-20,0> }
		triangle { <80,-20,0>, <78.48,-27.65,0>, <78.48,-25.55,10.58> }
		triangle { <67.51,36.52,10>, <67.51,35.58,14.74>, <60,36.96,15.31> }
		triangle { <60,36.96,15.31>, <60,38.73,10>, <67.51,36.52,10> }
		triangle { <74.14,32.15,10>, <74.14,31.54,13.07>, <67.65,35.55,14.72> }
		triangle { <67.65,35.55,14.72>, <67.65,36.49,10>, <74.14,32.15,10> }
		triangle { <78.48,25.66,10>, <78.48,25.55,10.58>, <74.14,31.54,13.07> }
		triangle { <74.14,31.54,13.07>, <74.14,32.15,10>, <78.48,25.66,10> }
		triangle { <78.48,25.55,10.58>, <78.48,25.66,10>, <78.78,24.14,10> }
		triangle { <60,36.96,15.31>, <67.51,35.58,14.74>, <67.51,27.23,27.23> }
		triangle { <67.51,27.23,27.23>, <60,28.28,28.28>, <60,36.96,15.31> }
		triangle { <67.65,35.55,14.72>, <74.14,31.54,13.07>, <74.14,24.14,24.14> }
		triangle { <74.14,24.14,24.14>, <67.65,27.21,27.21>, <67.65,35.55,14.72> }
		triangle { <74.14,31.54,13.07>, <78.48,25.55,10.58>, <78.48,19.55,19.55> }
		triangle { <78.48,19.55,19.55>, <74.14,24.14,24.14>, <74.14,31.54,13.07> }
		triangle { <80,14.14,14.14>, <78.48,19.55,19.55>, <78.48,25.55,10.58> }
		triangle { <80,14.14,14.14>, <78.48,25.55,10.58>, <78.78,24.14,10> }
		triangle { <78.78,24.14,10>, <80,16.91,10>, <80,14.14,14.14> }
		triangle { <56,38.73,10>, <60,38.73,10>, <56,26,10> }
		triangle { <67.51,36.52,10>, <60,38.73,10>, <56,26,10> }
		triangle { <56,26,10>, <68,14,10>, <67.51,36.52,10> }
		triangle { <74.14,32.15,10>, <67.65,36.49,10>, <68,14,10> }
		triangle { <78.48,25.66,10>, <74.14,32.15,10>, <68,14,10> }
		triangle { <78.48,25.66,10>, <78.78,24.14,10>, <68,14,10> }
		triangle { <78.78,24.14,10>, <80,16.91,10>, <80,14,10> }
		triangle { <80,14,10>, <68,14,10>, <78.78,24.14,10> }
		triangle { <67.51,36.52,-10>, <67.51,35.58,-14.74>, <60,36.96,-15.31> }
		triangle { <60,36.96,-15.31>, <60,38.73,-10>, <67.51,36.52,-10> }
		triangle { <74.14,32.15,-10>, <74.14,31.54,-13.07>, <67.65,35.55,-14.72> }
		triangle { <67.65,35.55,-14.72>, <67.65,36.49,-10>, <74.14,32.15,-10> }
		triangle { <78.48,25.66,-10>, <78.48,25.55,-10.58>, <74.14,31.54,-13.07> }
		triangle { <74.14,31.54,-13.07>, <74.14,32.15,-10>, <78.48,25.66,-10> }
		triangle { <78.48,25.55,-10.58>, <78.48,25.66,-10>, <78.78,24.14,-10> }
		triangle { <60,36.96,-15.31>, <67.51,35.58,-14.74>, <67.51,27.23,-27.23> }
		triangle { <67.51,27.23,-27.23>, <60,28.28,-28.28>, <60,36.96,-15.31> }
		triangle { <67.65,35.55,-14.72>, <74.14,31.54,-13.07>, <74.14,24.14,-24.14> }
		triangle { <74.14,24.14,-24.14>, <67.65,27.21,-27.21>, <67.65,35.55,-14.72> }
		triangle { <74.14,31.54,-13.07>, <78.48,25.55,-10.58>, <78.48,19.55,-19.55> }
		triangle { <78.48,19.55,-19.55>, <74.14,24.14,-24.14>, <74.14,31.54,-13.07> }
		triangle { <80,14.14,-14.14>, <78.48,19.55,-19.55>, <78.48,25.55,-10.58> }
		triangle { <80,14.14,-14.14>, <78.48,25.55,-10.58>, <78.78,24.14,-10> }
		triangle { <78.78,24.14,-10>, <80,16.91,-10>, <80,14.14,-14.14> }
		triangle { <56,38.73,-10>, <60,38.73,-10>, <56,26,-10> }
		triangle { <67.51,36.52,-10>, <60,38.73,-10>, <56,26,-10> }
		triangle { <56,26,-10>, <68,14,-10>, <67.51,36.52,-10> }
		triangle { <74.14,32.15,-10>, <67.65,36.49,-10>, <68,14,-10> }
		triangle { <78.48,25.66,-10>, <74.14,32.15,-10>, <68,14,-10> }
		triangle { <78.48,25.66,-10>, <78.78,24.14,-10>, <68,14,-10> }
		triangle { <78.78,24.14,-10>, <80,16.91,-10>, <80,14,-10> }
		triangle { <80,14,-10>, <68,14,-10>, <78.78,24.14,-10> }
	}
}
#end

#declare _67c01_dot_dat = #if (QUAL = 0) box { <-80,-52.27,-52.27>, <80,40.3968,52.27> } #else union {
// Technic Pneumatic Airtank
	object { _67_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	object { _68_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	object { _68_dot_dat matrix <-1,0,0,0,1,0,0,0,-1,0,0,0> }
}
#end

#declare _3700_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,24,10> } #else union {
// Technic Brick  1 x  2 with Hole
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,0,18,0> }
	#end
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,10,-10> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,12,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,-12,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,0,10,6> }
	mesh {
		triangle { <8,10,6>, <8,4,6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,10,-6>, <8,10,6> }
		triangle { <-8,10,6>, <-8,4,6>, <-8,4,-6> }
		triangle { <-8,4,-6>, <-8,10,-6>, <-8,10,6> }
		triangle { <16,24,6>, <16,4,6>, <16,4,-6> }
		triangle { <16,4,-6>, <16,24,-6>, <16,24,6> }
		triangle { <-16,24,6>, <-16,4,7>, <-16,4,-6> }
		triangle { <-16,4,-6>, <-16,24,-6>, <-16,24,6> }
	}
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-6> }
	mesh {
		triangle { <16,24,6>, <16,4,6>, <8,4,6> }
		triangle { <8,4,6>, <8,18,6>, <16,24,6> }
		triangle { <16,24,-6>, <16,4,-6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,18,-6>, <16,24,-6> }
		triangle { <-8,18,6>, <-8,4,6>, <-16,4,6> }
		triangle { <-16,4,6>, <-16,24,6>, <-8,18,6> }
		triangle { <-8,18,-6>, <-8,4,-6>, <-16,4,-6> }
		triangle { <-16,4,-6>, <-16,24,-6>, <-8,18,-6> }
		triangle { <16,24,6>, <8,18,6>, <-8,18,6> }
		triangle { <-8,18,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,24,-6>, <8,18,-6>, <-8,18,-6> }
		triangle { <-8,18,-6>, <-16,24,-6>, <16,24,-6> }
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <20,24,-10>, <16,24,-6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <20,24,-10> }
		triangle { <20,24,10>, <16,24,6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,0,10,8> }
	mesh {
		triangle { <20,24,10>, <20,0,10>, <20,0,-10> }
		triangle { <20,0,-10>, <20,24,-10>, <20,24,10> }
		triangle { <-20,24,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,24,-10>, <-20,24,10> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
	}
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-10> }
	mesh {
		triangle { <20,24,10>, <8,18,10>, <-8,18,10> }
		triangle { <-8,18,10>, <-20,24,10>, <20,24,10> }
		triangle { <20,24,-10>, <8,18,-10>, <-8,18,-10> }
		triangle { <-8,18,-10>, <-20,24,-10>, <20,24,-10> }
		triangle { <20,0,10>, <8,2,10>, <-8,2,10> }
		triangle { <-8,2,10>, <-20,0,10>, <20,0,10> }
		triangle { <20,0,-10>, <8,2,-10>, <-8,2,-10> }
		triangle { <-8,2,-10>, <-20,0,-10>, <20,0,-10> }
		triangle { <20,24,10>, <8,18,10>, <8,2,10> }
		triangle { <8,2,10>, <20,0,10>, <20,24,10> }
		triangle { <20,24,-10>, <8,18,-10>, <8,2,-10> }
		triangle { <8,2,-10>, <20,0,-10>, <20,24,-10> }
		triangle { <-20,24,10>, <-8,18,10>, <-8,2,10> }
		triangle { <-8,2,10>, <-20,0,10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-8,18,-10>, <-8,2,-10> }
		triangle { <-8,2,-10>, <-20,0,-10>, <-20,24,-10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare arm2_dot_dat = object {
// Arm Pivot 2
	mesh {
		triangle { <0,-2,0>, <9.6,-2,0>, <9.2,-3.8,0> }
		triangle { <9.2,-3.8,0>, <0,-3.8,0>, <0,-2,0> }
		triangle { <0,-3.8,0>, <9.2,-3.8,0>, <7.8,-6,0> }
		triangle { <7.8,-6,0>, <0,-6,0>, <0,-3.8,0> }
		triangle { <0,-2,0>, <-9.6,-2,0>, <-9.2,-3.8,0> }
		triangle { <-9.2,-3.8,0>, <0,-3.8,0>, <0,-2,0> }
		triangle { <0,-3.8,0>, <-9.2,-3.8,0>, <-7.8,-6,0> }
		triangle { <-7.8,-6,0>, <0,-6,0>, <0,-3.8,0> }
		triangle { <0,2,0>, <9.6,2,0>, <9.2,3.8,0> }
		triangle { <9.2,3.8,0>, <0,3.8,0>, <0,2,0> }
		triangle { <0,3.8,0>, <9.2,3.8,0>, <7.8,6,0> }
		triangle { <7.8,6,0>, <0,6,0>, <0,3.8,0> }
		triangle { <0,2,0>, <-9.6,2,0>, <-9.2,3.8,0> }
		triangle { <-9.2,3.8,0>, <0,3.8,0>, <0,2,0> }
		triangle { <0,3.8,0>, <-9.2,3.8,0>, <-7.8,6,0> }
		triangle { <-7.8,6,0>, <0,6,0>, <0,3.8,0> }
		triangle { <0,0,-20>, <0,-2,-20>, <3.8,-2,-19.2> }
		triangle { <3.8,-2,-19.2>, <3.8,0,-19.2>, <0,0,-20> }
		triangle { <3.8,0,-19.2>, <3.8,-2,-19.2>, <7.1,-2,-17.1> }
		triangle { <7.1,-2,-17.1>, <7.1,0,-17.1>, <3.8,0,-19.2> }
		triangle { <7.1,0,-17.1>, <7.1,-2,-17.1>, <9.2,-2,-13.8> }
		triangle { <9.2,-2,-13.8>, <9.2,0,-13.8>, <7.1,0,-17.1> }
		triangle { <9.2,0,-13.8>, <9.2,-2,-13.8>, <9.6,-2,-12> }
		triangle { <9.6,-2,-12>, <10,0,-10>, <9.2,0,-13.8> }
		triangle { <0,0,-20>, <0,-2,-20>, <-3.8,-2,-19.2> }
		triangle { <-3.8,-2,-19.2>, <-3.8,0,-19.2>, <0,0,-20> }
		triangle { <-3.8,0,-19.2>, <-3.8,-2,-19.2>, <-7.1,-2,-17.1> }
		triangle { <-7.1,-2,-17.1>, <-7.1,0,-17.1>, <-3.8,0,-19.2> }
		triangle { <-7.1,0,-17.1>, <-7.1,-2,-17.1>, <-9.2,-2,-13.8> }
		triangle { <-9.2,-2,-13.8>, <-9.2,0,-13.8>, <-7.1,0,-17.1> }
		triangle { <-9.2,0,-13.8>, <-9.2,-2,-13.8>, <-9.6,-2,-12> }
		triangle { <-9.6,-2,-12>, <-10,0,-10>, <-9.2,0,-13.8> }
		triangle { <0,0,-20>, <0,2,-20>, <3.8,2,-19.2> }
		triangle { <3.8,2,-19.2>, <3.8,0,-19.2>, <0,0,-20> }
		triangle { <3.8,0,-19.2>, <3.8,2,-19.2>, <7.1,2,-17.1> }
		triangle { <7.1,2,-17.1>, <7.1,0,-17.1>, <3.8,0,-19.2> }
		triangle { <7.1,0,-17.1>, <7.1,2,-17.1>, <9.2,2,-13.8> }
		triangle { <9.2,2,-13.8>, <9.2,0,-13.8>, <7.1,0,-17.1> }
		triangle { <9.2,0,-13.8>, <9.2,2,-13.8>, <9.6,2,-12> }
		triangle { <9.6,2,-12>, <10,0,-10>, <9.2,0,-13.8> }
		triangle { <0,0,-20>, <0,2,-20>, <-3.8,2,-19.2> }
		triangle { <-3.8,2,-19.2>, <-3.8,0,-19.2>, <0,0,-20> }
		triangle { <-3.8,0,-19.2>, <-3.8,2,-19.2>, <-7.1,2,-17.1> }
		triangle { <-7.1,2,-17.1>, <-7.1,0,-17.1>, <-3.8,0,-19.2> }
		triangle { <-7.1,0,-17.1>, <-7.1,2,-17.1>, <-9.2,2,-13.8> }
		triangle { <-9.2,2,-13.8>, <-9.2,0,-13.8>, <-7.1,0,-17.1> }
		triangle { <-9.2,0,-13.8>, <-9.2,2,-13.8>, <-9.6,2,-12> }
		triangle { <-9.6,2,-12>, <-10,0,-10>, <-9.2,0,-13.8> }
		triangle { <0,-6,-20>, <0,-10,-20>, <3.8,-9.2,-19.2> }
		triangle { <3.8,-9.2,-19.2>, <3.8,-6,-19.2>, <0,-6,-20> }
		triangle { <3.8,-6,-19.2>, <3.8,-9.2,-19.2>, <7.1,-7.1,-17.1> }
		triangle { <7.1,-7.1,-17.1>, <7.1,-6,-17.1>, <3.8,-6,-19.2> }
		triangle { <7.1,-6,-17.1>, <7.1,-7.1,-17.1>, <7.8,-6,-16> }
		triangle { <0,-6,-20>, <0,-10,-20>, <-3.8,-9.2,-19.2> }
		triangle { <-3.8,-9.2,-19.2>, <-3.8,-6,-19.2>, <0,-6,-20> }
		triangle { <-3.8,-6,-19.2>, <-3.8,-9.2,-19.2>, <-7.1,-7.1,-17.1> }
		triangle { <-7.1,-7.1,-17.1>, <-7.1,-6,-17.1>, <-3.8,-6,-19.2> }
		triangle { <-7.1,-6,-17.1>, <-7.1,-7.1,-17.1>, <-7.8,-6,-16> }
		triangle { <0,6,-20>, <0,10,-20>, <3.8,9.2,-19.2> }
		triangle { <3.8,9.2,-19.2>, <3.8,6,-19.2>, <0,6,-20> }
		triangle { <3.8,6,-19.2>, <3.8,9.2,-19.2>, <7.1,7.1,-17.1> }
		triangle { <7.1,7.1,-17.1>, <7.1,6,-17.1>, <3.8,6,-19.2> }
		triangle { <7.1,6,-17.1>, <7.1,7.1,-17.1>, <7.8,6,-16> }
		triangle { <0,6,-20>, <0,10,-20>, <-3.8,9.2,-19.2> }
		triangle { <-3.8,9.2,-19.2>, <-3.8,6,-19.2>, <0,6,-20> }
		triangle { <-3.8,6,-19.2>, <-3.8,9.2,-19.2>, <-7.1,7.1,-17.1> }
		triangle { <-7.1,7.1,-17.1>, <-7.1,6,-17.1>, <-3.8,6,-19.2> }
		triangle { <-7.1,6,-17.1>, <-7.1,7.1,-17.1>, <-7.8,6,-16> }
		triangle { <0,-10,0>, <0,-10,-20>, <3.8,-9.2,-19.2> }
		triangle { <3.8,-9.2,-19.2>, <3.8,-9.2,0>, <0,-10,0> }
		triangle { <3.8,-9.2,0>, <3.8,-9.2,-19.2>, <7.1,-7.1,-17.1> }
		triangle { <7.1,-7.1,-17.1>, <7.1,-7.1,0>, <3.8,-9.2,0> }
		triangle { <7.1,-7.1,0>, <7.1,-7.1,-17.1>, <7.8,-6,-16> }
		triangle { <7.8,-6,-16>, <7.8,-6,0>, <7.1,-7.1,0> }
		triangle { <0,-10,0>, <0,-10,-20>, <-3.8,-9.2,-19.2> }
		triangle { <-3.8,-9.2,-19.2>, <-3.8,-9.2,0>, <0,-10,0> }
		triangle { <-3.8,-9.2,0>, <-3.8,-9.2,-19.2>, <-7.1,-7.1,-17.1> }
		triangle { <-7.1,-7.1,-17.1>, <-7.1,-7.1,0>, <-3.8,-9.2,0> }
		triangle { <-7.1,-7.1,0>, <-7.1,-7.1,-17.1>, <-7.8,-6,-16> }
		triangle { <-7.8,-6,-16>, <-7.8,-6,0>, <-7.1,-7.1,0> }
		triangle { <0,10,0>, <0,10,-20>, <3.8,9.2,-19.2> }
		triangle { <3.8,9.2,-19.2>, <3.8,9.2,0>, <0,10,0> }
		triangle { <3.8,9.2,0>, <3.8,9.2,-19.2>, <7.1,7.1,-17.1> }
		triangle { <7.1,7.1,-17.1>, <7.1,7.1,0>, <3.8,9.2,0> }
		triangle { <7.1,7.1,0>, <7.1,7.1,-17.1>, <7.8,6,-16> }
		triangle { <7.8,6,-16>, <7.8,6,0>, <7.1,7.1,0> }
		triangle { <0,10,0>, <0,10,-20>, <-3.8,9.2,-19.2> }
		triangle { <-3.8,9.2,-19.2>, <-3.8,9.2,0>, <0,10,0> }
		triangle { <-3.8,9.2,0>, <-3.8,9.2,-19.2>, <-7.1,7.1,-17.1> }
		triangle { <-7.1,7.1,-17.1>, <-7.1,7.1,0>, <-3.8,9.2,0> }
		triangle { <-7.1,7.1,0>, <-7.1,7.1,-17.1>, <-7.8,6,-16> }
		triangle { <-7.8,6,-16>, <-7.8,6,0>, <-7.1,7.1,0> }
		triangle { <9.6,-2,0>, <9.6,-2,-12>, <10,0,-10> }
		triangle { <10,0,-10>, <10,0,0>, <9.6,-2,0> }
		triangle { <-9.6,-2,0>, <-9.6,-2,-12>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,0,0>, <-9.6,-2,0> }
		triangle { <9.6,2,0>, <9.6,2,-12>, <10,0,-10> }
		triangle { <10,0,-10>, <10,0,0>, <9.6,2,0> }
		triangle { <-9.6,2,0>, <-9.6,2,-12>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,0,0>, <-9.6,2,0> }
		triangle { <0,-2,0>, <9.6,-2,0>, <9.6,-2,-12> }
		triangle { <9.6,-2,-12>, <0,-2,-12>, <0,-2,0> }
		triangle { <0,-2,-12>, <9.6,-2,-12>, <9.2,-2,-13.8> }
		triangle { <9.2,-2,-13.8>, <0,-2,-13.8>, <0,-2,-12> }
		triangle { <0,-2,-13.8>, <9.2,-2,-13.8>, <7.1,-2,-17.1> }
		triangle { <7.1,-2,-17.1>, <0,-2,-17.1>, <0,-2,-13.8> }
		triangle { <0,-2,-17.1>, <7.1,-2,-17.1>, <3.8,-2,-19.2> }
		triangle { <3.8,-2,-19.2>, <0,-2,-19.2>, <0,-2,-17.1> }
		triangle { <0,-2,-19.2>, <3.8,-2,-19.2>, <0,-2,-20> }
		triangle { <0,-2,0>, <-9.6,-2,0>, <-9.6,-2,-12> }
		triangle { <-9.6,-2,-12>, <0,-2,-12>, <0,-2,0> }
		triangle { <0,-2,-12>, <-9.6,-2,-12>, <-9.2,-2,-13.8> }
		triangle { <-9.2,-2,-13.8>, <0,-2,-13.8>, <0,-2,-12> }
		triangle { <0,-2,-13.8>, <-9.2,-2,-13.8>, <-7.1,-2,-17.1> }
		triangle { <-7.1,-2,-17.1>, <0,-2,-17.1>, <0,-2,-13.8> }
		triangle { <0,-2,-17.1>, <-7.1,-2,-17.1>, <-3.8,-2,-19.2> }
		triangle { <-3.8,-2,-19.2>, <0,-2,-19.2>, <0,-2,-17.1> }
		triangle { <0,-2,-19.2>, <-3.8,-2,-19.2>, <0,-2,-20> }
		triangle { <0,2,0>, <9.6,2,0>, <9.6,2,-12> }
		triangle { <9.6,2,-12>, <0,2,-12>, <0,2,0> }
		triangle { <0,2,-12>, <9.6,2,-12>, <9.2,2,-13.8> }
		triangle { <9.2,2,-13.8>, <0,2,-13.8>, <0,2,-12> }
		triangle { <0,2,-13.8>, <9.2,2,-13.8>, <7.1,2,-17.1> }
		triangle { <7.1,2,-17.1>, <0,2,-17.1>, <0,2,-13.8> }
		triangle { <0,2,-17.1>, <7.1,2,-17.1>, <3.8,2,-19.2> }
		triangle { <3.8,2,-19.2>, <0,2,-19.2>, <0,2,-17.1> }
		triangle { <0,2,-19.2>, <3.8,2,-19.2>, <0,2,-20> }
		triangle { <0,2,0>, <-9.6,2,0>, <-9.6,2,-12> }
		triangle { <-9.6,2,-12>, <0,2,-12>, <0,2,0> }
		triangle { <0,2,-12>, <-9.6,2,-12>, <-9.2,2,-13.8> }
		triangle { <-9.2,2,-13.8>, <0,2,-13.8>, <0,2,-12> }
		triangle { <0,2,-13.8>, <-9.2,2,-13.8>, <-7.1,2,-17.1> }
		triangle { <-7.1,2,-17.1>, <0,2,-17.1>, <0,2,-13.8> }
		triangle { <0,2,-17.1>, <-7.1,2,-17.1>, <-3.8,2,-19.2> }
		triangle { <-3.8,2,-19.2>, <0,2,-19.2>, <0,2,-17.1> }
		triangle { <0,2,-19.2>, <-3.8,2,-19.2>, <0,2,-20> }
		triangle { <0,-6,0>, <7.8,-6,0>, <7.8,-6,-16> }
		triangle { <7.8,-6,-16>, <0,-6,-16>, <0,-6,0> }
		triangle { <0,-6,-16>, <7.8,-6,-16>, <7.1,-6,-17.1> }
		triangle { <7.1,-6,-17.1>, <0,-6,-17.1>, <0,-6,-16> }
		triangle { <0,-6,-17.1>, <7.1,-6,-17.1>, <3.8,-6,-19.2> }
		triangle { <3.8,-6,-19.2>, <0,-6,-19.2>, <0,-6,-17.1> }
		triangle { <0,-6,-19.2>, <3.8,-6,-19.2>, <0,-6,-20> }
		triangle { <0,-6,0>, <-7.8,-6,0>, <-7.8,-6,-16> }
		triangle { <-7.8,-6,-16>, <0,-6,-16>, <0,-6,0> }
		triangle { <0,-6,-16>, <-7.8,-6,-16>, <-7.1,-6,-17.1> }
		triangle { <-7.1,-6,-17.1>, <0,-6,-17.1>, <0,-6,-16> }
		triangle { <0,-6,-17.1>, <-7.1,-6,-17.1>, <-3.8,-6,-19.2> }
		triangle { <-3.8,-6,-19.2>, <0,-6,-19.2>, <0,-6,-17.1> }
		triangle { <0,-6,-19.2>, <-3.8,-6,-19.2>, <0,-6,-20> }
		triangle { <0,6,0>, <7.8,6,0>, <7.8,6,-16> }
		triangle { <7.8,6,-16>, <0,6,-16>, <0,6,0> }
		triangle { <0,6,-16>, <7.8,6,-16>, <7.1,6,-17.1> }
		triangle { <7.1,6,-17.1>, <0,6,-17.1>, <0,6,-16> }
		triangle { <0,6,-17.1>, <7.1,6,-17.1>, <3.8,6,-19.2> }
		triangle { <3.8,6,-19.2>, <0,6,-19.2>, <0,6,-17.1> }
		triangle { <0,6,-19.2>, <3.8,6,-19.2>, <0,6,-20> }
		triangle { <0,6,0>, <-7.8,6,0>, <-7.8,6,-16> }
		triangle { <-7.8,6,-16>, <0,6,-16>, <0,6,0> }
		triangle { <0,6,-16>, <-7.8,6,-16>, <-7.1,6,-17.1> }
		triangle { <-7.1,6,-17.1>, <0,6,-17.1>, <0,6,-16> }
		triangle { <0,6,-17.1>, <-7.1,6,-17.1>, <-3.8,6,-19.2> }
		triangle { <-3.8,6,-19.2>, <0,6,-19.2>, <0,6,-17.1> }
		triangle { <0,6,-19.2>, <-3.8,6,-19.2>, <0,6,-20> }
	}
}

#declare _6217_dot_dat = #if (QUAL = 0) box { <-10,-10,-22>, <10,10,22> } #else union {
// Arm Piece with Pin and 3 Fingers
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,0,4,0,10,0,0,0,-2> }
	object { _4_dash_4disc_dot_dat matrix <10,0,0,0,0,1,0,10,0,0,0,-2> }
	object { connect_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,0,-2> }
	object { arm2_dot_dat matrix <1,0,0,0,1,0,0,0,-1,0,0,2> }
}
#end

#declare _3938_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,16,10> } #else union {
// Hinge  1 x  2 Top
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,2,8,16,0> }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,2,-8,16,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,8,0> }
	object { box_dot_dat matrix <20,0,0,0,1,0,0,0,10,0,1,0> }
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,20,10,0> }
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-20,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,16,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,-16,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,14,10,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,0,6,0,-14,10,0> }
	mesh {
		triangle { <16,2,6>, <16,10,6>, <16,10,-6> }
		triangle { <16,10,-6>, <16,2,-6>, <16,2,6> }
		triangle { <-16,2,6>, <-16,10,6>, <-16,10,-6> }
		triangle { <-16,10,-6>, <-16,2,-6>, <-16,2,6> }
		triangle { <14,2,6>, <14,10,6>, <14,10,-6> }
		triangle { <14,10,-6>, <14,2,-6>, <14,2,6> }
		triangle { <-14,2,6>, <-14,10,6>, <-14,10,-6> }
		triangle { <-14,10,-6>, <-14,2,-6>, <-14,2,6> }
		triangle { <2,16,2>, <2,8,2>, <2,8,-2> }
		triangle { <2,8,-2>, <2,16,-2>, <2,16,2> }
		triangle { <-2,16,2>, <-2,8,2>, <-2,8,-2> }
		triangle { <-2,8,-2>, <-2,16,-2>, <-2,16,2> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,4,20,10,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,4,0,0,0,0,4,-20,10,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,-2,0,0,0,6,0,16,10,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,2,0,0,0,6,0,-16,10,0> }
	mesh {
		triangle { <16,10,6>, <16,2,6>, <14,2,6> }
		triangle { <14,2,6>, <14,10,6>, <16,10,6> }
		triangle { <-16,10,6>, <-16,2,6>, <-14,2,6> }
		triangle { <-14,2,6>, <-14,10,6>, <-16,10,6> }
		triangle { <16,10,-6>, <16,2,-6>, <14,2,-6> }
		triangle { <14,2,-6>, <14,10,-6>, <16,10,-6> }
		triangle { <-16,10,-6>, <-16,2,-6>, <-14,2,-6> }
		triangle { <-14,2,-6>, <-14,10,-6>, <-16,10,-6> }
		triangle { <14,16,2>, <14,2,2>, <2,8,2> }
		triangle { <2,8,2>, <2,16,2>, <14,16,2> }
		triangle { <-14,16,2>, <-14,2,2>, <-2,8,2> }
		triangle { <-2,8,2>, <-2,16,2>, <-14,16,2> }
		triangle { <14,2,2>, <2,8,2>, <-2,8,2> }
		triangle { <-2,8,2>, <-14,2,2>, <14,2,2> }
		triangle { <14,16,-2>, <14,2,-2>, <2,8,-2> }
		triangle { <2,8,-2>, <2,16,-2>, <14,16,-2> }
		triangle { <-14,16,-2>, <-14,2,-2>, <-2,8,-2> }
		triangle { <-2,8,-2>, <-2,16,-2>, <-14,16,-2> }
		triangle { <14,2,-2>, <2,8,-2>, <-2,8,-2> }
		triangle { <-2,8,-2>, <-14,2,-2>, <14,2,-2> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _6037_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,80,20> } #else union {
// Brick  2 x  2 x  3 & 1/3 Octagonal
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-16,0,0,0,1,0,16,0> }
	#end
	object { axlehole_dot_dat matrix <1,0,0,0,16,0,0,0,1,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,12,0,0,0,8,0,4,0> }
	object { box5_dot_dat matrix <1,0,0,0,72,0,0,0,4,0,4,12> }
	object { box5_dot_dat matrix <4,0,0,0,72,0,0,0,1,12,4,0> }
	object { box5_dot_dat matrix <1,0,0,0,72,0,0,0,4,0,4,-12> }
	object { box5_dot_dat matrix <4,0,0,0,72,0,0,0,1,-12,4,0> }
	mesh {
		triangle { <8,80,20>, <-8,80,20>, <-12,80,16> }
		triangle { <-12,80,16>, <12,80,16>, <8,80,20> }
		triangle { <20,80,8>, <20,80,-8>, <16,80,-12> }
		triangle { <16,80,-12>, <16,80,12>, <20,80,8> }
		triangle { <8,80,-20>, <-8,80,-20>, <-12,80,-16> }
		triangle { <-12,80,-16>, <12,80,-16>, <8,80,-20> }
		triangle { <-20,80,8>, <-20,80,-8>, <-16,80,-12> }
		triangle { <-16,80,-12>, <-16,80,12>, <-20,80,8> }
		triangle { <16,76,12>, <12,76,16>, <6,76,16> }
		triangle { <6,76,16>, <16,76,6>, <16,76,12> }
		triangle { <-16,76,12>, <-12,76,16>, <-6,76,16> }
		triangle { <-6,76,16>, <-16,76,6>, <-16,76,12> }
		triangle { <16,76,-12>, <12,76,-16>, <6,76,-16> }
		triangle { <6,76,-16>, <16,76,-6>, <16,76,-12> }
		triangle { <-16,76,-12>, <-12,76,-16>, <-6,76,-16> }
		triangle { <-6,76,-16>, <-16,76,-6>, <-16,76,-12> }
	}
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,4,0> }
	mesh {
		triangle { <16,4,6>, <8,4,8>, <6,4,16> }
		triangle { <6,4,16>, <8,4,8>, <-8,4,8> }
		triangle { <-8,4,8>, <-6,4,16>, <6,4,16> }
		triangle { <-6,4,16>, <-8,4,8>, <-16,4,6> }
		triangle { <-16,4,6>, <-8,4,8>, <-8,4,-8> }
		triangle { <-8,4,-8>, <-16,4,-6>, <-16,4,6> }
		triangle { <-16,4,-6>, <-8,4,-8>, <-6,4,-16> }
		triangle { <-6,4,-16>, <-8,4,-8>, <8,4,-8> }
		triangle { <8,4,-8>, <6,4,-16>, <-6,4,-16> }
		triangle { <6,4,-16>, <8,4,-8>, <16,4,-6> }
		triangle { <16,4,-6>, <8,4,-8>, <8,4,8> }
		triangle { <8,4,8>, <16,4,6>, <16,4,-6> }
	}
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	mesh {
		triangle { <20,0,8>, <6,0,6>, <8,0,20> }
		triangle { <8,0,20>, <6,0,6>, <-6,0,6> }
		triangle { <-6,0,6>, <-8,0,20>, <8,0,20> }
		triangle { <-8,0,20>, <-6,0,6>, <-20,0,8> }
		triangle { <-20,0,8>, <-6,0,6>, <-6,0,-6> }
		triangle { <-6,0,-6>, <-20,0,-8>, <-20,0,8> }
		triangle { <-20,0,-8>, <-6,0,-6>, <-8,0,-20> }
		triangle { <-8,0,-20>, <-6,0,-6>, <6,0,-6> }
		triangle { <6,0,-6>, <8,0,-20>, <-8,0,-20> }
		triangle { <8,0,-20>, <6,0,-6>, <20,0,-8> }
		triangle { <20,0,-8>, <6,0,-6>, <6,0,6> }
		triangle { <6,0,6>, <20,0,8>, <20,0,-8> }
		triangle { <12,80,16>, <12,76,16>, <-12,76,16> }
		triangle { <-12,76,16>, <-12,80,16>, <12,80,16> }
		triangle { <-16,80,12>, <-16,76,12>, <-16,76,-12> }
		triangle { <-16,76,-12>, <-16,80,-12>, <-16,80,12> }
		triangle { <-12,80,-16>, <-12,76,-16>, <12,76,-16> }
		triangle { <12,76,-16>, <12,80,-16>, <-12,80,-16> }
		triangle { <16,80,-12>, <16,76,-12>, <16,76,12> }
		triangle { <16,76,12>, <16,80,12>, <16,80,-12> }
		triangle { <6,4,16>, <-6,4,16>, <-6,76,16> }
		triangle { <-6,76,16>, <6,76,16>, <6,4,16> }
		triangle { <-6,4,16>, <-16,4,6>, <-16,76,6> }
		triangle { <-16,76,6>, <-6,76,16>, <-6,4,16> }
		triangle { <-16,4,6>, <-16,4,-6>, <-16,76,-6> }
		triangle { <-16,76,-6>, <-16,76,6>, <-16,4,6> }
		triangle { <-16,4,-6>, <-6,4,-16>, <-6,76,-16> }
		triangle { <-6,76,-16>, <-16,76,-6>, <-16,4,-6> }
		triangle { <-6,4,-16>, <6,4,-16>, <6,76,-16> }
		triangle { <6,76,-16>, <-6,76,-16>, <-6,4,-16> }
		triangle { <6,4,-16>, <16,4,-6>, <16,76,-6> }
		triangle { <16,76,-6>, <6,76,-16>, <6,4,-16> }
		triangle { <16,4,-6>, <16,4,6>, <16,76,6> }
		triangle { <16,76,6>, <16,76,-6>, <16,4,-6> }
		triangle { <20,80,8>, <20,0,8>, <20,0,-8> }
		triangle { <20,0,-8>, <20,80,-8>, <20,80,8> }
		triangle { <-20,80,8>, <-20,0,8>, <-20,0,-8> }
		triangle { <-20,0,-8>, <-20,80,-8>, <-20,80,8> }
		triangle { <8,80,20>, <8,0,20>, <-8,0,20> }
		triangle { <-8,0,20>, <-8,80,20>, <8,80,20> }
		triangle { <8,80,-20>, <8,0,-20>, <-8,0,-20> }
		triangle { <-8,0,-20>, <-8,80,-20>, <8,80,-20> }
		triangle { <20,80,8>, <20,0,8>, <16,76,12> }
		triangle { <16,76,12>, <16,80,12>, <20,80,8> }
		triangle { <-20,80,8>, <-20,0,8>, <-16,76,12> }
		triangle { <-16,76,12>, <-16,80,12>, <-20,80,8> }
		triangle { <20,80,-8>, <20,0,-8>, <16,76,-12> }
		triangle { <16,76,-12>, <16,80,-12>, <20,80,-8> }
		triangle { <-20,80,-8>, <-20,0,-8>, <-16,76,-12> }
		triangle { <-16,76,-12>, <-16,80,-12>, <-20,80,-8> }
		triangle { <8,80,20>, <8,0,20>, <12,76,16> }
		triangle { <12,76,16>, <12,80,16>, <8,80,20> }
		triangle { <-8,80,20>, <-8,0,20>, <-12,76,16> }
		triangle { <-12,76,16>, <-12,80,16>, <-8,80,20> }
		triangle { <8,80,-20>, <8,0,-20>, <12,76,-16> }
		triangle { <12,76,-16>, <12,80,-16>, <8,80,-20> }
		triangle { <-8,80,-20>, <-8,0,-20>, <-12,76,-16> }
		triangle { <-12,76,-16>, <-12,80,-16>, <-8,80,-20> }
		triangle { <20,0,8>, <16,76,12>, <12,76,16> }
		triangle { <12,76,16>, <8,0,20>, <20,0,8> }
		triangle { <-20,0,8>, <-16,76,12>, <-12,76,16> }
		triangle { <-12,76,16>, <-8,0,20>, <-20,0,8> }
		triangle { <20,0,-8>, <16,76,-12>, <12,76,-16> }
		triangle { <12,76,-16>, <8,0,-20>, <20,0,-8> }
		triangle { <-20,0,-8>, <-16,76,-12>, <-12,76,-16> }
		triangle { <-12,76,-16>, <-8,0,-20>, <-20,0,-8> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _3839_dot_dat = #if (QUAL = 0) box { <-30,-4,-30>, <30,10,10> } #else union {
// Plate  1 x  2 with Handles
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
		triangle { <20,8,10>, <20,7,10>, <20,7,-10> }
		triangle { <20,7,-10>, <20,8,-10>, <20,8,10> }
		triangle { <-20,8,10>, <-20,7,10>, <-20,7,-10> }
		triangle { <-20,7,-10>, <-20,8,-10>, <-20,8,10> }
		triangle { <20,7,10>, <22,7,10>, <22,7,-10> }
		triangle { <22,7,-10>, <20,7,-10>, <20,7,10> }
		triangle { <-20,7,10>, <-22,7,10>, <-22,7,-10> }
		triangle { <-22,7,-10>, <-20,7,-10>, <-20,7,10> }
		triangle { <20,5,10>, <22,5,10>, <22,5,-10> }
		triangle { <22,5,-10>, <20,5,-10>, <20,5,10> }
		triangle { <-20,5,10>, <-22,5,10>, <-22,5,-10> }
		triangle { <-22,5,-10>, <-20,5,-10>, <-20,5,10> }
		triangle { <20,5,10>, <20,0,10>, <20,0,-10> }
		triangle { <20,0,-10>, <20,5,-10>, <20,5,10> }
		triangle { <-20,5,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,5,-10>, <-20,5,10> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <20,8,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <20,8,10> }
		triangle { <20,8,-10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <20,8,-10> }
		triangle { <20,7,10>, <20,5,10>, <22,5,10> }
		triangle { <22,5,10>, <22,7,10>, <20,7,10> }
		triangle { <-20,7,10>, <-20,5,10>, <-22,5,10> }
		triangle { <-22,5,10>, <-22,7,10>, <-20,7,10> }
		triangle { <20,7,-10>, <20,5,-10>, <22,5,-10> }
		triangle { <22,5,-10>, <22,7,-10>, <20,7,-10> }
		triangle { <-20,7,-10>, <-20,5,-10>, <-22,5,-10> }
		triangle { <-22,5,-10>, <-22,7,-10>, <-20,7,-10> }
	}
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,26,6,10> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,-26,6,10> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,26,6,-30> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,4,0,-26,6,-30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,-40,0,4,0,26,6,10> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,-40,0,4,0,-26,6,10> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _6558_dot_dat = #if (QUAL = 0) box { <-30,-8,-8>, <30,8,8> } #else union {
// Technic Pin Long with Friction
	object { connect_dot_dat matrix <0,0,1,1,0,0,0,1,0,-10,0,0> }
	object { connect2_dot_dat matrix <0,0,1,-1,0,0,0,1,0,10,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,20,0,0,0,0,4,-10,0,0> }
	object { peghole_dot_dat matrix <0,1,0,2,0,0,0,0,1,-12,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,18,0,0,0,0,6,-8,0,0> }
}
#end

#declare _3702_dot_dat = #if (QUAL = 0) box { <-80,-4,-10>, <80,24,10> } #else union {
// Technic Brick  1 x  8 with Holes
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,60,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,40,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,20,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,0,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-20,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-40,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-60,18,0> }
	#end
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,60,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,60,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,40,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,40,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,20,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,20,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-20,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-20,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-40,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-40,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-60,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-60,10,-10> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,50,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,30,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,10,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-10,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-30,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-50,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,72,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,-72,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,60,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,40,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,20,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,0,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-20,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-40,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-60,10,6> }
	mesh {
		triangle { <68,10,6>, <68,4,6>, <68,4,-6> }
		triangle { <68,4,-6>, <68,10,-6>, <68,10,6> }
		triangle { <52,10,6>, <52,4,6>, <52,4,-6> }
		triangle { <52,4,-6>, <52,10,-6>, <52,10,6> }
		triangle { <48,10,6>, <48,4,6>, <48,4,-6> }
		triangle { <48,4,-6>, <48,10,-6>, <48,10,6> }
		triangle { <32,10,6>, <32,4,6>, <32,4,-6> }
		triangle { <32,4,-6>, <32,10,-6>, <32,10,6> }
		triangle { <28,10,6>, <28,4,6>, <28,4,-6> }
		triangle { <28,4,-6>, <28,10,-6>, <28,10,6> }
		triangle { <12,10,6>, <12,4,6>, <12,4,-6> }
		triangle { <12,4,-6>, <12,10,-6>, <12,10,6> }
		triangle { <8,10,6>, <8,4,6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,10,-6>, <8,10,6> }
		triangle { <-8,10,6>, <-8,4,6>, <-8,4,-6> }
		triangle { <-8,4,-6>, <-8,10,-6>, <-8,10,6> }
		triangle { <-12,10,6>, <-12,4,6>, <-12,4,-6> }
		triangle { <-12,4,-6>, <-12,10,-6>, <-12,10,6> }
		triangle { <-28,10,6>, <-28,4,6>, <-28,4,-6> }
		triangle { <-28,4,-6>, <-28,10,-6>, <-28,10,6> }
		triangle { <-32,10,6>, <-32,4,6>, <-32,4,-6> }
		triangle { <-32,4,-6>, <-32,10,-6>, <-32,10,6> }
		triangle { <-48,10,6>, <-48,4,6>, <-48,4,-6> }
		triangle { <-48,4,-6>, <-48,10,-6>, <-48,10,6> }
		triangle { <-52,10,6>, <-52,4,6>, <-52,4,-6> }
		triangle { <-52,4,-6>, <-52,10,-6>, <-52,10,6> }
		triangle { <-68,10,6>, <-68,4,6>, <-68,4,-6> }
		triangle { <-68,4,-6>, <-68,10,-6>, <-68,10,6> }
		triangle { <76,24,6>, <76,4,6>, <76,4,-6> }
		triangle { <76,4,-6>, <76,24,-6>, <76,24,6> }
		triangle { <-76,24,6>, <-76,4,7>, <-76,4,-6> }
		triangle { <-76,4,-6>, <-76,24,-6>, <-76,24,6> }
	}
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,-6> }
	mesh {
		triangle { <52,18,6>, <52,4,6>, <48,4,6> }
		triangle { <48,4,6>, <48,18,6>, <52,18,6> }
		triangle { <52,18,-6>, <52,4,-6>, <48,4,-6> }
		triangle { <48,4,-6>, <48,18,-6>, <52,18,-6> }
		triangle { <32,18,6>, <32,4,6>, <28,4,6> }
		triangle { <28,4,6>, <28,18,6>, <32,18,6> }
		triangle { <32,18,-6>, <32,4,-6>, <28,4,-6> }
		triangle { <28,4,-6>, <28,18,-6>, <32,18,-6> }
		triangle { <12,18,6>, <12,4,6>, <8,4,6> }
		triangle { <8,4,6>, <8,18,6>, <12,18,6> }
		triangle { <12,18,-6>, <12,4,-6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,18,-6>, <12,18,-6> }
		triangle { <-8,18,6>, <-8,4,6>, <-12,4,6> }
		triangle { <-12,4,6>, <-12,18,6>, <-8,18,6> }
		triangle { <-8,18,-6>, <-8,4,-6>, <-12,4,-6> }
		triangle { <-12,4,-6>, <-12,18,-6>, <-8,18,-6> }
		triangle { <-28,18,6>, <-28,4,6>, <-32,4,6> }
		triangle { <-32,4,6>, <-32,18,6>, <-28,18,6> }
		triangle { <-28,18,-6>, <-28,4,-6>, <-32,4,-6> }
		triangle { <-32,4,-6>, <-32,18,-6>, <-28,18,-6> }
		triangle { <-48,18,6>, <-48,4,6>, <-52,4,6> }
		triangle { <-52,4,6>, <-52,18,6>, <-48,18,6> }
		triangle { <-48,18,-6>, <-48,4,-6>, <-52,4,-6> }
		triangle { <-52,4,-6>, <-52,18,-6>, <-48,18,-6> }
		triangle { <76,24,6>, <76,4,6>, <68,4,6> }
		triangle { <68,4,6>, <68,18,6>, <76,24,6> }
		triangle { <76,24,-6>, <76,4,-6>, <68,4,-6> }
		triangle { <68,4,-6>, <68,18,-6>, <76,24,-6> }
		triangle { <-68,18,6>, <-68,4,6>, <-76,4,6> }
		triangle { <-76,4,6>, <-76,24,6>, <-68,18,6> }
		triangle { <-68,18,-6>, <-68,4,-6>, <-76,4,-6> }
		triangle { <-76,4,-6>, <-76,24,-6>, <-68,18,-6> }
		triangle { <76,24,6>, <68,18,6>, <-68,18,6> }
		triangle { <-68,18,6>, <-76,24,6>, <76,24,6> }
		triangle { <76,24,-6>, <68,18,-6>, <-68,18,-6> }
		triangle { <-68,18,-6>, <-76,24,-6>, <76,24,-6> }
		triangle { <80,24,10>, <76,24,6>, <-76,24,6> }
		triangle { <-76,24,6>, <-80,24,10>, <80,24,10> }
		triangle { <80,24,-10>, <76,24,-6>, <-76,24,-6> }
		triangle { <-76,24,-6>, <-80,24,-10>, <80,24,-10> }
		triangle { <80,24,10>, <76,24,6>, <76,24,-6> }
		triangle { <76,24,-6>, <80,24,-10>, <80,24,10> }
		triangle { <-80,24,10>, <-76,24,6>, <-76,24,-6> }
		triangle { <-76,24,-6>, <-80,24,-10>, <-80,24,10> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,60,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,40,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,20,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,0,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-20,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-40,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-60,10,8> }
	mesh {
		triangle { <80,24,10>, <80,0,10>, <80,0,-10> }
		triangle { <80,0,-10>, <80,24,-10>, <80,24,10> }
		triangle { <-80,24,10>, <-80,0,10>, <-80,0,-10> }
		triangle { <-80,0,-10>, <-80,24,-10>, <-80,24,10> }
		triangle { <80,0,10>, <80,0,-10>, <-80,0,-10> }
		triangle { <-80,0,-10>, <-80,0,10>, <80,0,10> }
	}
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,60,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-60,10,-10> }
	mesh {
		triangle { <52,18,10>, <52,2,10>, <48,2,10> }
		triangle { <48,2,10>, <48,18,10>, <52,18,10> }
		triangle { <52,18,-10>, <52,2,-10>, <48,2,-10> }
		triangle { <48,2,-10>, <48,18,-10>, <52,18,-10> }
		triangle { <32,18,10>, <32,2,10>, <28,2,10> }
		triangle { <28,2,10>, <28,18,10>, <32,18,10> }
		triangle { <32,18,-10>, <32,2,-10>, <28,2,-10> }
		triangle { <28,2,-10>, <28,18,-10>, <32,18,-10> }
		triangle { <12,18,10>, <12,2,10>, <8,2,10> }
		triangle { <8,2,10>, <8,18,10>, <12,18,10> }
		triangle { <12,18,-10>, <12,2,-10>, <8,2,-10> }
		triangle { <8,2,-10>, <8,18,-10>, <12,18,-10> }
		triangle { <-8,18,10>, <-8,2,10>, <-12,2,10> }
		triangle { <-12,2,10>, <-12,18,10>, <-8,18,10> }
		triangle { <-8,18,-10>, <-8,2,-10>, <-12,2,-10> }
		triangle { <-12,2,-10>, <-12,18,-10>, <-8,18,-10> }
		triangle { <-28,18,10>, <-28,2,10>, <-32,2,10> }
		triangle { <-32,2,10>, <-32,18,10>, <-28,18,10> }
		triangle { <-28,18,-10>, <-28,2,-10>, <-32,2,-10> }
		triangle { <-32,2,-10>, <-32,18,-10>, <-28,18,-10> }
		triangle { <-48,18,10>, <-48,2,10>, <-52,2,10> }
		triangle { <-52,2,10>, <-52,18,10>, <-48,18,10> }
		triangle { <-48,18,-10>, <-48,2,-10>, <-52,2,-10> }
		triangle { <-52,2,-10>, <-52,18,-10>, <-48,18,-10> }
		triangle { <80,24,10>, <68,18,10>, <-68,18,10> }
		triangle { <-68,18,10>, <-80,24,10>, <80,24,10> }
		triangle { <80,24,-10>, <68,18,-10>, <-68,18,-10> }
		triangle { <-68,18,-10>, <-80,24,-10>, <80,24,-10> }
		triangle { <80,0,10>, <68,2,10>, <-68,2,10> }
		triangle { <-68,2,10>, <-80,0,10>, <80,0,10> }
		triangle { <80,0,-10>, <68,2,-10>, <-68,2,-10> }
		triangle { <-68,2,-10>, <-80,0,-10>, <80,0,-10> }
		triangle { <80,24,10>, <68,18,10>, <68,2,10> }
		triangle { <68,2,10>, <80,0,10>, <80,24,10> }
		triangle { <80,24,-10>, <68,18,-10>, <68,2,-10> }
		triangle { <68,2,-10>, <80,0,-10>, <80,24,-10> }
		triangle { <-80,24,10>, <-68,18,10>, <-68,2,10> }
		triangle { <-68,2,10>, <-80,0,10>, <-80,24,10> }
		triangle { <-80,24,-10>, <-68,18,-10>, <-68,2,-10> }
		triangle { <-68,2,-10>, <-80,0,-10>, <-80,24,-10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,70,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-70,0,0> }
	#end
}
#end

#declare _3069p09_dot_dat = #if (QUAL = 0) box { <-20,0,-10>, <20,8,10> } #else union {
// Tile  1 x  2 with Danger Stripes pattern
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
	}
	object { box4_dot_dat matrix <20,0,0,0,-8,0,0,0,10,0,8,0> }
	mesh {
		triangle { <20,0,-8>, <18,0,-10>, <13,0,-10> }
		triangle { <13,0,-10>, <20,0,-3>, <20,0,-8> }
		triangle { <20,0,2>, <8,0,-10>, <3,0,-10> }
		triangle { <3,0,-10>, <20,0,7>, <20,0,2> }
		triangle { <18,0,10>, <0,0,-8>, <0,0,-3> }
		triangle { <0,0,-3>, <13,0,10>, <18,0,10> }
		triangle { <8,0,10>, <0,0,2>, <0,0,7> }
		triangle { <0,0,7>, <3,0,10>, <8,0,10> }
		triangle { <-20,0,-8>, <-18,0,-10>, <-13,0,-10> }
		triangle { <-13,0,-10>, <-20,0,-3>, <-20,0,-8> }
		triangle { <-20,0,2>, <-8,0,-10>, <-3,0,-10> }
		triangle { <-3,0,-10>, <-20,0,7>, <-20,0,2> }
		triangle { <-18,0,10>, <0,0,-8>, <0,0,-3> }
		triangle { <0,0,-3>, <-13,0,10>, <-18,0,10> }
		triangle { <-8,0,10>, <0,0,2>, <0,0,7> }
		triangle { <0,0,7>, <-3,0,10>, <-8,0,10> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <20,0,-10>, <18,0,-10>, <20,0,-8> }
		triangle { <20,0,-3>, <13,0,-10>, <8,0,-10> }
		triangle { <8,0,-10>, <20,0,2>, <20,0,-3> }
		triangle { <20,0,7>, <3,0,-10>, <0,0,-10> }
		triangle { <0,0,-10>, <20,0,10>, <20,0,7> }
		triangle { <20,0,10>, <0,0,-10>, <0,0,-8> }
		triangle { <0,0,-8>, <18,0,10>, <20,0,10> }
		triangle { <13,0,10>, <0,0,-3>, <0,0,2> }
		triangle { <0,0,2>, <8,0,10>, <13,0,10> }
		triangle { <3,0,10>, <0,0,7>, <0,0,10> }
		triangle { <-20,0,-10>, <-18,0,-10>, <-20,0,-8> }
		triangle { <-20,0,-3>, <-13,0,-10>, <-8,0,-10> }
		triangle { <-8,0,-10>, <-20,0,2>, <-20,0,-3> }
		triangle { <-20,0,7>, <-3,0,-10>, <0,0,-10> }
		triangle { <0,0,-10>, <-20,0,10>, <-20,0,7> }
		triangle { <-20,0,10>, <0,0,-10>, <0,0,-8> }
		triangle { <0,0,-8>, <-18,0,10>, <-20,0,10> }
		triangle { <-13,0,10>, <0,0,-3>, <0,0,2> }
		triangle { <0,0,2>, <-8,0,10>, <-13,0,10> }
		triangle { <-3,0,10>, <0,0,7>, <0,0,10> }
	}
}
#end

#declare arm1_dot_dat = object {
// Arm Pivot 1
	mesh {
		triangle { <0,0,0>, <10,0,0>, <9.6,-2,0> }
		triangle { <9.6,-2,0>, <0,-2,0>, <0,0,0> }
		triangle { <0,-6,0>, <7.8,-6,0>, <7.1,-7.1,0> }
		triangle { <7.1,-7.1,0>, <0,-7.1,0>, <0,-6,0> }
		triangle { <0,-7.1,0>, <7.1,-7.1,0>, <3.8,-9.2,0> }
		triangle { <3.8,-9.2,0>, <0,-9.2,0>, <0,-7.1,0> }
		triangle { <0,-9.2,0>, <3.8,-9.2,0>, <0,-10,0> }
		triangle { <0,0,0>, <-10,0,0>, <-9.6,-2,0> }
		triangle { <-9.6,-2,0>, <0,-2,0>, <0,0,0> }
		triangle { <0,-6,0>, <-7.8,-6,0>, <-7.1,-7.1,0> }
		triangle { <-7.1,-7.1,0>, <0,-7.1,0>, <0,-6,0> }
		triangle { <0,-7.1,0>, <-7.1,-7.1,0>, <-3.8,-9.2,0> }
		triangle { <-3.8,-9.2,0>, <0,-9.2,0>, <0,-7.1,0> }
		triangle { <0,-9.2,0>, <-3.8,-9.2,0>, <0,-10,0> }
		triangle { <0,0,0>, <10,0,0>, <9.6,2,0> }
		triangle { <9.6,2,0>, <0,2,0>, <0,0,0> }
		triangle { <0,6,0>, <7.8,6,0>, <7.1,7.1,0> }
		triangle { <7.1,7.1,0>, <0,7.1,0>, <0,6,0> }
		triangle { <0,7.1,0>, <7.1,7.1,0>, <3.8,9.2,0> }
		triangle { <3.8,9.2,0>, <0,9.2,0>, <0,7.1,0> }
		triangle { <0,9.2,0>, <3.8,9.2,0>, <0,10,0> }
		triangle { <0,0,0>, <-10,0,0>, <-9.6,2,0> }
		triangle { <-9.6,2,0>, <0,2,0>, <0,0,0> }
		triangle { <0,6,0>, <-7.8,6,0>, <-7.1,7.1,0> }
		triangle { <-7.1,7.1,0>, <0,7.1,0>, <0,6,0> }
		triangle { <0,7.1,0>, <-7.1,7.1,0>, <-3.8,9.2,0> }
		triangle { <-3.8,9.2,0>, <0,9.2,0>, <0,7.1,0> }
		triangle { <0,9.2,0>, <-3.8,9.2,0>, <0,10,0> }
		triangle { <0,-2,-20>, <0,-6,-20>, <3.8,-6,-19.2> }
		triangle { <3.8,-6,-19.2>, <3.8,-2,-19.2>, <0,-2,-20> }
		triangle { <3.8,-2,-19.2>, <3.8,-6,-19.2>, <7.1,-6,-17.1> }
		triangle { <7.1,-6,-17.1>, <7.1,-2,-17.1>, <3.8,-2,-19.2> }
		triangle { <7.1,-2,-17.1>, <7.1,-6,-17.1>, <7.8,-6,-16> }
		triangle { <7.8,-6,-16>, <9.2,-2,-13.8>, <7.1,-2,-17.1> }
		triangle { <9.2,-2,-13.8>, <7.8,-6,-16>, <9.2,-3.8,-13.8> }
		triangle { <9.2,-2,-13.8>, <9.2,-3.8,-13.8>, <9.6,-2,-12> }
		triangle { <9.6,-2,0>, <9.6,-2,-12>, <9.2,-3.8,-13.8> }
		triangle { <9.2,-3.8,-13.8>, <9.2,-3.8,0>, <9.6,-2,0> }
		triangle { <9.2,-3.8,0>, <9.2,-3.8,-13.8>, <7.8,-6,-16> }
		triangle { <7.8,-6,-16>, <7.8,-6,0>, <9.2,-3.8,0> }
		triangle { <0,-2,-20>, <0,-6,-20>, <-3.8,-6,-19.2> }
		triangle { <-3.8,-6,-19.2>, <-3.8,-2,-19.2>, <0,-2,-20> }
		triangle { <-3.8,-2,-19.2>, <-3.8,-6,-19.2>, <-7.1,-6,-17.1> }
		triangle { <-7.1,-6,-17.1>, <-7.1,-2,-17.1>, <-3.8,-2,-19.2> }
		triangle { <-7.1,-2,-17.1>, <-7.1,-6,-17.1>, <-7.8,-6,-16> }
		triangle { <-7.8,-6,-16>, <-9.2,-2,-13.8>, <-7.1,-2,-17.1> }
		triangle { <-9.2,-2,-13.8>, <-7.8,-6,-16>, <-9.2,-3.8,-13.8> }
		triangle { <-9.2,-2,-13.8>, <-9.2,-3.8,-13.8>, <-9.6,-2,-12> }
		triangle { <-9.6,-2,0>, <-9.6,-2,-12>, <-9.2,-3.8,-13.8> }
		triangle { <-9.2,-3.8,-13.8>, <-9.2,-3.8,0>, <-9.6,-2,0> }
		triangle { <-9.2,-3.8,0>, <-9.2,-3.8,-13.8>, <-7.8,-6,-16> }
		triangle { <-7.8,-6,-16>, <-7.8,-6,0>, <-9.2,-3.8,0> }
		triangle { <0,2,-20>, <0,6,-20>, <3.8,6,-19.2> }
		triangle { <3.8,6,-19.2>, <3.8,2,-19.2>, <0,2,-20> }
		triangle { <3.8,2,-19.2>, <3.8,6,-19.2>, <7.1,6,-17.1> }
		triangle { <7.1,6,-17.1>, <7.1,2,-17.1>, <3.8,2,-19.2> }
		triangle { <7.1,2,-17.1>, <7.1,6,-17.1>, <7.8,6,-16> }
		triangle { <7.8,6,-16>, <9.2,2,-13.8>, <7.1,2,-17.1> }
		triangle { <9.2,2,-13.8>, <7.8,6,-16>, <9.2,3.8,-13.8> }
		triangle { <9.2,2,-13.8>, <9.2,3.8,-13.8>, <9.6,2,-12> }
		triangle { <9.6,2,0>, <9.6,2,-12>, <9.2,3.8,-13.8> }
		triangle { <9.2,3.8,-13.8>, <9.2,3.8,0>, <9.6,2,0> }
		triangle { <9.2,3.8,0>, <9.2,3.8,-13.8>, <7.8,6,-16> }
		triangle { <7.8,6,-16>, <7.8,6,0>, <9.2,3.8,0> }
		triangle { <0,2,-20>, <0,6,-20>, <-3.8,6,-19.2> }
		triangle { <-3.8,6,-19.2>, <-3.8,2,-19.2>, <0,2,-20> }
		triangle { <-3.8,2,-19.2>, <-3.8,6,-19.2>, <-7.1,6,-17.1> }
		triangle { <-7.1,6,-17.1>, <-7.1,2,-17.1>, <-3.8,2,-19.2> }
		triangle { <-7.1,2,-17.1>, <-7.1,6,-17.1>, <-7.8,6,-16> }
		triangle { <-7.8,6,-16>, <-9.2,2,-13.8>, <-7.1,2,-17.1> }
		triangle { <-9.2,2,-13.8>, <-7.8,6,-16>, <-9.2,3.8,-13.8> }
		triangle { <-9.2,2,-13.8>, <-9.2,3.8,-13.8>, <-9.6,2,-12> }
		triangle { <-9.6,2,0>, <-9.6,2,-12>, <-9.2,3.8,-13.8> }
		triangle { <-9.2,3.8,-13.8>, <-9.2,3.8,0>, <-9.6,2,0> }
		triangle { <-9.2,3.8,0>, <-9.2,3.8,-13.8>, <-7.8,6,-16> }
		triangle { <-7.8,6,-16>, <-7.8,6,0>, <-9.2,3.8,0> }
		triangle { <0,-2,0>, <9.6,-2,0>, <9.6,-2,-12> }
		triangle { <9.6,-2,-12>, <0,-2,-12>, <0,-2,0> }
		triangle { <0,-2,-12>, <9.6,-2,-12>, <9.2,-2,-13.8> }
		triangle { <9.2,-2,-13.8>, <0,-2,-13.8>, <0,-2,-12> }
		triangle { <0,-2,-13.8>, <9.2,-2,-13.8>, <7.1,-2,-17.1> }
		triangle { <7.1,-2,-17.1>, <0,-2,-17.1>, <0,-2,-13.8> }
		triangle { <0,-2,-17.1>, <7.1,-2,-17.1>, <3.8,-2,-19.2> }
		triangle { <3.8,-2,-19.2>, <0,-2,-19.2>, <0,-2,-17.1> }
		triangle { <0,-2,-19.2>, <3.8,-2,-19.2>, <0,-2,-20> }
		triangle { <0,-2,0>, <-9.6,-2,0>, <-9.6,-2,-12> }
		triangle { <-9.6,-2,-12>, <0,-2,-12>, <0,-2,0> }
		triangle { <0,-2,-12>, <-9.6,-2,-12>, <-9.2,-2,-13.8> }
		triangle { <-9.2,-2,-13.8>, <0,-2,-13.8>, <0,-2,-12> }
		triangle { <0,-2,-13.8>, <-9.2,-2,-13.8>, <-7.1,-2,-17.1> }
		triangle { <-7.1,-2,-17.1>, <0,-2,-17.1>, <0,-2,-13.8> }
		triangle { <0,-2,-17.1>, <-7.1,-2,-17.1>, <-3.8,-2,-19.2> }
		triangle { <-3.8,-2,-19.2>, <0,-2,-19.2>, <0,-2,-17.1> }
		triangle { <0,-2,-19.2>, <-3.8,-2,-19.2>, <0,-2,-20> }
		triangle { <0,2,0>, <9.6,2,0>, <9.6,2,-12> }
		triangle { <9.6,2,-12>, <0,2,-12>, <0,2,0> }
		triangle { <0,2,-12>, <9.6,2,-12>, <9.2,2,-13.8> }
		triangle { <9.2,2,-13.8>, <0,2,-13.8>, <0,2,-12> }
		triangle { <0,2,-13.8>, <9.2,2,-13.8>, <7.1,2,-17.1> }
		triangle { <7.1,2,-17.1>, <0,2,-17.1>, <0,2,-13.8> }
		triangle { <0,2,-17.1>, <7.1,2,-17.1>, <3.8,2,-19.2> }
		triangle { <3.8,2,-19.2>, <0,2,-19.2>, <0,2,-17.1> }
		triangle { <0,2,-19.2>, <3.8,2,-19.2>, <0,2,-20> }
		triangle { <0,2,0>, <-9.6,2,0>, <-9.6,2,-12> }
		triangle { <-9.6,2,-12>, <0,2,-12>, <0,2,0> }
		triangle { <0,2,-12>, <-9.6,2,-12>, <-9.2,2,-13.8> }
		triangle { <-9.2,2,-13.8>, <0,2,-13.8>, <0,2,-12> }
		triangle { <0,2,-13.8>, <-9.2,2,-13.8>, <-7.1,2,-17.1> }
		triangle { <-7.1,2,-17.1>, <0,2,-17.1>, <0,2,-13.8> }
		triangle { <0,2,-17.1>, <-7.1,2,-17.1>, <-3.8,2,-19.2> }
		triangle { <-3.8,2,-19.2>, <0,2,-19.2>, <0,2,-17.1> }
		triangle { <0,2,-19.2>, <-3.8,2,-19.2>, <0,2,-20> }
		triangle { <0,-6,0>, <7.8,-6,0>, <7.8,-6,-16> }
		triangle { <7.8,-6,-16>, <0,-6,-16>, <0,-6,0> }
		triangle { <0,-6,-16>, <7.8,-6,-16>, <7.1,-6,-17.1> }
		triangle { <7.1,-6,-17.1>, <0,-6,-17.1>, <0,-6,-16> }
		triangle { <0,-6,-17.1>, <7.1,-6,-17.1>, <3.8,-6,-19.2> }
		triangle { <3.8,-6,-19.2>, <0,-6,-19.2>, <0,-6,-17.1> }
		triangle { <0,-6,-19.2>, <3.8,-6,-19.2>, <0,-6,-20> }
		triangle { <0,-6,0>, <-7.8,-6,0>, <-7.8,-6,-16> }
		triangle { <-7.8,-6,-16>, <0,-6,-16>, <0,-6,0> }
		triangle { <0,-6,-16>, <-7.8,-6,-16>, <-7.1,-6,-17.1> }
		triangle { <-7.1,-6,-17.1>, <0,-6,-17.1>, <0,-6,-16> }
		triangle { <0,-6,-17.1>, <-7.1,-6,-17.1>, <-3.8,-6,-19.2> }
		triangle { <-3.8,-6,-19.2>, <0,-6,-19.2>, <0,-6,-17.1> }
		triangle { <0,-6,-19.2>, <-3.8,-6,-19.2>, <0,-6,-20> }
		triangle { <0,6,0>, <7.8,6,0>, <7.8,6,-16> }
		triangle { <7.8,6,-16>, <0,6,-16>, <0,6,0> }
		triangle { <0,6,-16>, <7.8,6,-16>, <7.1,6,-17.1> }
		triangle { <7.1,6,-17.1>, <0,6,-17.1>, <0,6,-16> }
		triangle { <0,6,-17.1>, <7.1,6,-17.1>, <3.8,6,-19.2> }
		triangle { <3.8,6,-19.2>, <0,6,-19.2>, <0,6,-17.1> }
		triangle { <0,6,-19.2>, <3.8,6,-19.2>, <0,6,-20> }
		triangle { <0,6,0>, <-7.8,6,0>, <-7.8,6,-16> }
		triangle { <-7.8,6,-16>, <0,6,-16>, <0,6,0> }
		triangle { <0,6,-16>, <-7.8,6,-16>, <-7.1,6,-17.1> }
		triangle { <-7.1,6,-17.1>, <0,6,-17.1>, <0,6,-16> }
		triangle { <0,6,-17.1>, <-7.1,6,-17.1>, <-3.8,6,-19.2> }
		triangle { <-3.8,6,-19.2>, <0,6,-19.2>, <0,6,-17.1> }
		triangle { <0,6,-19.2>, <-3.8,6,-19.2>, <0,6,-20> }
	}
}

#declare _6048_dot_dat = #if (QUAL = 0) box { <-10,-10,-22>, <10,10,22> } #else union {
// Arm Piece with Pin and 2 Fingers
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,0,4,0,10,0,0,0,-2> }
	object { _4_dash_4disc_dot_dat matrix <10,0,0,0,0,1,0,10,0,0,0,-2> }
	object { connect_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,0,-2> }
	object { arm1_dot_dat matrix <1,0,0,0,1,0,0,0,-1,0,0,2> }
}
#end

#declare _3612_dot_dat = #if (QUAL = 0) box { <-10,-10,-22>, <10,10,22> } #else union {
// Arm Piece Straight with 2 and 3 Fingers
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,0,4,0,10,0,0,0,-2> }
	object { arm1_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-2> }
	object { arm2_dot_dat matrix <1,0,0,0,1,0,0,0,-1,0,0,2> }
}
#end

#declare _4220_dot_dat = #if (QUAL = 0) box { <-10,-10,-5>, <10,10,30> } #else union {
// Grab Jaw Holder
	mesh {
		triangle { <10,10,7>, <10,-10,7>, <-10,-10,7> }
		triangle { <-10,-10,7>, <-10,10,7>, <10,10,7> }
	}
	object { rect_dot_dat matrix <10,0,0,0,0,1,0,10,0,0,0,10> }
	mesh {
		triangle { <10,10,7>, <10,-10,7>, <10,-10,10> }
		triangle { <10,-10,10>, <10,10,10>, <10,10,7> }
		triangle { <-10,10,7>, <-10,-10,7>, <-10,-10,10> }
		triangle { <-10,-10,10>, <-10,10,10>, <-10,10,7> }
		triangle { <10,10,7>, <-10,10,7>, <-10,10,10> }
		triangle { <-10,10,10>, <10,10,10>, <10,10,7> }
		triangle { <10,-10,7>, <-10,-10,7>, <-10,-10,10> }
		triangle { <-10,-10,10>, <10,-10,10>, <10,-10,7> }
	}
	object { arm2_dot_dat matrix <0,1,0,1,0,0,0,0,-1,0,0,10> }
	object { _4_dash_4cyli_dot_dat matrix <0,3,0,-14.28,0,0,0,0,3,7.14,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,5,0,-2.84,0,0,0,0,-5,10,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,5,0,-2.84,0,0,0,0,-5,1.42,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,5,0,-2.84,0,0,0,0,-5,-7.14,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,5,0,1,0,0,0,0,-5,10,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,5,0,1,0,0,0,0,-5,7.14,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,5,0,1,0,0,0,0,-5,1.42,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,5,0,1,0,0,0,0,-5,-1.42,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,5,0,1,0,0,0,0,-5,-7.14,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,5,0,1,0,0,0,0,-5,-10,0,0> }
	mesh {
		triangle { <10,-5,0>, <10,5,0>, <10,5,7> }
		triangle { <10,5,7>, <10,-5,7>, <10,-5,0> }
		triangle { <7.14,-5,0>, <7.14,5,0>, <7.14,5,7> }
		triangle { <7.14,5,7>, <7.14,-5,7>, <7.14,-5,0> }
		triangle { <1.42,-5,0>, <1.42,5,0>, <1.42,5,7> }
		triangle { <1.42,5,7>, <1.42,-5,7>, <1.42,-5,0> }
		triangle { <-1.42,-5,0>, <-1.42,5,0>, <-1.42,5,7> }
		triangle { <-1.42,5,7>, <-1.42,-5,7>, <-1.42,-5,0> }
		triangle { <-7.14,-5,0>, <-7.14,5,0>, <-7.14,5,7> }
		triangle { <-7.14,5,7>, <-7.14,-5,7>, <-7.14,-5,0> }
		triangle { <-10,-5,0>, <-10,5,0>, <-10,5,7> }
		triangle { <-10,5,7>, <-10,-5,7>, <-10,-5,0> }
		triangle { <10,-5,0>, <10,-5,7>, <7.14,-5,7> }
		triangle { <7.14,-5,7>, <7.14,-5,0>, <10,-5,0> }
		triangle { <10,5,0>, <10,5,7>, <7.14,5,7> }
		triangle { <7.14,5,7>, <7.14,5,0>, <10,5,0> }
		triangle { <1.42,-5,0>, <1.42,-5,7>, <-1.42,-5,7> }
		triangle { <-1.42,-5,7>, <-1.42,-5,0>, <1.42,-5,0> }
		triangle { <1.42,5,0>, <1.42,5,7>, <-1.42,5,7> }
		triangle { <-1.42,5,7>, <-1.42,5,0>, <1.42,5,0> }
		triangle { <-10,-5,0>, <-10,-5,7>, <-7.14,-5,7> }
		triangle { <-7.14,-5,7>, <-7.14,-5,0>, <-10,-5,0> }
		triangle { <-10,5,0>, <-10,5,7>, <-7.14,5,7> }
		triangle { <-7.14,5,7>, <-7.14,5,0>, <-10,5,0> }
	}
}
#end

#declare _4221_dot_dat = #if (QUAL = 0) box { <-10,-7.5,-52>, <10,12,6.5> } #else union {
// Grab Jaw
	mesh {
		triangle { <-6,7,-52>, <-6,9,-51.2>, <-6,7.7,-48> }
		triangle { <-6,7.7,-48>, <-6,9,-51.2>, <-6,8,-44> }
		triangle { <-6,9,-51.2>, <-6,8,-44>, <-6,8,-32> }
		triangle { <-6,8,-32>, <-6,9,-20>, <-6,9,-51.2> }
		triangle { <-6,8,-32>, <-6,6,-40>, <-6,8,-44> }
		triangle { <-6,8,-32>, <-6,8,-25>, <-6,9,-20> }
		triangle { <-6,8,-25>, <-6,7,-20>, <-6,9,-20> }
		triangle { <6,7,-52>, <6,9,-51.2>, <6,7.7,-48> }
		triangle { <6,7.7,-48>, <6,9,-51.2>, <6,8,-44> }
		triangle { <6,9,-51.2>, <6,8,-44>, <6,8,-32> }
		triangle { <6,8,-32>, <6,9,-20>, <6,9,-51.2> }
		triangle { <6,8,-32>, <6,6,-40>, <6,8,-44> }
		triangle { <6,8,-32>, <6,8,-25>, <6,9,-20> }
		triangle { <6,8,-25>, <6,7,-20>, <6,9,-20> }
		triangle { <-10,7,-52>, <-6,7,-52>, <-6,9,-51.2> }
		triangle { <-6,9,-51.2>, <-10,12,-50>, <-10,7,-52> }
		triangle { <-10,12,-50>, <-6,9,-51.2>, <6,9,-51.2> }
		triangle { <6,9,-51.2>, <10,12,-50>, <-10,12,-50> }
		triangle { <10,12,-50>, <6,9,-51.2>, <6,7,-52> }
		triangle { <6,7,-52>, <10,7,-52>, <10,12,-50> }
		triangle { <-10,7,-52>, <-10,12,-50>, <-10,7.7,-48> }
		triangle { <-10,7.7,-48>, <-10,12,-50>, <-10,12,-18> }
		triangle { <-10,12,-18>, <-10,8,-44>, <-10,7.7,-48> }
		triangle { <-10,8,-32>, <-10,6,-40>, <-10,8,-44> }
		triangle { <-10,8,-32>, <-10,8,-44>, <-10,12,-18> }
		triangle { <-10,8,-25>, <-10,8,-32>, <-10,12,-18> }
		triangle { <-10,12,-18>, <-10,11.46,-13>, <-10,7,-20> }
		triangle { <-10,7,-20>, <-10,8,-25>, <-10,12,-18> }
		triangle { <-10,11.46,-13>, <-10,8,-15>, <-10,7,-20> }
		triangle { <-10,11.46,-13>, <-10,10,-11.54>, <-10,8,-15> }
		triangle { <-10,10,-11.54>, <-10,8,-11>, <-10,8,-15> }
		triangle { <-10,8,-11>, <-10,6,-11.54>, <-10,8,-15> }
		triangle { <-10,6,-11.54>, <-10,4.54,-13>, <-10,8,-15> }
		triangle { <-10,4.54,-13>, <-10,4,-15>, <-10,8,-15> }
		triangle { <-10,4,-15>, <-10,4.54,-17>, <-10,8,-15> }
		triangle { <-10,4.54,-17>, <-10,7,-20>, <-10,8,-15> }
		triangle { <10,7,-52>, <10,12,-50>, <10,7.7,-48> }
		triangle { <10,7.7,-48>, <10,12,-50>, <10,12,-18> }
		triangle { <10,12,-18>, <10,8,-44>, <10,7.7,-48> }
		triangle { <10,8,-32>, <10,6,-40>, <10,8,-44> }
		triangle { <10,8,-32>, <10,8,-44>, <10,12,-18> }
		triangle { <10,8,-25>, <10,8,-32>, <10,12,-18> }
		triangle { <10,12,-18>, <10,11.46,-13>, <10,7,-20> }
		triangle { <10,7,-20>, <10,8,-25>, <10,12,-18> }
		triangle { <10,11.46,-13>, <10,8,-15>, <10,7,-20> }
		triangle { <10,11.46,-13>, <10,10,-11.54>, <10,8,-15> }
		triangle { <10,10,-11.54>, <10,8,-11>, <10,8,-15> }
		triangle { <10,8,-11>, <10,6,-11.54>, <10,8,-15> }
		triangle { <10,6,-11.54>, <10,4.54,-13>, <10,8,-15> }
		triangle { <10,4.54,-13>, <10,4,-15>, <10,8,-15> }
		triangle { <10,4,-15>, <10,4.54,-17>, <10,8,-15> }
		triangle { <10,4.54,-17>, <10,7,-20>, <10,8,-15> }
		triangle { <-10,12,-50>, <10,12,-50>, <10,12,-18> }
		triangle { <10,12,-18>, <-10,12,-18>, <-10,12,-50> }
		triangle { <-10,12,-18>, <10,12,-18>, <10,11.46,-13> }
		triangle { <10,11.46,-13>, <-10,11.46,-13>, <-10,12,-18> }
		triangle { <-10,7,-52>, <-6,7,-52>, <-6,7.7,-48> }
		triangle { <-6,7.7,-48>, <-10,7.7,-48>, <-10,7,-52> }
		triangle { <-10,7.7,-48>, <-6,7.7,-48>, <-6,8,-44> }
		triangle { <-6,8,-44>, <-10,8,-44>, <-10,7.7,-48> }
		triangle { <-10,8,-44>, <-6,8,-44>, <-6,6,-40> }
		triangle { <-6,6,-40>, <-10,6,-40>, <-10,8,-44> }
		triangle { <-10,6,-40>, <-6,6,-40>, <-6,8,-32> }
		triangle { <-6,8,-32>, <-10,8,-32>, <-10,6,-40> }
		triangle { <-10,8,-32>, <-6,8,-32>, <-6,8,-25> }
		triangle { <-6,8,-25>, <-10,8,-25>, <-10,8,-32> }
		triangle { <-10,8,-25>, <-6,8,-25>, <-6,7,-20> }
		triangle { <-6,7,-20>, <-10,7,-20>, <-10,8,-25> }
		triangle { <-10,7,-20>, <-1.42,7,-20>, <-1.42,4.54,-17> }
		triangle { <-1.42,4.54,-17>, <-10,4.54,-17>, <-10,7,-20> }
		triangle { <10,7,-52>, <6,7,-52>, <6,7.7,-48> }
		triangle { <6,7.7,-48>, <10,7.7,-48>, <10,7,-52> }
		triangle { <10,7.7,-48>, <6,7.7,-48>, <6,8,-44> }
		triangle { <6,8,-44>, <10,8,-44>, <10,7.7,-48> }
		triangle { <10,8,-44>, <6,8,-44>, <6,6,-40> }
		triangle { <6,6,-40>, <10,6,-40>, <10,8,-44> }
		triangle { <10,6,-40>, <6,6,-40>, <6,8,-32> }
		triangle { <6,8,-32>, <10,8,-32>, <10,6,-40> }
		triangle { <10,8,-32>, <6,8,-32>, <6,8,-25> }
		triangle { <6,8,-25>, <10,8,-25>, <10,8,-32> }
		triangle { <10,8,-25>, <6,8,-25>, <6,7,-20> }
		triangle { <6,7,-20>, <10,7,-20>, <10,8,-25> }
		triangle { <10,7,-20>, <4.28,7,-20>, <4.28,4.54,-17> }
		triangle { <4.28,4.54,-17>, <10,4.54,-17>, <10,7,-20> }
		triangle { <-6,9,-20>, <-6,7,-20>, <-1.42,7,-20> }
		triangle { <-1.42,7,-20>, <-1.42,9,-20>, <-6,9,-20> }
		triangle { <-1.42,9,-20>, <-1.42,7,-20>, <-1.42,4,-15> }
		triangle { <-1.42,4,-15>, <-1.42,9,-15>, <-1.42,9,-20> }
		triangle { <-1.42,9,-15>, <-1.42,4,-15>, <4.28,4,-15> }
		triangle { <4.28,4,-15>, <4.28,9,-15>, <-1.42,9,-15> }
		triangle { <4.28,9,-15>, <4.28,4,-15>, <4.28,7,-20> }
		triangle { <4.28,7,-20>, <4.28,9,-20>, <4.28,9,-15> }
		triangle { <4.28,9,-20>, <4.28,7,-20>, <6,7,-20> }
		triangle { <6,7,-20>, <6,9,-20>, <4.28,9,-20> }
		triangle { <-6,9,-51.2>, <-6,9,-20>, <6,9,-20> }
		triangle { <6,9,-20>, <6,9,-51.2>, <-6,9,-51.2> }
		triangle { <-1.42,9,-20>, <-1.42,9,-15>, <4.28,9,-15> }
		triangle { <4.28,9,-15>, <4.28,9,-20>, <-1.42,9,-20> }
		triangle { <-4.28,6.5,3.75>, <-4.28,3.75,6.5>, <-4.28,2.6,1.5> }
		triangle { <-4.28,2.6,1.5>, <-4.28,3,0>, <-4.28,6.5,3.75> }
		triangle { <-4.28,11.46,-13>, <-4.28,6.5,3.75>, <-4.28,3,0> }
		triangle { <-4.28,3,0>, <-4.28,3,-3>, <-4.28,11.46,-13> }
		triangle { <-4.28,-2.6,1.5>, <-4.28,-3.75,6.5>, <-4.28,-6.5,3.75> }
		triangle { <-4.28,-6.5,3.75>, <-4.28,-3,0>, <-4.28,-2.6,1.5> }
		triangle { <-4.28,-6.5,3.75>, <-4.28,-7.5,0>, <-4.28,-3,-3> }
		triangle { <-4.28,-3,-3>, <-4.28,-3,0>, <-4.28,-6.5,3.75> }
		triangle { <-4.28,-7.5,0>, <-4.28,-6.5,-3.75>, <-4.28,4.54,-17> }
		triangle { <-4.28,4.54,-17>, <-4.28,-3,-3>, <-4.28,-7.5,0> }
		triangle { <-4.28,11.46,-13>, <-4.28,10,-11.54>, <-4.28,3,-3> }
		triangle { <-4.28,10,-11.54>, <-4.28,8,-11>, <-4.28,3,-3> }
		triangle { <-4.28,8,-11>, <-4.28,3,-3>, <-4.28,-3,-3> }
		triangle { <-4.28,-3,-3>, <-4.28,6,-11.54>, <-4.28,8,-11> }
		triangle { <-4.28,6,-11.54>, <-4.28,4.54,-13>, <-4.28,-3,-3> }
		triangle { <-4.28,4.54,-13>, <-4.28,4,-15>, <-4.28,-3,-3> }
		triangle { <-4.28,4,-15>, <-4.28,4.54,-17>, <-4.28,-3,-3> }
		triangle { <-1.42,6.5,3.75>, <-1.42,3.75,6.5>, <-1.42,2.6,1.5> }
		triangle { <-1.42,2.6,1.5>, <-1.42,3,0>, <-1.42,6.5,3.75> }
		triangle { <-1.42,11.46,-13>, <-1.42,6.5,3.75>, <-1.42,3,0> }
		triangle { <-1.42,3,0>, <-1.42,3,-3>, <-1.42,11.46,-13> }
		triangle { <-1.42,-2.6,1.5>, <-1.42,-3.75,6.5>, <-1.42,-6.5,3.75> }
		triangle { <-1.42,-6.5,3.75>, <-1.42,-3,0>, <-1.42,-2.6,1.5> }
		triangle { <-1.42,-6.5,3.75>, <-1.42,-7.5,0>, <-1.42,-3,-3> }
		triangle { <-1.42,-3,-3>, <-1.42,-3,0>, <-1.42,-6.5,3.75> }
		triangle { <-1.42,-7.5,0>, <-1.42,-6.5,-3.75>, <-1.42,4.54,-17> }
		triangle { <-1.42,4.54,-17>, <-1.42,-3,-3>, <-1.42,-7.5,0> }
		triangle { <-1.42,11.46,-13>, <-1.42,10,-11.54>, <-1.42,3,-3> }
		triangle { <-1.42,10,-11.54>, <-1.42,8,-11>, <-1.42,3,-3> }
		triangle { <-1.42,8,-11>, <-1.42,3,-3>, <-1.42,-3,-3> }
		triangle { <-1.42,-3,-3>, <-1.42,6,-11.54>, <-1.42,8,-11> }
		triangle { <-1.42,6,-11.54>, <-1.42,4.54,-13>, <-1.42,-3,-3> }
		triangle { <-1.42,4.54,-13>, <-1.42,4,-15>, <-1.42,-3,-3> }
		triangle { <-1.42,4,-15>, <-1.42,4.54,-17>, <-1.42,-3,-3> }
		triangle { <4.28,6.5,3.75>, <4.28,3.75,6.5>, <4.28,2.6,1.5> }
		triangle { <4.28,2.6,1.5>, <4.28,3,0>, <4.28,6.5,3.75> }
		triangle { <4.28,11.46,-13>, <4.28,6.5,3.75>, <4.28,3,0> }
		triangle { <4.28,3,0>, <4.28,3,-3>, <4.28,11.46,-13> }
		triangle { <4.28,-2.6,1.5>, <4.28,-3.75,6.5>, <4.28,-6.5,3.75> }
		triangle { <4.28,-6.5,3.75>, <4.28,-3,0>, <4.28,-2.6,1.5> }
		triangle { <4.28,-6.5,3.75>, <4.28,-7.5,0>, <4.28,-3,-3> }
		triangle { <4.28,-3,-3>, <4.28,-3,0>, <4.28,-6.5,3.75> }
		triangle { <4.28,-7.5,0>, <4.28,-6.5,-3.75>, <4.28,4.54,-17> }
		triangle { <4.28,4.54,-17>, <4.28,-3,-3>, <4.28,-7.5,0> }
		triangle { <4.28,11.46,-13>, <4.28,10,-11.54>, <4.28,3,-3> }
		triangle { <4.28,10,-11.54>, <4.28,8,-11>, <4.28,3,-3> }
		triangle { <4.28,8,-11>, <4.28,3,-3>, <4.28,-3,-3> }
		triangle { <4.28,-3,-3>, <4.28,6,-11.54>, <4.28,8,-11> }
		triangle { <4.28,6,-11.54>, <4.28,4.54,-13>, <4.28,-3,-3> }
		triangle { <4.28,4.54,-13>, <4.28,4,-15>, <4.28,-3,-3> }
		triangle { <4.28,4,-15>, <4.28,4.54,-17>, <4.28,-3,-3> }
		triangle { <7.14,6.5,3.75>, <7.14,3.75,6.5>, <7.14,2.6,1.5> }
		triangle { <7.14,2.6,1.5>, <7.14,3,0>, <7.14,6.5,3.75> }
		triangle { <7.14,11.46,-13>, <7.14,6.5,3.75>, <7.14,3,0> }
		triangle { <7.14,3,0>, <7.14,3,-3>, <7.14,11.46,-13> }
		triangle { <7.14,-2.6,1.5>, <7.14,-3.75,6.5>, <7.14,-6.5,3.75> }
		triangle { <7.14,-6.5,3.75>, <7.14,-3,0>, <7.14,-2.6,1.5> }
		triangle { <7.14,-6.5,3.75>, <7.14,-7.5,0>, <7.14,-3,-3> }
		triangle { <7.14,-3,-3>, <7.14,-3,0>, <7.14,-6.5,3.75> }
		triangle { <7.14,-7.5,0>, <7.14,-6.5,-3.75>, <7.14,4.54,-17> }
		triangle { <7.14,4.54,-17>, <7.14,-3,-3>, <7.14,-7.5,0> }
		triangle { <7.14,11.46,-13>, <7.14,10,-11.54>, <7.14,3,-3> }
		triangle { <7.14,10,-11.54>, <7.14,8,-11>, <7.14,3,-3> }
		triangle { <7.14,8,-11>, <7.14,3,-3>, <7.14,-3,-3> }
		triangle { <7.14,-3,-3>, <7.14,6,-11.54>, <7.14,8,-11> }
		triangle { <7.14,6,-11.54>, <7.14,4.54,-13>, <7.14,-3,-3> }
		triangle { <7.14,4.54,-13>, <7.14,4,-15>, <7.14,-3,-3> }
		triangle { <7.14,4,-15>, <7.14,4.54,-17>, <7.14,-3,-3> }
		triangle { <-4.28,4.54,-17>, <-1.42,4.54,-17>, <-1.42,-6.5,-3.75> }
		triangle { <-1.42,-6.5,-3.75>, <-4.28,-6.5,-3.75>, <-4.28,4.54,-17> }
		triangle { <-4.28,-6.5,-3.75>, <-1.42,-6.5,-3.75>, <-1.42,-7.5,0> }
		triangle { <-1.42,-7.5,0>, <-4.28,-7.5,0>, <-4.28,-6.5,-3.75> }
		triangle { <-4.28,-7.5,0>, <-1.42,-7.5,0>, <-1.42,-6.5,3.75> }
		triangle { <-1.42,-6.5,3.75>, <-4.28,-6.5,3.75>, <-4.28,-7.5,0> }
		triangle { <-4.28,-6.5,3.75>, <-1.42,-6.5,3.75>, <-1.42,-3.75,6.5> }
		triangle { <-1.42,-3.75,6.5>, <-4.28,-3.75,6.5>, <-4.28,-6.5,3.75> }
		triangle { <-4.28,-3.75,6.5>, <-1.42,-3.75,6.5>, <-1.42,-2.6,1.5> }
		triangle { <-1.42,-2.6,1.5>, <-4.28,-2.6,1.5>, <-4.28,-3.75,6.5> }
		triangle { <-4.28,-2.6,1.5>, <-1.42,-2.6,1.5>, <-1.42,-3,0> }
		triangle { <-1.42,-3,0>, <-4.28,-3,0>, <-4.28,-2.6,1.5> }
		triangle { <-4.28,3,0>, <-1.42,3,0>, <-1.42,2.6,1.5> }
		triangle { <-1.42,2.6,1.5>, <-4.28,2.6,1.5>, <-4.28,3,0> }
		triangle { <-4.28,2.6,1.5>, <-1.42,2.6,1.5>, <-1.42,3.75,6.5> }
		triangle { <-1.42,3.75,6.5>, <-4.28,3.75,6.5>, <-4.28,2.6,1.5> }
		triangle { <-4.28,3.75,6.5>, <-1.42,3.75,6.5>, <-1.42,6.5,3.75> }
		triangle { <-1.42,6.5,3.75>, <-4.28,6.5,3.75>, <-4.28,3.75,6.5> }
		triangle { <-4.28,6.5,3.75>, <-1.42,6.5,3.75>, <-1.42,11.46,-13> }
		triangle { <-1.42,11.46,-13>, <-4.28,11.46,-13>, <-4.28,6.5,3.75> }
		triangle { <4.28,4.54,-17>, <7.14,4.54,-17>, <7.14,-6.5,-3.75> }
		triangle { <7.14,-6.5,-3.75>, <4.28,-6.5,-3.75>, <4.28,4.54,-17> }
		triangle { <4.28,-6.5,-3.75>, <7.14,-6.5,-3.75>, <7.14,-7.5,0> }
		triangle { <7.14,-7.5,0>, <4.28,-7.5,0>, <4.28,-6.5,-3.75> }
		triangle { <4.28,-7.5,0>, <7.14,-7.5,0>, <7.14,-6.5,3.75> }
		triangle { <7.14,-6.5,3.75>, <4.28,-6.5,3.75>, <4.28,-7.5,0> }
		triangle { <4.28,-6.5,3.75>, <7.14,-6.5,3.75>, <7.14,-3.75,6.5> }
		triangle { <7.14,-3.75,6.5>, <4.28,-3.75,6.5>, <4.28,-6.5,3.75> }
		triangle { <4.28,-3.75,6.5>, <7.14,-3.75,6.5>, <7.14,-2.6,1.5> }
		triangle { <7.14,-2.6,1.5>, <4.28,-2.6,1.5>, <4.28,-3.75,6.5> }
		triangle { <4.28,-2.6,1.5>, <7.14,-2.6,1.5>, <7.14,-3,0> }
		triangle { <7.14,-3,0>, <4.28,-3,0>, <4.28,-2.6,1.5> }
		triangle { <4.28,3,0>, <7.14,3,0>, <7.14,2.6,1.5> }
		triangle { <7.14,2.6,1.5>, <4.28,2.6,1.5>, <4.28,3,0> }
		triangle { <4.28,2.6,1.5>, <7.14,2.6,1.5>, <7.14,3.75,6.5> }
		triangle { <7.14,3.75,6.5>, <4.28,3.75,6.5>, <4.28,2.6,1.5> }
		triangle { <4.28,3.75,6.5>, <7.14,3.75,6.5>, <7.14,6.5,3.75> }
		triangle { <7.14,6.5,3.75>, <4.28,6.5,3.75>, <4.28,3.75,6.5> }
		triangle { <4.28,6.5,3.75>, <7.14,6.5,3.75>, <7.14,11.46,-13> }
		triangle { <7.14,11.46,-13>, <4.28,11.46,-13>, <4.28,6.5,3.75> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,3,0,2.84,0,0,0,0,-3,4.28,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,3,0,2.84,0,0,0,0,-3,-4.28,0,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,3,0,1,0,0,0,0,-3,4.28,0,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,3,0,1,0,0,0,0,-3,7.14,0,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,3,0,1,0,0,0,0,-3,-4.28,0,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,3,0,1,0,0,0,0,-3,-1.42,0,0> }
	mesh {
		triangle { <-10,11.46,-13>, <-10,10,-11.54>, <-4.28,10,-11.54> }
		triangle { <-4.28,10,-11.54>, <-4.28,11.46,-13>, <-10,11.46,-13> }
		triangle { <-10,10,-11.54>, <-10,8,-11>, <-4.28,8,-11> }
		triangle { <-4.28,8,-11>, <-4.28,10,-11.54>, <-10,10,-11.54> }
		triangle { <-10,8,-11>, <-10,6,-11.54>, <-4.28,6,-11.54> }
		triangle { <-4.28,6,-11.54>, <-4.28,8,-11>, <-10,8,-11> }
		triangle { <-10,6,-11.54>, <-10,4.54,-13>, <-4.28,4.54,-13> }
		triangle { <-4.28,4.54,-13>, <-4.28,6,-11.54>, <-10,6,-11.54> }
		triangle { <-10,4.54,-13>, <-10,4,-15>, <-4.28,4,-15> }
		triangle { <-4.28,4,-15>, <-4.28,4.54,-13>, <-10,4.54,-13> }
		triangle { <-10,4,-15>, <-10,4.54,-17>, <-4.28,4.54,-17> }
		triangle { <-4.28,4.54,-17>, <-4.28,4,-15>, <-10,4,-15> }
		triangle { <-1.42,11.46,-13>, <-1.42,10,-11.54>, <4.28,10,-11.54> }
		triangle { <4.28,10,-11.54>, <4.28,11.46,-13>, <-1.42,11.46,-13> }
		triangle { <-1.42,10,-11.54>, <-1.42,8,-11>, <4.28,8,-11> }
		triangle { <4.28,8,-11>, <4.28,10,-11.54>, <-1.42,10,-11.54> }
		triangle { <-1.42,8,-11>, <-1.42,6,-11.54>, <4.28,6,-11.54> }
		triangle { <4.28,6,-11.54>, <4.28,8,-11>, <-1.42,8,-11> }
		triangle { <-1.42,6,-11.54>, <-1.42,4.54,-13>, <4.28,4.54,-13> }
		triangle { <4.28,4.54,-13>, <4.28,6,-11.54>, <-1.42,6,-11.54> }
		triangle { <-1.42,4.54,-13>, <-1.42,4,-15>, <4.28,4,-15> }
		triangle { <4.28,4,-15>, <4.28,4.54,-13>, <-1.42,4.54,-13> }
		triangle { <7.14,11.46,-13>, <7.14,10,-11.54>, <10,10,-11.54> }
		triangle { <10,10,-11.54>, <10,11.46,-13>, <7.14,11.46,-13> }
		triangle { <7.14,10,-11.54>, <7.14,8,-11>, <10,8,-11> }
		triangle { <10,8,-11>, <10,10,-11.54>, <7.14,10,-11.54> }
		triangle { <7.14,8,-11>, <7.14,6,-11.54>, <10,6,-11.54> }
		triangle { <10,6,-11.54>, <10,8,-11>, <7.14,8,-11> }
		triangle { <7.14,6,-11.54>, <7.14,4.54,-13>, <10,4.54,-13> }
		triangle { <10,4.54,-13>, <10,6,-11.54>, <7.14,6,-11.54> }
		triangle { <7.14,4.54,-13>, <7.14,4,-15>, <10,4,-15> }
		triangle { <10,4,-15>, <10,4.54,-13>, <7.14,4.54,-13> }
		triangle { <7.14,4,-15>, <7.14,4.54,-17>, <10,4.54,-17> }
		triangle { <10,4.54,-17>, <10,4,-15>, <7.14,4,-15> }
	}
}
#end

#declare _3894_dot_dat = #if (QUAL = 0) box { <-60,-4,-10>, <60,24,10> } #else union {
// Technic Brick  1 x  6 with Holes
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,40,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,20,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,0,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-20,18,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1.5,0,0,0,1,-40,18,0> }
	#end
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,40,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,40,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,20,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,20,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-20,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-20,10,-10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,-40,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,-40,10,-10> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,30,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,10,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-10,4,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,6,-30,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,52,4,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,6,-52,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,40,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,20,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,0,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-20,10,6> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12,0,8,0,-40,10,6> }
	mesh {
		triangle { <48,10,6>, <48,4,6>, <48,4,-6> }
		triangle { <48,4,-6>, <48,10,-6>, <48,10,6> }
		triangle { <32,10,6>, <32,4,6>, <32,4,-6> }
		triangle { <32,4,-6>, <32,10,-6>, <32,10,6> }
		triangle { <28,10,6>, <28,4,6>, <28,4,-6> }
		triangle { <28,4,-6>, <28,10,-6>, <28,10,6> }
		triangle { <12,10,6>, <12,4,6>, <12,4,-6> }
		triangle { <12,4,-6>, <12,10,-6>, <12,10,6> }
		triangle { <8,10,6>, <8,4,6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,10,-6>, <8,10,6> }
		triangle { <-8,10,6>, <-8,4,6>, <-8,4,-6> }
		triangle { <-8,4,-6>, <-8,10,-6>, <-8,10,6> }
		triangle { <-12,10,6>, <-12,4,6>, <-12,4,-6> }
		triangle { <-12,4,-6>, <-12,10,-6>, <-12,10,6> }
		triangle { <-28,10,6>, <-28,4,6>, <-28,4,-6> }
		triangle { <-28,4,-6>, <-28,10,-6>, <-28,10,6> }
		triangle { <-32,10,6>, <-32,4,6>, <-32,4,-6> }
		triangle { <-32,4,-6>, <-32,10,-6>, <-32,10,6> }
		triangle { <-48,10,6>, <-48,4,6>, <-48,4,-6> }
		triangle { <-48,4,-6>, <-48,10,-6>, <-48,10,6> }
		triangle { <56,24,6>, <56,4,6>, <56,4,-6> }
		triangle { <56,4,-6>, <56,24,-6>, <56,24,6> }
		triangle { <-56,24,6>, <-56,4,7>, <-56,4,-6> }
		triangle { <-56,4,-6>, <-56,24,-6>, <-56,24,6> }
	}
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,-6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,6> }
	object { _2_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,-6> }
	mesh {
		triangle { <32,18,6>, <32,4,6>, <28,4,6> }
		triangle { <28,4,6>, <28,18,6>, <32,18,6> }
		triangle { <32,18,-6>, <32,4,-6>, <28,4,-6> }
		triangle { <28,4,-6>, <28,18,-6>, <32,18,-6> }
		triangle { <12,18,6>, <12,4,6>, <8,4,6> }
		triangle { <8,4,6>, <8,18,6>, <12,18,6> }
		triangle { <12,18,-6>, <12,4,-6>, <8,4,-6> }
		triangle { <8,4,-6>, <8,18,-6>, <12,18,-6> }
		triangle { <-8,18,6>, <-8,4,6>, <-12,4,6> }
		triangle { <-12,4,6>, <-12,18,6>, <-8,18,6> }
		triangle { <-8,18,-6>, <-8,4,-6>, <-12,4,-6> }
		triangle { <-12,4,-6>, <-12,18,-6>, <-8,18,-6> }
		triangle { <-28,18,6>, <-28,4,6>, <-32,4,6> }
		triangle { <-32,4,6>, <-32,18,6>, <-28,18,6> }
		triangle { <-28,18,-6>, <-28,4,-6>, <-32,4,-6> }
		triangle { <-32,4,-6>, <-32,18,-6>, <-28,18,-6> }
		triangle { <56,24,6>, <56,4,6>, <48,4,6> }
		triangle { <48,4,6>, <48,18,6>, <56,24,6> }
		triangle { <56,24,-6>, <56,4,-6>, <48,4,-6> }
		triangle { <48,4,-6>, <48,18,-6>, <56,24,-6> }
		triangle { <-48,18,6>, <-48,4,6>, <-56,4,6> }
		triangle { <-56,4,6>, <-56,24,6>, <-48,18,6> }
		triangle { <-48,18,-6>, <-48,4,-6>, <-56,4,-6> }
		triangle { <-56,4,-6>, <-56,24,-6>, <-48,18,-6> }
		triangle { <56,24,6>, <48,18,6>, <-48,18,6> }
		triangle { <-48,18,6>, <-56,24,6>, <56,24,6> }
		triangle { <56,24,-6>, <48,18,-6>, <-48,18,-6> }
		triangle { <-48,18,-6>, <-56,24,-6>, <56,24,-6> }
		triangle { <60,24,10>, <56,24,6>, <-56,24,6> }
		triangle { <-56,24,6>, <-60,24,10>, <60,24,10> }
		triangle { <60,24,-10>, <56,24,-6>, <-56,24,-6> }
		triangle { <-56,24,-6>, <-60,24,-10>, <60,24,-10> }
		triangle { <60,24,10>, <56,24,6>, <56,24,-6> }
		triangle { <56,24,-6>, <60,24,-10>, <60,24,10> }
		triangle { <-60,24,10>, <-56,24,6>, <-56,24,-6> }
		triangle { <-56,24,-6>, <-60,24,-10>, <-60,24,10> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,40,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,20,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,0,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-20,10,8> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,-40,10,8> }
	mesh {
		triangle { <60,24,10>, <60,0,10>, <60,0,-10> }
		triangle { <60,0,-10>, <60,24,-10>, <60,24,10> }
		triangle { <-60,24,10>, <-60,0,10>, <-60,0,-10> }
		triangle { <-60,0,-10>, <-60,24,-10>, <-60,24,10> }
		triangle { <60,0,10>, <60,0,-10>, <-60,0,-10> }
		triangle { <-60,0,-10>, <-60,0,10>, <60,0,10> }
	}
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,40,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,20,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-20,10,-10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,-40,10,-10> }
	mesh {
		triangle { <32,18,10>, <32,2,10>, <28,2,10> }
		triangle { <28,2,10>, <28,18,10>, <32,18,10> }
		triangle { <32,18,-10>, <32,2,-10>, <28,2,-10> }
		triangle { <28,2,-10>, <28,18,-10>, <32,18,-10> }
		triangle { <12,18,10>, <12,2,10>, <8,2,10> }
		triangle { <8,2,10>, <8,18,10>, <12,18,10> }
		triangle { <12,18,-10>, <12,2,-10>, <8,2,-10> }
		triangle { <8,2,-10>, <8,18,-10>, <12,18,-10> }
		triangle { <-8,18,10>, <-8,2,10>, <-12,2,10> }
		triangle { <-12,2,10>, <-12,18,10>, <-8,18,10> }
		triangle { <-8,18,-10>, <-8,2,-10>, <-12,2,-10> }
		triangle { <-12,2,-10>, <-12,18,-10>, <-8,18,-10> }
		triangle { <-28,18,10>, <-28,2,10>, <-32,2,10> }
		triangle { <-32,2,10>, <-32,18,10>, <-28,18,10> }
		triangle { <-28,18,-10>, <-28,2,-10>, <-32,2,-10> }
		triangle { <-32,2,-10>, <-32,18,-10>, <-28,18,-10> }
		triangle { <60,24,10>, <48,18,10>, <-48,18,10> }
		triangle { <-48,18,10>, <-60,24,10>, <60,24,10> }
		triangle { <60,24,-10>, <48,18,-10>, <-48,18,-10> }
		triangle { <-48,18,-10>, <-60,24,-10>, <60,24,-10> }
		triangle { <60,0,10>, <48,2,10>, <-48,2,10> }
		triangle { <-48,2,10>, <-60,0,10>, <60,0,10> }
		triangle { <60,0,-10>, <48,2,-10>, <-48,2,-10> }
		triangle { <-48,2,-10>, <-60,0,-10>, <60,0,-10> }
		triangle { <60,24,10>, <48,18,10>, <48,2,10> }
		triangle { <48,2,10>, <60,0,10>, <60,24,10> }
		triangle { <60,24,-10>, <48,18,-10>, <48,2,-10> }
		triangle { <48,2,-10>, <60,0,-10>, <60,24,-10> }
		triangle { <-60,24,10>, <-48,18,10>, <-48,2,10> }
		triangle { <-48,2,10>, <-60,0,10>, <-60,24,10> }
		triangle { <-60,24,-10>, <-48,18,-10>, <-48,2,-10> }
		triangle { <-48,2,-10>, <-60,0,-10>, <-60,24,-10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
	#end
}
#end

#declare _2880_dot_dat = #if (QUAL = 0) box { <-10,-12,-34>, <10,5.68,34> } #else union {
// Hinge Train Cantenary Holder
	mesh {
		triangle { <10,4,-20>, <10,-4,-20>, <-10,-4,-20> }
		triangle { <-10,-4,-20>, <-10,4,-20>, <10,4,-20> }
	}
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,46,0,4,0,0,0,-20> }
	object { _1_dash_4cyli_dot_dat matrix <2.84,2.84,0,0,0,8,-2.84,2.84,0,0,0,26> }
	object { _1_dash_4disc_dot_dat matrix <2.84,2.84,0,0,0,8,-2.84,2.84,0,0,0,34> }
	mesh {
		triangle { <2.84,2.84,26>, <6,-4,26>, <6,-4,34> }
		triangle { <6,-4,34>, <2.84,2.84,34>, <2.84,2.84,26> }
		triangle { <-2.84,2.84,26>, <-6,-4,26>, <-6,-4,34> }
		triangle { <-6,-4,34>, <-2.84,2.84,34>, <-2.84,2.84,26> }
		triangle { <2.84,2.84,26>, <6,-4,26>, <-6,-4,26> }
		triangle { <-6,-4,26>, <-2.84,2.84,26>, <2.84,2.84,26> }
		triangle { <2.84,2.84,34>, <6,-4,34>, <-6,-4,34> }
		triangle { <-6,-4,34>, <-2.84,2.84,34>, <2.84,2.84,34> }
		triangle { <2,-4,26>, <2,-4,34>, <-2,-4,34> }
		triangle { <-2,-4,34>, <-2,-4,26>, <2,-4,26> }
		triangle { <6,-4,26>, <6,-8,26>, <2,-8,26> }
		triangle { <2,-8,26>, <2,-4,26>, <6,-4,26> }
		triangle { <-6,-4,26>, <-6,-8,26>, <-2,-8,26> }
		triangle { <-2,-8,26>, <-2,-4,26>, <-6,-4,26> }
		triangle { <6,-4,34>, <6,-8,34>, <2,-8,34> }
		triangle { <2,-8,34>, <2,-4,34>, <6,-4,34> }
		triangle { <-6,-4,34>, <-6,-8,34>, <-2,-8,34> }
		triangle { <-2,-8,34>, <-2,-4,34>, <-6,-4,34> }
		triangle { <6,-4,26>, <6,-8,26>, <6,-8,34> }
		triangle { <6,-8,34>, <6,-4,34>, <6,-4,26> }
		triangle { <2,-4,26>, <2,-8,26>, <2,-8,34> }
		triangle { <2,-8,34>, <2,-4,34>, <2,-4,26> }
		triangle { <-2,-4,26>, <-2,-8,26>, <-2,-8,34> }
		triangle { <-2,-8,34>, <-2,-4,34>, <-2,-4,26> }
		triangle { <-6,-4,26>, <-6,-8,26>, <-6,-8,34> }
		triangle { <-6,-8,34>, <-6,-4,34>, <-6,-4,26> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,6,-8,30> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,2,-8,30> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,-2,-8,30> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,-4,0,-6,-8,30> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,-4,0,0,0,-4,0,6,-8,30> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,4,0,0,0,-4,0,-6,-8,30> }
	object { h2_dot_dat matrix <0,1,0,0,0,-1,1,0,0,0,0,-20> }
}
#end

#declare _6541_dot_dat = #if (QUAL = 0) box { <-10,-4,-10>, <10,24,10> } #else union {
// Technic Brick  1 x  1 with Hole
	object { box5_dot_dat matrix <6,0,0,0,-4,0,0,0,6,0,24,0> }
	mesh {
		triangle { <10,24,10>, <6,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-6> }
		triangle { <-6,24,-6>, <-10,24,-10>, <-10,24,10> }
		triangle { <-10,24,-10>, <-6,24,-6>, <6,24,-6> }
		triangle { <6,24,-6>, <10,24,-10>, <-10,24,-10> }
		triangle { <10,24,-10>, <6,24,-6>, <6,24,6> }
		triangle { <6,24,6>, <10,24,10>, <10,24,-10> }
	}
	object { peghole_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,10,10> }
	object { peghole_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,10,-10> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,16,0,6,0,0,10,-8> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,10,-10> }
	mesh {
		triangle { <10,24,10>, <10,0,10>, <10,0,-10> }
		triangle { <10,0,-10>, <10,24,-10>, <10,24,10> }
		triangle { <-10,24,10>, <-10,0,10>, <-10,0,-10> }
		triangle { <-10,0,-10>, <-10,24,-10>, <-10,24,10> }
		triangle { <10,24,10>, <8,18,10>, <-8,18,10> }
		triangle { <-8,18,10>, <-10,24,10>, <10,24,10> }
		triangle { <10,0,10>, <8,2,10>, <-8,2,10> }
		triangle { <-8,2,10>, <-10,0,10>, <10,0,10> }
		triangle { <10,24,10>, <8,18,10>, <8,2,10> }
		triangle { <8,2,10>, <10,0,10>, <10,24,10> }
		triangle { <-10,24,10>, <-8,18,10>, <-8,2,10> }
		triangle { <-8,2,10>, <-10,0,10>, <-10,24,10> }
		triangle { <10,24,-10>, <8,18,-10>, <-8,18,-10> }
		triangle { <-8,18,-10>, <-10,24,-10>, <10,24,-10> }
		triangle { <10,0,-10>, <8,2,-10>, <-8,2,-10> }
		triangle { <-8,2,-10>, <-10,0,-10>, <10,0,-10> }
		triangle { <10,24,-10>, <8,18,-10>, <8,2,-10> }
		triangle { <8,2,-10>, <10,0,-10>, <10,24,-10> }
		triangle { <-10,24,-10>, <-8,18,-10>, <-8,2,-10> }
		triangle { <-8,2,-10>, <-10,0,-10>, <-10,24,-10> }
	}
	object { rect_dot_dat matrix <10,0,0,0,1,0,0,0,10,0,0,0> }
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
}
#end

#declare _3613_dot_dat = #if (QUAL = 0) box { <-10,-10,-26>, <10,10,10> } #else union {
// Arm Piece with Towball Socket
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,0,-5,0,10,0,0,0,-10> }
// 1 16 0 0 0 8 0 0 0 0 8 0 -5 0 4-4cyli.dat
	object { _4_dash_4disc_dot_dat matrix <8,0,0,0,0,1,0,8,0,0,0,-14> }
	object { _1_dash_4ndis_dot_dat matrix <-0.199,1,0,1,0,0,0,0,1,8,0,-16> }
	mesh {
		triangle { <7.801,1,-16>, <7.801,1,-15>, <7.391,3.062,-15> }
		triangle { <7.801,1,-16>, <7.391,3.062,-15>, <7.391,3.062,-26> }
		triangle { <7.391,3.062,-26>, <7.602,2,-26>, <7.801,1,-16> }
		triangle { <7.391,3.062,-15>, <5.657,5.657,-15>, <5.657,5.657,-26> }
		triangle { <5.657,5.657,-26>, <7.391,3.062,-26>, <7.391,3.062,-15> }
		triangle { <5.657,5.657,-15>, <3.062,7.391,-15>, <3.062,7.391,-26> }
		triangle { <3.062,7.391,-26>, <5.657,5.657,-26>, <5.657,5.657,-15> }
		triangle { <3.062,7.391,-15>, <0,8,-15>, <0,8,-26> }
		triangle { <0,8,-26>, <3.062,7.391,-26>, <3.062,7.391,-15> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-0.199,1,0,2,0,0,0,0,1,8,0,-16> }
	mesh {
		triangle { <7.801,1,-16>, <7.602,2,-26>, <9.642,1.8,-24> }
		triangle { <9.642,1.8,-24>, <9.801,1,-16>, <7.801,1,-16> }
		triangle { <9.642,1.8,-24>, <9.475,1.876,-24.765>, <9.028,1.941,-25.414> }
		triangle { <9.028,1.941,-25.414>, <8.37,1.985,-25.848>, <9.642,1.8,-24> }
		triangle { <9.642,1.8,-24>, <8.37,1.985,-25.848>, <7.602,2,-26> }
	}
	object { _1_dash_4ndis_dot_dat matrix <-0.199,1,0,1,0,0,0,0,1,10,0,-16> }
	mesh {
		triangle { <9.801,1,-16>, <9.801,1,-15>, <9.239,3.827,-15> }
		triangle { <9.801,1,-16>, <9.239,3.827,-15>, <9.239,3.827,-24> }
		triangle { <9.239,3.827,-24>, <9.642,1.8,-24>, <9.801,1,-16> }
		triangle { <9.239,3.827,-15>, <7.071,7.071,-15>, <7.071,7.071,-24> }
		triangle { <7.071,7.071,-24>, <9.239,3.827,-24>, <9.239,3.827,-15> }
		triangle { <7.071,7.071,-15>, <3.827,9.239,-15>, <3.827,9.239,-24> }
		triangle { <3.827,9.239,-24>, <7.071,7.071,-24>, <7.071,7.071,-15> }
		triangle { <3.827,9.239,-15>, <0,10,-15>, <0,10,-24> }
		triangle { <0,10,-24>, <3.827,9.239,-24>, <3.827,9.239,-15> }
		triangle { <9.642,1.8,-24>, <9.475,1.876,-24.765>, <9.098,3.769,-24.765> }
		triangle { <9.098,3.769,-24.765>, <9.239,3.827,-24>, <9.642,1.8,-24> }
		triangle { <9.475,1.876,-24.765>, <9.028,1.941,-25.414>, <8.697,3.603,-25.414> }
		triangle { <8.697,3.603,-25.414>, <9.098,3.769,-24.765>, <9.475,1.876,-24.765> }
		triangle { <9.028,1.941,-25.414>, <8.37,1.985,-25.848>, <8.098,3.354,-25.848> }
		triangle { <8.098,3.354,-25.848>, <8.697,3.603,-25.414>, <9.028,1.941,-25.414> }
		triangle { <8.37,1.985,-25.848>, <7.602,2,-26>, <7.391,3.061,-26> }
		triangle { <7.391,3.061,-26>, <8.098,3.354,-25.848>, <8.37,1.985,-25.848> }
		triangle { <9.239,3.827,-24>, <9.098,3.769,-24.765>, <6.964,6.964,-24.765> }
		triangle { <6.964,6.964,-24.765>, <7.071,7.071,-24>, <9.239,3.827,-24> }
		triangle { <9.098,3.769,-24.765>, <8.697,3.603,-25.414>, <6.657,6.657,-25.414> }
		triangle { <6.657,6.657,-25.414>, <6.964,6.964,-24.765>, <9.098,3.769,-24.765> }
		triangle { <8.697,3.603,-25.414>, <8.098,3.354,-25.848>, <6.198,6.198,-25.848> }
		triangle { <6.198,6.198,-25.848>, <6.657,6.657,-25.414>, <8.697,3.603,-25.414> }
		triangle { <8.098,3.354,-25.848>, <7.391,3.061,-26>, <5.657,5.657,-26> }
		triangle { <5.657,5.657,-26>, <6.198,6.198,-25.848>, <8.098,3.354,-25.848> }
		triangle { <7.071,7.071,-24>, <6.964,6.964,-24.765>, <3.769,9.098,-24.765> }
		triangle { <3.769,9.098,-24.765>, <3.827,9.239,-24>, <7.071,7.071,-24> }
		triangle { <6.964,6.964,-24.765>, <6.657,6.657,-25.414>, <3.603,8.697,-25.414> }
		triangle { <3.603,8.697,-25.414>, <3.769,9.098,-24.765>, <6.964,6.964,-24.765> }
		triangle { <6.657,6.657,-25.414>, <6.198,6.198,-25.848>, <3.354,8.098,-25.848> }
		triangle { <3.354,8.098,-25.848>, <3.603,8.697,-25.414>, <6.657,6.657,-25.414> }
		triangle { <6.198,6.198,-25.848>, <5.657,5.657,-26>, <3.061,7.391,-26> }
		triangle { <3.061,7.391,-26>, <3.354,8.098,-25.848>, <6.198,6.198,-25.848> }
		triangle { <3.827,9.239,-24>, <3.769,9.098,-24.765>, <0,9.848,-24.765> }
		triangle { <0,9.848,-24.765>, <0,10,-24>, <3.827,9.239,-24> }
		triangle { <3.769,9.098,-24.765>, <3.603,8.697,-25.414>, <0,9.414,-25.414> }
		triangle { <0,9.414,-25.414>, <0,9.848,-24.765>, <3.769,9.098,-24.765> }
		triangle { <3.603,8.697,-25.414>, <3.354,8.098,-25.848>, <0,8.765,-25.848> }
		triangle { <0,8.765,-25.848>, <0,9.414,-25.414>, <3.603,8.697,-25.414> }
		triangle { <3.354,8.098,-25.848>, <3.061,7.391,-26>, <0,8,-26> }
		triangle { <0,8,-26>, <0,8.765,-25.848>, <3.354,8.098,-25.848> }
	}
	object { _1_dash_4ndis_dot_dat matrix <0.199,1,0,1,0,0,0,0,1,-8,0,-16> }
	mesh {
		triangle { <-7.801,1,-16>, <-7.801,1,-15>, <-7.391,3.062,-15> }
		triangle { <-7.801,1,-16>, <-7.391,3.062,-15>, <-7.391,3.062,-26> }
		triangle { <-7.391,3.062,-26>, <-7.602,2,-26>, <-7.801,1,-16> }
		triangle { <-7.391,3.062,-15>, <-5.657,5.657,-15>, <-5.657,5.657,-26> }
		triangle { <-5.657,5.657,-26>, <-7.391,3.062,-26>, <-7.391,3.062,-15> }
		triangle { <-5.657,5.657,-15>, <-3.062,7.391,-15>, <-3.062,7.391,-26> }
		triangle { <-3.062,7.391,-26>, <-5.657,5.657,-26>, <-5.657,5.657,-15> }
		triangle { <-3.062,7.391,-15>, <0,8,-15>, <0,8,-26> }
		triangle { <0,8,-26>, <-3.062,7.391,-26>, <-3.062,7.391,-15> }
	}
	object { _1_dash_4cyli_dot_dat matrix <0.199,1,0,-2,0,0,0,0,1,-8,0,-16> }
	mesh {
		triangle { <-7.801,1,-16>, <-7.602,2,-26>, <-9.642,1.8,-24> }
		triangle { <-9.642,1.8,-24>, <-9.801,1,-16>, <-7.801,1,-16> }
		triangle { <-9.642,1.8,-24>, <-9.475,1.876,-24.765>, <-9.028,1.941,-25.414> }
		triangle { <-9.028,1.941,-25.414>, <-8.37,1.985,-25.848>, <-9.642,1.8,-24> }
		triangle { <-9.642,1.8,-24>, <-8.37,1.985,-25.848>, <-7.602,2,-26> }
	}
	object { _1_dash_4ndis_dot_dat matrix <0.199,1,0,1,0,0,0,0,1,-10,0,-16> }
	mesh {
		triangle { <-9.801,1,-16>, <-9.801,1,-15>, <-9.239,3.827,-15> }
		triangle { <-9.801,1,-16>, <-9.239,3.827,-15>, <-9.239,3.827,-24> }
		triangle { <-9.239,3.827,-24>, <-9.642,1.8,-24>, <-9.801,1,-16> }
		triangle { <-9.239,3.827,-15>, <-7.071,7.071,-15>, <-7.071,7.071,-24> }
		triangle { <-7.071,7.071,-24>, <-9.239,3.827,-24>, <-9.239,3.827,-15> }
		triangle { <-7.071,7.071,-15>, <-3.827,9.239,-15>, <-3.827,9.239,-24> }
		triangle { <-3.827,9.239,-24>, <-7.071,7.071,-24>, <-7.071,7.071,-15> }
		triangle { <-3.827,9.239,-15>, <0,10,-15>, <0,10,-24> }
		triangle { <0,10,-24>, <-3.827,9.239,-24>, <-3.827,9.239,-15> }
		triangle { <-9.642,1.8,-24>, <-9.475,1.876,-24.765>, <-9.098,3.769,-24.765> }
		triangle { <-9.098,3.769,-24.765>, <-9.239,3.827,-24>, <-9.642,1.8,-24> }
		triangle { <-9.475,1.876,-24.765>, <-9.028,1.941,-25.414>, <-8.697,3.603,-25.414> }
		triangle { <-8.697,3.603,-25.414>, <-9.098,3.769,-24.765>, <-9.475,1.876,-24.765> }
		triangle { <-9.028,1.941,-25.414>, <-8.37,1.985,-25.848>, <-8.098,3.354,-25.848> }
		triangle { <-8.098,3.354,-25.848>, <-8.697,3.603,-25.414>, <-9.028,1.941,-25.414> }
		triangle { <-8.37,1.985,-25.848>, <-7.602,2,-26>, <-7.391,3.061,-26> }
		triangle { <-7.391,3.061,-26>, <-8.098,3.354,-25.848>, <-8.37,1.985,-25.848> }
		triangle { <-9.239,3.827,-24>, <-9.098,3.769,-24.765>, <-6.964,6.964,-24.765> }
		triangle { <-6.964,6.964,-24.765>, <-7.071,7.071,-24>, <-9.239,3.827,-24> }
		triangle { <-9.098,3.769,-24.765>, <-8.697,3.603,-25.414>, <-6.657,6.657,-25.414> }
		triangle { <-6.657,6.657,-25.414>, <-6.964,6.964,-24.765>, <-9.098,3.769,-24.765> }
		triangle { <-8.697,3.603,-25.414>, <-8.098,3.354,-25.848>, <-6.198,6.198,-25.848> }
		triangle { <-6.198,6.198,-25.848>, <-6.657,6.657,-25.414>, <-8.697,3.603,-25.414> }
		triangle { <-8.098,3.354,-25.848>, <-7.391,3.061,-26>, <-5.657,5.657,-26> }
		triangle { <-5.657,5.657,-26>, <-6.198,6.198,-25.848>, <-8.098,3.354,-25.848> }
		triangle { <-7.071,7.071,-24>, <-6.964,6.964,-24.765>, <-3.769,9.098,-24.765> }
		triangle { <-3.769,9.098,-24.765>, <-3.827,9.239,-24>, <-7.071,7.071,-24> }
		triangle { <-6.964,6.964,-24.765>, <-6.657,6.657,-25.414>, <-3.603,8.697,-25.414> }
		triangle { <-3.603,8.697,-25.414>, <-3.769,9.098,-24.765>, <-6.964,6.964,-24.765> }
		triangle { <-6.657,6.657,-25.414>, <-6.198,6.198,-25.848>, <-3.354,8.098,-25.848> }
		triangle { <-3.354,8.098,-25.848>, <-3.603,8.697,-25.414>, <-6.657,6.657,-25.414> }
		triangle { <-6.198,6.198,-25.848>, <-5.657,5.657,-26>, <-3.061,7.391,-26> }
		triangle { <-3.061,7.391,-26>, <-3.354,8.098,-25.848>, <-6.198,6.198,-25.848> }
		triangle { <-3.827,9.239,-24>, <-3.769,9.098,-24.765>, <0,9.848,-24.765> }
		triangle { <0,9.848,-24.765>, <0,10,-24>, <-3.827,9.239,-24> }
		triangle { <-3.769,9.098,-24.765>, <-3.603,8.697,-25.414>, <0,9.414,-25.414> }
		triangle { <0,9.414,-25.414>, <0,9.848,-24.765>, <-3.769,9.098,-24.765> }
		triangle { <-3.603,8.697,-25.414>, <-3.354,8.098,-25.848>, <0,8.765,-25.848> }
		triangle { <0,8.765,-25.848>, <0,9.414,-25.414>, <-3.603,8.697,-25.414> }
		triangle { <-3.354,8.098,-25.848>, <-3.061,7.391,-26>, <0,8,-26> }
		triangle { <0,8,-26>, <0,8.765,-25.848>, <-3.354,8.098,-25.848> }
	}
	object { _1_dash_4ndis_dot_dat matrix <-0.199,-1,0,1,0,0,0,0,1,8,0,-16> }
	mesh {
		triangle { <7.801,-1,-16>, <7.801,-1,-15>, <7.391,-3.062,-15> }
		triangle { <7.801,-1,-16>, <7.391,-3.062,-15>, <7.391,-3.062,-26> }
		triangle { <7.391,-3.062,-26>, <7.602,-2,-26>, <7.801,-1,-16> }
		triangle { <7.391,-3.062,-15>, <5.657,-5.657,-15>, <5.657,-5.657,-26> }
		triangle { <5.657,-5.657,-26>, <7.391,-3.062,-26>, <7.391,-3.062,-15> }
		triangle { <5.657,-5.657,-15>, <3.062,-7.391,-15>, <3.062,-7.391,-26> }
		triangle { <3.062,-7.391,-26>, <5.657,-5.657,-26>, <5.657,-5.657,-15> }
		triangle { <3.062,-7.391,-15>, <0,-8,-15>, <0,-8,-26> }
		triangle { <0,-8,-26>, <3.062,-7.391,-26>, <3.062,-7.391,-15> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-0.199,-1,0,2,0,0,0,0,1,8,0,-16> }
	mesh {
		triangle { <7.801,-1,-16>, <7.602,-2,-26>, <9.642,-1.8,-24> }
		triangle { <9.642,-1.8,-24>, <9.801,-1,-16>, <7.801,-1,-16> }
		triangle { <9.642,-1.8,-24>, <9.475,-1.876,-24.765>, <9.028,-1.941,-25.414> }
		triangle { <9.028,-1.941,-25.414>, <8.37,-1.985,-25.848>, <9.642,-1.8,-24> }
		triangle { <9.642,-1.8,-24>, <8.37,-1.985,-25.848>, <7.602,-2,-26> }
	}
	object { _1_dash_4ndis_dot_dat matrix <-0.199,-1,0,1,0,0,0,0,1,10,0,-16> }
	mesh {
		triangle { <9.801,-1,-16>, <9.801,-1,-15>, <9.239,-3.827,-15> }
		triangle { <9.801,-1,-16>, <9.239,-3.827,-15>, <9.239,-3.827,-24> }
		triangle { <9.239,-3.827,-24>, <9.642,-1.8,-24>, <9.801,-1,-16> }
		triangle { <9.239,-3.827,-15>, <7.071,-7.071,-15>, <7.071,-7.071,-24> }
		triangle { <7.071,-7.071,-24>, <9.239,-3.827,-24>, <9.239,-3.827,-15> }
		triangle { <7.071,-7.071,-15>, <3.827,-9.239,-15>, <3.827,-9.239,-24> }
		triangle { <3.827,-9.239,-24>, <7.071,-7.071,-24>, <7.071,-7.071,-15> }
		triangle { <3.827,-9.239,-15>, <0,-10,-15>, <0,-10,-24> }
		triangle { <0,-10,-24>, <3.827,-9.239,-24>, <3.827,-9.239,-15> }
		triangle { <9.642,-1.8,-24>, <9.475,-1.876,-24.765>, <9.098,-3.769,-24.765> }
		triangle { <9.098,-3.769,-24.765>, <9.239,-3.827,-24>, <9.642,-1.8,-24> }
		triangle { <9.475,-1.876,-24.765>, <9.028,-1.941,-25.414>, <8.697,-3.603,-25.414> }
		triangle { <8.697,-3.603,-25.414>, <9.098,-3.769,-24.765>, <9.475,-1.876,-24.765> }
		triangle { <9.028,-1.941,-25.414>, <8.37,-1.985,-25.848>, <8.098,-3.354,-25.848> }
		triangle { <8.098,-3.354,-25.848>, <8.697,-3.603,-25.414>, <9.028,-1.941,-25.414> }
		triangle { <8.37,-1.985,-25.848>, <7.602,-2,-26>, <7.391,-3.061,-26> }
		triangle { <7.391,-3.061,-26>, <8.098,-3.354,-25.848>, <8.37,-1.985,-25.848> }
		triangle { <9.239,-3.827,-24>, <9.098,-3.769,-24.765>, <6.964,-6.964,-24.765> }
		triangle { <6.964,-6.964,-24.765>, <7.071,-7.071,-24>, <9.239,-3.827,-24> }
		triangle { <9.098,-3.769,-24.765>, <8.697,-3.603,-25.414>, <6.657,-6.657,-25.414> }
		triangle { <6.657,-6.657,-25.414>, <6.964,-6.964,-24.765>, <9.098,-3.769,-24.765> }
		triangle { <8.697,-3.603,-25.414>, <8.098,-3.354,-25.848>, <6.198,-6.198,-25.848> }
		triangle { <6.198,-6.198,-25.848>, <6.657,-6.657,-25.414>, <8.697,-3.603,-25.414> }
		triangle { <8.098,-3.354,-25.848>, <7.391,-3.061,-26>, <5.657,-5.657,-26> }
		triangle { <5.657,-5.657,-26>, <6.198,-6.198,-25.848>, <8.098,-3.354,-25.848> }
		triangle { <7.071,-7.071,-24>, <6.964,-6.964,-24.765>, <3.769,-9.098,-24.765> }
		triangle { <3.769,-9.098,-24.765>, <3.827,-9.239,-24>, <7.071,-7.071,-24> }
		triangle { <6.964,-6.964,-24.765>, <6.657,-6.657,-25.414>, <3.603,-8.697,-25.414> }
		triangle { <3.603,-8.697,-25.414>, <3.769,-9.098,-24.765>, <6.964,-6.964,-24.765> }
		triangle { <6.657,-6.657,-25.414>, <6.198,-6.198,-25.848>, <3.354,-8.098,-25.848> }
		triangle { <3.354,-8.098,-25.848>, <3.603,-8.697,-25.414>, <6.657,-6.657,-25.414> }
		triangle { <6.198,-6.198,-25.848>, <5.657,-5.657,-26>, <3.061,-7.391,-26> }
		triangle { <3.061,-7.391,-26>, <3.354,-8.098,-25.848>, <6.198,-6.198,-25.848> }
		triangle { <3.827,-9.239,-24>, <3.769,-9.098,-24.765>, <0,-9.848,-24.765> }
		triangle { <0,-9.848,-24.765>, <0,-10,-24>, <3.827,-9.239,-24> }
		triangle { <3.769,-9.098,-24.765>, <3.603,-8.697,-25.414>, <0,-9.414,-25.414> }
		triangle { <0,-9.414,-25.414>, <0,-9.848,-24.765>, <3.769,-9.098,-24.765> }
		triangle { <3.603,-8.697,-25.414>, <3.354,-8.098,-25.848>, <0,-8.765,-25.848> }
		triangle { <0,-8.765,-25.848>, <0,-9.414,-25.414>, <3.603,-8.697,-25.414> }
		triangle { <3.354,-8.098,-25.848>, <3.061,-7.391,-26>, <0,-8,-26> }
		triangle { <0,-8,-26>, <0,-8.765,-25.848>, <3.354,-8.098,-25.848> }
	}
	object { _1_dash_4ndis_dot_dat matrix <0.199,-1,0,1,0,0,0,0,1,-8,0,-16> }
	mesh {
		triangle { <-7.801,-1,-16>, <-7.801,-1,-15>, <-7.391,-3.062,-15> }
		triangle { <-7.801,-1,-16>, <-7.391,-3.062,-15>, <-7.391,-3.062,-26> }
		triangle { <-7.391,-3.062,-26>, <-7.602,-2,-26>, <-7.801,-1,-16> }
		triangle { <-7.391,-3.062,-15>, <-5.657,-5.657,-15>, <-5.657,-5.657,-26> }
		triangle { <-5.657,-5.657,-26>, <-7.391,-3.062,-26>, <-7.391,-3.062,-15> }
		triangle { <-5.657,-5.657,-15>, <-3.062,-7.391,-15>, <-3.062,-7.391,-26> }
		triangle { <-3.062,-7.391,-26>, <-5.657,-5.657,-26>, <-5.657,-5.657,-15> }
		triangle { <-3.062,-7.391,-15>, <0,-8,-15>, <0,-8,-26> }
		triangle { <0,-8,-26>, <-3.062,-7.391,-26>, <-3.062,-7.391,-15> }
	}
	object { _1_dash_4cyli_dot_dat matrix <0.199,-1,0,-2,0,0,0,0,1,-8,0,-16> }
	mesh {
		triangle { <-7.801,-1,-16>, <-7.602,-2,-26>, <-9.642,-1.8,-24> }
		triangle { <-9.642,-1.8,-24>, <-9.801,-1,-16>, <-7.801,-1,-16> }
		triangle { <-9.642,-1.8,-24>, <-9.475,-1.876,-24.765>, <-9.028,-1.941,-25.414> }
		triangle { <-9.028,-1.941,-25.414>, <-8.37,-1.985,-25.848>, <-9.642,-1.8,-24> }
		triangle { <-9.642,-1.8,-24>, <-8.37,-1.985,-25.848>, <-7.602,-2,-26> }
	}
	object { _1_dash_4ndis_dot_dat matrix <0.199,-1,0,1,0,0,0,0,1,-10,0,-16> }
	mesh {
		triangle { <-9.801,-1,-16>, <-9.801,-1,-15>, <-9.239,-3.827,-15> }
		triangle { <-9.801,-1,-16>, <-9.239,-3.827,-15>, <-9.239,-3.827,-24> }
		triangle { <-9.239,-3.827,-24>, <-9.642,-1.8,-24>, <-9.801,-1,-16> }
		triangle { <-9.239,-3.827,-15>, <-7.071,-7.071,-15>, <-7.071,-7.071,-24> }
		triangle { <-7.071,-7.071,-24>, <-9.239,-3.827,-24>, <-9.239,-3.827,-15> }
		triangle { <-7.071,-7.071,-15>, <-3.827,-9.239,-15>, <-3.827,-9.239,-24> }
		triangle { <-3.827,-9.239,-24>, <-7.071,-7.071,-24>, <-7.071,-7.071,-15> }
		triangle { <-3.827,-9.239,-15>, <0,-10,-15>, <0,-10,-24> }
		triangle { <0,-10,-24>, <-3.827,-9.239,-24>, <-3.827,-9.239,-15> }
		triangle { <-9.642,-1.8,-24>, <-9.475,-1.876,-24.765>, <-9.098,-3.769,-24.765> }
		triangle { <-9.098,-3.769,-24.765>, <-9.239,-3.827,-24>, <-9.642,-1.8,-24> }
		triangle { <-9.475,-1.876,-24.765>, <-9.028,-1.941,-25.414>, <-8.697,-3.603,-25.414> }
		triangle { <-8.697,-3.603,-25.414>, <-9.098,-3.769,-24.765>, <-9.475,-1.876,-24.765> }
		triangle { <-9.028,-1.941,-25.414>, <-8.37,-1.985,-25.848>, <-8.098,-3.354,-25.848> }
		triangle { <-8.098,-3.354,-25.848>, <-8.697,-3.603,-25.414>, <-9.028,-1.941,-25.414> }
		triangle { <-8.37,-1.985,-25.848>, <-7.602,-2,-26>, <-7.391,-3.061,-26> }
		triangle { <-7.391,-3.061,-26>, <-8.098,-3.354,-25.848>, <-8.37,-1.985,-25.848> }
		triangle { <-9.239,-3.827,-24>, <-9.098,-3.769,-24.765>, <-6.964,-6.964,-24.765> }
		triangle { <-6.964,-6.964,-24.765>, <-7.071,-7.071,-24>, <-9.239,-3.827,-24> }
		triangle { <-9.098,-3.769,-24.765>, <-8.697,-3.603,-25.414>, <-6.657,-6.657,-25.414> }
		triangle { <-6.657,-6.657,-25.414>, <-6.964,-6.964,-24.765>, <-9.098,-3.769,-24.765> }
		triangle { <-8.697,-3.603,-25.414>, <-8.098,-3.354,-25.848>, <-6.198,-6.198,-25.848> }
		triangle { <-6.198,-6.198,-25.848>, <-6.657,-6.657,-25.414>, <-8.697,-3.603,-25.414> }
		triangle { <-8.098,-3.354,-25.848>, <-7.391,-3.061,-26>, <-5.657,-5.657,-26> }
		triangle { <-5.657,-5.657,-26>, <-6.198,-6.198,-25.848>, <-8.098,-3.354,-25.848> }
		triangle { <-7.071,-7.071,-24>, <-6.964,-6.964,-24.765>, <-3.769,-9.098,-24.765> }
		triangle { <-3.769,-9.098,-24.765>, <-3.827,-9.239,-24>, <-7.071,-7.071,-24> }
		triangle { <-6.964,-6.964,-24.765>, <-6.657,-6.657,-25.414>, <-3.603,-8.697,-25.414> }
		triangle { <-3.603,-8.697,-25.414>, <-3.769,-9.098,-24.765>, <-6.964,-6.964,-24.765> }
		triangle { <-6.657,-6.657,-25.414>, <-6.198,-6.198,-25.848>, <-3.354,-8.098,-25.848> }
		triangle { <-3.354,-8.098,-25.848>, <-3.603,-8.697,-25.414>, <-6.657,-6.657,-25.414> }
		triangle { <-6.198,-6.198,-25.848>, <-5.657,-5.657,-26>, <-3.061,-7.391,-26> }
		triangle { <-3.061,-7.391,-26>, <-3.354,-8.098,-25.848>, <-6.198,-6.198,-25.848> }
		triangle { <-3.827,-9.239,-24>, <-3.769,-9.098,-24.765>, <0,-9.848,-24.765> }
		triangle { <0,-9.848,-24.765>, <0,-10,-24>, <-3.827,-9.239,-24> }
		triangle { <-3.769,-9.098,-24.765>, <-3.603,-8.697,-25.414>, <0,-9.414,-25.414> }
		triangle { <0,-9.414,-25.414>, <0,-9.848,-24.765>, <-3.769,-9.098,-24.765> }
		triangle { <-3.603,-8.697,-25.414>, <-3.354,-8.098,-25.848>, <0,-8.765,-25.848> }
		triangle { <0,-8.765,-25.848>, <0,-9.414,-25.414>, <-3.603,-8.697,-25.414> }
		triangle { <-3.354,-8.098,-25.848>, <-3.061,-7.391,-26>, <0,-8,-26> }
		triangle { <0,-8,-26>, <0,-8.765,-25.848>, <-3.354,-8.098,-25.848> }
	}
	object { arm2_dot_dat matrix <1,0,0,0,1,0,0,0,-1,0,0,-10> }
}
#end

#declare _30082_dot_dat = #if (QUAL = 0) box { <-7.003,-7,-13.603>, <7.003,7,17> } #else union {
// Arm Piece with Towball and Clip
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,7.252,0,4,0,0,0,-2.997> }
	object { _1_dash_4cyls2_dot_dat matrix <4,0,0,0,0,-1.414,0,-4,0,0,0,-2.997> }
	object { _1_dash_4cyls2_dot_dat matrix <-4,0,0,0,0,-1.414,0,-4,0,0,0,-2.997> }
	object { _1_dash_4cyls2_dot_dat matrix <-4,0,0,0,0,-1.414,0,4,0,0,0,-2.997> }
	object { _1_dash_4cyls2_dot_dat matrix <4,0,0,0,0,-1.414,0,4,0,0,0,-2.997> }
// Inlined:1 16 0 0 -10 1 0 0 0 1 0 0 0 1 towhook.dat
	mesh {
		triangle { <6.47,-4,-12.68>, <6.47,4,-12.68>, <7.003,4,-10> }
		triangle { <7.003,4,-10>, <7.003,-4,-10>, <6.47,-4,-12.68> }
		triangle { <7.003,-4,-10>, <7.003,4,-10>, <6.47,4,-7.32> }
		triangle { <6.47,4,-7.32>, <6.47,-4,-7.32>, <7.003,-4,-10> }
		triangle { <6.47,-4,-7.32>, <6.47,4,-7.32>, <4.952,4,-5.048> }
		triangle { <4.952,4,-5.048>, <4.952,-4,-5.048>, <6.47,-4,-7.32> }
		triangle { <4.952,-4,-5.048>, <4.952,4,-5.048>, <2.68,4,-3.53> }
		triangle { <2.68,4,-3.53>, <2.68,-4,-3.53>, <4.952,-4,-5.048> }
		triangle { <2.68,-4,-3.53>, <2.68,4,-3.53>, <0,4,-2.997> }
		triangle { <0,4,-2.997>, <0,-4,-2.997>, <2.68,-4,-3.53> }
		triangle { <0,-4,-2.997>, <0,4,-2.997>, <-2.68,4,-3.53> }
		triangle { <-2.68,4,-3.53>, <-2.68,-4,-3.53>, <0,-4,-2.997> }
		triangle { <-2.68,-4,-3.53>, <-2.68,4,-3.53>, <-4.952,4,-5.048> }
		triangle { <-4.952,4,-5.048>, <-4.952,-4,-5.048>, <-2.68,-4,-3.53> }
		triangle { <-4.952,-4,-5.048>, <-4.952,4,-5.048>, <-6.47,4,-7.32> }
		triangle { <-6.47,4,-7.32>, <-6.47,-4,-7.32>, <-4.952,-4,-5.048> }
		triangle { <-6.47,-4,-7.32>, <-6.47,4,-7.32>, <-7.003,4,-10> }
		triangle { <-7.003,4,-10>, <-7.003,-4,-10>, <-6.47,-4,-7.32> }
		triangle { <-7.003,-4,-10>, <-7.003,4,-10>, <-6.47,4,-12.68> }
		triangle { <-6.47,4,-12.68>, <-6.47,-4,-12.68>, <-7.003,-4,-10> }
		triangle { <3.7,-4,-11.534>, <3.7,4,-11.534>, <4.004,4,-10> }
		triangle { <4.004,4,-10>, <4.004,-4,-10>, <3.7,-4,-11.534> }
		triangle { <4.004,-4,-10>, <4.004,4,-10>, <3.698,4,-8.466> }
		triangle { <3.698,4,-8.466>, <3.698,-4,-8.466>, <4.004,-4,-10> }
		triangle { <3.698,-4,-8.466>, <3.698,4,-8.466>, <2.83,4,-7.167> }
		triangle { <2.83,4,-7.167>, <2.83,-4,-7.167>, <3.698,-4,-8.466> }
		triangle { <2.83,-4,-7.167>, <2.83,4,-7.167>, <1.534,4,-6.302> }
		triangle { <1.534,4,-6.302>, <1.534,-4,-6.302>, <2.83,-4,-7.167> }
		triangle { <1.534,-4,-6.302>, <1.534,4,-6.302>, <1.112,4,-5.573> }
		triangle { <1.112,4,-5.573>, <1.112,-4,-5.573>, <1.534,-4,-6.302> }
		triangle { <1.112,-4,-5.573>, <1.112,4,-5.573>, <1.047,4,-4.991> }
		triangle { <1.047,4,-4.991>, <1.047,-4,-4.991>, <1.112,-4,-5.573> }
		triangle { <1.047,-4,-4.991>, <1.047,4,-4.991>, <1,4,-4.2> }
		triangle { <1,4,-4.2>, <1,-4,-4.2>, <1.047,-4,-4.991> }
	}
	object { _2_dash_4cyli_dot_dat matrix <1,0,0,0,8,0,0,0,1,0,-4,-4.2> }
	mesh {
		triangle { <-1.047,-4,-4.991>, <-1.047,4,-4.991>, <-1,4,-4.2> }
		triangle { <-1,4,-4.2>, <-1,-4,-4.2>, <-1.047,-4,-4.991> }
		triangle { <-1.112,-4,-5.573>, <-1.112,4,-5.573>, <-1.047,4,-4.991> }
		triangle { <-1.047,4,-4.991>, <-1.047,-4,-4.991>, <-1.112,-4,-5.573> }
		triangle { <-1.534,-4,-6.302>, <-1.534,4,-6.302>, <-1.112,4,-5.573> }
		triangle { <-1.112,4,-5.573>, <-1.112,-4,-5.573>, <-1.534,-4,-6.302> }
		triangle { <-1.534,-4,-6.302>, <-1.534,4,-6.302>, <-2.83,4,-7.167> }
		triangle { <-2.83,4,-7.167>, <-2.83,-4,-7.167>, <-1.534,-4,-6.302> }
		triangle { <-2.83,-4,-7.167>, <-2.83,4,-7.167>, <-3.698,4,-8.466> }
		triangle { <-3.698,4,-8.466>, <-3.698,-4,-8.466>, <-2.83,-4,-7.167> }
		triangle { <-3.698,-4,-8.466>, <-3.698,4,-8.466>, <-4.004,4,-10> }
		triangle { <-4.004,4,-10>, <-4.004,-4,-10>, <-3.698,-4,-8.466> }
		triangle { <-4.004,-4,-10>, <-4.004,4,-10>, <-3.7,4,-11.534> }
		triangle { <-3.7,4,-11.534>, <-3.7,-4,-11.534>, <-4.004,-4,-10> }
		triangle { <6.47,-4,-12.68>, <6.47,4,-12.68>, <6.137,4,-13.165> }
		triangle { <6.137,4,-13.165>, <6.137,-4,-13.165>, <6.47,-4,-12.68> }
		triangle { <6.137,-4,-13.165>, <6.137,4,-13.165>, <5.653,4,-13.489> }
		triangle { <5.653,4,-13.489>, <5.653,-4,-13.489>, <6.137,-4,-13.165> }
		triangle { <5.653,-4,-13.489>, <5.653,4,-13.489>, <5.082,4,-13.603> }
		triangle { <5.082,4,-13.603>, <5.082,-4,-13.603>, <5.653,-4,-13.489> }
		triangle { <5.082,-4,-13.603>, <5.082,4,-13.603>, <4.51,4,-13.49> }
		triangle { <4.51,4,-13.49>, <4.51,-4,-13.49>, <5.082,-4,-13.603> }
		triangle { <4.51,-4,-13.49>, <4.51,4,-13.49>, <4.025,4,-13.167> }
		triangle { <4.025,4,-13.167>, <4.025,-4,-13.167>, <4.51,-4,-13.49> }
		triangle { <4.025,-4,-13.167>, <4.025,4,-13.167>, <3.701,4,-12.683> }
		triangle { <3.701,4,-12.683>, <3.701,-4,-12.683>, <4.025,-4,-13.167> }
		triangle { <3.701,-4,-12.683>, <3.701,4,-12.683>, <3.587,4,-12.112> }
		triangle { <3.587,4,-12.112>, <3.587,-4,-12.112>, <3.701,-4,-12.683> }
		triangle { <3.587,-4,-12.112>, <3.587,4,-12.112>, <3.7,4,-11.534> }
		triangle { <3.7,4,-11.534>, <3.7,-4,-11.534>, <3.587,-4,-12.112> }
		triangle { <-3.7,-4,-11.534>, <-3.7,4,-11.534>, <-3.587,4,-12.112> }
		triangle { <-3.587,4,-12.112>, <-3.587,-4,-12.112>, <-3.7,-4,-11.534> }
		triangle { <-3.587,-4,-12.112>, <-3.587,4,-12.112>, <-3.701,4,-12.683> }
		triangle { <-3.701,4,-12.683>, <-3.701,-4,-12.683>, <-3.587,-4,-12.112> }
		triangle { <-3.701,-4,-12.683>, <-3.701,4,-12.683>, <-4.025,4,-13.167> }
		triangle { <-4.025,4,-13.167>, <-4.025,-4,-13.167>, <-3.701,-4,-12.683> }
		triangle { <-4.025,-4,-13.167>, <-4.025,4,-13.167>, <-4.51,4,-13.49> }
		triangle { <-4.51,4,-13.49>, <-4.51,-4,-13.49>, <-4.025,-4,-13.167> }
		triangle { <-4.51,-4,-13.49>, <-4.51,4,-13.49>, <-5.082,4,-13.603> }
		triangle { <-5.082,4,-13.603>, <-5.082,-4,-13.603>, <-4.51,-4,-13.49> }
		triangle { <-5.082,-4,-13.603>, <-5.082,4,-13.603>, <-5.653,4,-13.489> }
		triangle { <-5.653,4,-13.489>, <-5.653,-4,-13.489>, <-5.082,-4,-13.603> }
		triangle { <-5.653,-4,-13.489>, <-5.653,4,-13.489>, <-6.137,4,-13.165> }
		triangle { <-6.137,4,-13.165>, <-6.137,-4,-13.165>, <-5.653,-4,-13.489> }
		triangle { <-6.137,-4,-13.165>, <-6.137,4,-13.165>, <-6.47,4,-12.68> }
		triangle { <-6.47,4,-12.68>, <-6.47,-4,-12.68>, <-6.137,-4,-13.165> }
	}
	object { _2_dash_4ndis_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,-4,-4.2> }
	object { _2_dash_4ndis_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,4,-4.2> }
	mesh {
		triangle { <0,-4,-2.997>, <1.021,-4,-3.2>, <-1.021,-4,-3.2> }
		triangle { <0,4,-2.997>, <1.021,4,-3.2>, <-1.021,4,-3.2> }
		triangle { <5.653,-4,-13.489>, <5.082,-4,-13.603>, <4.51,-4,-13.49> }
		triangle { <4.51,-4,-13.49>, <4.025,-4,-13.167>, <5.653,-4,-13.489> }
		triangle { <-5.653,-4,-13.489>, <-5.082,-4,-13.603>, <-4.51,-4,-13.49> }
		triangle { <-4.51,-4,-13.49>, <-4.025,-4,-13.167>, <-5.653,-4,-13.489> }
		triangle { <5.653,4,-13.489>, <5.082,4,-13.603>, <4.51,4,-13.49> }
		triangle { <4.51,4,-13.49>, <4.025,4,-13.167>, <5.653,4,-13.489> }
		triangle { <-5.653,4,-13.489>, <-5.082,4,-13.603>, <-4.51,4,-13.49> }
		triangle { <-4.51,4,-13.49>, <-4.025,4,-13.167>, <-5.653,4,-13.489> }
		triangle { <6.137,-4,-13.165>, <5.653,-4,-13.489>, <4.025,-4,-13.167> }
		triangle { <4.025,-4,-13.167>, <3.701,-4,-12.683>, <6.137,-4,-13.165> }
		triangle { <-6.137,-4,-13.165>, <-5.653,-4,-13.489>, <-4.025,-4,-13.167> }
		triangle { <-4.025,-4,-13.167>, <-3.701,-4,-12.683>, <-6.137,-4,-13.165> }
		triangle { <6.137,4,-13.165>, <5.653,4,-13.489>, <4.025,4,-13.167> }
		triangle { <4.025,4,-13.167>, <3.701,4,-12.683>, <6.137,4,-13.165> }
		triangle { <-6.137,4,-13.165>, <-5.653,4,-13.489>, <-4.025,4,-13.167> }
		triangle { <-4.025,4,-13.167>, <-3.701,4,-12.683>, <-6.137,4,-13.165> }
		triangle { <6.47,-4,-12.68>, <6.137,-4,-13.165>, <3.701,-4,-12.683> }
		triangle { <3.701,-4,-12.683>, <3.587,-4,-12.112>, <6.47,-4,-12.68> }
		triangle { <-6.47,-4,-12.68>, <-6.137,-4,-13.165>, <-3.701,-4,-12.683> }
		triangle { <-3.701,-4,-12.683>, <-3.587,-4,-12.112>, <-6.47,-4,-12.68> }
		triangle { <6.47,4,-12.68>, <6.137,4,-13.165>, <3.701,4,-12.683> }
		triangle { <3.701,4,-12.683>, <3.587,4,-12.112>, <6.47,4,-12.68> }
		triangle { <-6.47,4,-12.68>, <-6.137,4,-13.165>, <-3.701,4,-12.683> }
		triangle { <-3.701,4,-12.683>, <-3.587,4,-12.112>, <-6.47,4,-12.68> }
		triangle { <6.47,-4,-12.68>, <7.003,-4,-10>, <3.7,-4,-11.534> }
		triangle { <3.7,-4,-11.534>, <3.587,-4,-12.112>, <6.47,-4,-12.68> }
		triangle { <-6.47,-4,-12.68>, <-7.003,-4,-10>, <-3.7,-4,-11.534> }
		triangle { <-3.7,-4,-11.534>, <-3.587,-4,-12.112>, <-6.47,-4,-12.68> }
		triangle { <6.47,4,-12.68>, <7.003,4,-10>, <3.7,4,-11.534> }
		triangle { <3.7,4,-11.534>, <3.587,4,-12.112>, <6.47,4,-12.68> }
		triangle { <-6.47,4,-12.68>, <-7.003,4,-10>, <-3.7,4,-11.534> }
		triangle { <-3.7,4,-11.534>, <-3.587,4,-12.112>, <-6.47,4,-12.68> }
		triangle { <7.003,-4,-10>, <4.004,-4,-10>, <3.7,-4,-11.534> }
		triangle { <-7.003,-4,-10>, <-4.004,-4,-10>, <-3.7,-4,-11.534> }
		triangle { <7.003,4,-10>, <4.004,4,-10>, <3.7,4,-11.534> }
		triangle { <-7.003,4,-10>, <-4.004,4,-10>, <-3.7,4,-11.534> }
		triangle { <7.003,-4,-10>, <6.47,-4,-7.32>, <3.698,-4,-8.466> }
		triangle { <3.698,-4,-8.466>, <4.004,-4,-10>, <7.003,-4,-10> }
		triangle { <-7.003,-4,-10>, <-6.47,-4,-7.32>, <-3.698,-4,-8.466> }
		triangle { <-3.698,-4,-8.466>, <-4.004,-4,-10>, <-7.003,-4,-10> }
		triangle { <7.003,4,-10>, <6.47,4,-7.32>, <3.698,4,-8.466> }
		triangle { <3.698,4,-8.466>, <4.004,4,-10>, <7.003,4,-10> }
		triangle { <-7.003,4,-10>, <-6.47,4,-7.32>, <-3.698,4,-8.466> }
		triangle { <-3.698,4,-8.466>, <-4.004,4,-10>, <-7.003,4,-10> }
		triangle { <6.47,-4,-7.32>, <4.952,-4,-5.048>, <2.83,-4,-7.167> }
		triangle { <2.83,-4,-7.167>, <3.698,-4,-8.466>, <6.47,-4,-7.32> }
		triangle { <-6.47,-4,-7.32>, <-4.952,-4,-5.048>, <-2.83,-4,-7.167> }
		triangle { <-2.83,-4,-7.167>, <-3.698,-4,-8.466>, <-6.47,-4,-7.32> }
		triangle { <6.47,4,-7.32>, <4.952,4,-5.048>, <2.83,4,-7.167> }
		triangle { <2.83,4,-7.167>, <3.698,4,-8.466>, <6.47,4,-7.32> }
		triangle { <-6.47,4,-7.32>, <-4.952,4,-5.048>, <-2.83,4,-7.167> }
		triangle { <-2.83,4,-7.167>, <-3.698,4,-8.466>, <-6.47,4,-7.32> }
		triangle { <4.952,-4,-5.048>, <2.68,-4,-3.53>, <1.534,-4,-6.302> }
		triangle { <1.534,-4,-6.302>, <2.83,-4,-7.167>, <4.952,-4,-5.048> }
		triangle { <-4.952,-4,-5.048>, <-2.68,-4,-3.53>, <-1.534,-4,-6.302> }
		triangle { <-1.534,-4,-6.302>, <-2.83,-4,-7.167>, <-4.952,-4,-5.048> }
		triangle { <4.952,4,-5.048>, <2.68,4,-3.53>, <1.534,4,-6.302> }
		triangle { <1.534,4,-6.302>, <2.83,4,-7.167>, <4.952,4,-5.048> }
		triangle { <-4.952,4,-5.048>, <-2.68,4,-3.53>, <-1.534,4,-6.302> }
		triangle { <-1.534,4,-6.302>, <-2.83,4,-7.167>, <-4.952,4,-5.048> }
		triangle { <2.68,-4,-3.53>, <1.534,-4,-6.302>, <1.112,-4,-5.573> }
		triangle { <1.112,-4,-5.573>, <1.047,-4,-4.991>, <2.68,-4,-3.53> }
		triangle { <-2.68,-4,-3.53>, <-1.534,-4,-6.302>, <-1.112,-4,-5.573> }
		triangle { <-1.112,-4,-5.573>, <-1.047,-4,-4.991>, <-2.68,-4,-3.53> }
		triangle { <2.68,4,-3.53>, <1.534,4,-6.302>, <1.112,4,-5.573> }
		triangle { <1.112,4,-5.573>, <1.047,4,-4.991>, <2.68,4,-3.53> }
		triangle { <-2.68,4,-3.53>, <-1.534,4,-6.302>, <-1.112,4,-5.573> }
		triangle { <-1.112,4,-5.573>, <-1.047,4,-4.991>, <-2.68,4,-3.53> }
		triangle { <2.68,-4,-3.53>, <1.047,-4,-4.991>, <1,-4,-4.2> }
		triangle { <1,-4,-4.2>, <1.021,-4,-3.2>, <2.68,-4,-3.53> }
		triangle { <-2.68,-4,-3.53>, <-1.047,-4,-4.991>, <-1,-4,-4.2> }
		triangle { <-1,-4,-4.2>, <-1.021,-4,-3.2>, <-2.68,-4,-3.53> }
		triangle { <2.68,4,-3.53>, <1.047,4,-4.991>, <1,4,-4.2> }
		triangle { <1,4,-4.2>, <1.021,4,-3.2>, <2.68,4,-3.53> }
		triangle { <-2.68,4,-3.53>, <-1.047,4,-4.991>, <-1,4,-4.2> }
		triangle { <-1,4,-4.2>, <-1.021,4,-3.2>, <-2.68,4,-3.53> }
		triangle { <5.653,-4,-13.489>, <5.082,-4,-13.603>, <4.51,-4,-13.49> }
		triangle { <4.51,-4,-13.49>, <4.025,-4,-13.167>, <5.653,-4,-13.489> }
		triangle { <-5.653,-4,-13.489>, <-5.082,-4,-13.603>, <-4.51,-4,-13.49> }
		triangle { <-4.51,-4,-13.49>, <-4.025,-4,-13.167>, <-5.653,-4,-13.489> }
		triangle { <5.653,4,-13.489>, <5.082,4,-13.603>, <4.51,4,-13.49> }
		triangle { <4.51,4,-13.49>, <4.025,4,-13.167>, <5.653,4,-13.489> }
		triangle { <-5.653,4,-13.489>, <-5.082,4,-13.603>, <-4.51,4,-13.49> }
		triangle { <-4.51,4,-13.49>, <-4.025,4,-13.167>, <-5.653,4,-13.489> }
		triangle { <6.137,-4,-13.165>, <5.653,-4,-13.489>, <4.025,-4,-13.167> }
		triangle { <4.025,-4,-13.167>, <3.701,-4,-12.683>, <6.137,-4,-13.165> }
		triangle { <-6.137,-4,-13.165>, <-5.653,-4,-13.489>, <-4.025,-4,-13.167> }
		triangle { <-4.025,-4,-13.167>, <-3.701,-4,-12.683>, <-6.137,-4,-13.165> }
		triangle { <6.137,4,-13.165>, <5.653,4,-13.489>, <4.025,4,-13.167> }
		triangle { <4.025,4,-13.167>, <3.701,4,-12.683>, <6.137,4,-13.165> }
		triangle { <-6.137,4,-13.165>, <-5.653,4,-13.489>, <-4.025,4,-13.167> }
		triangle { <-4.025,4,-13.167>, <-3.701,4,-12.683>, <-6.137,4,-13.165> }
		triangle { <6.47,-4,-12.68>, <6.137,-4,-13.165>, <3.701,-4,-12.683> }
		triangle { <3.701,-4,-12.683>, <3.587,-4,-12.112>, <6.47,-4,-12.68> }
		triangle { <-6.47,-4,-12.68>, <-6.137,-4,-13.165>, <-3.701,-4,-12.683> }
		triangle { <-3.701,-4,-12.683>, <-3.587,-4,-12.112>, <-6.47,-4,-12.68> }
		triangle { <6.47,4,-12.68>, <6.137,4,-13.165>, <3.701,4,-12.683> }
		triangle { <3.701,4,-12.683>, <3.587,4,-12.112>, <6.47,4,-12.68> }
		triangle { <-6.47,4,-12.68>, <-6.137,4,-13.165>, <-3.701,4,-12.683> }
		triangle { <-3.701,4,-12.683>, <-3.587,4,-12.112>, <-6.47,4,-12.68> }
		triangle { <6.47,-4,-12.68>, <7.003,-4,-10>, <3.7,-4,-11.534> }
		triangle { <3.7,-4,-11.534>, <3.587,-4,-12.112>, <6.47,-4,-12.68> }
		triangle { <-6.47,-4,-12.68>, <-7.003,-4,-10>, <-3.7,-4,-11.534> }
		triangle { <-3.7,-4,-11.534>, <-3.587,-4,-12.112>, <-6.47,-4,-12.68> }
		triangle { <6.47,4,-12.68>, <7.003,4,-10>, <3.7,4,-11.534> }
		triangle { <3.7,4,-11.534>, <3.587,4,-12.112>, <6.47,4,-12.68> }
		triangle { <-6.47,4,-12.68>, <-7.003,4,-10>, <-3.7,4,-11.534> }
		triangle { <-3.7,4,-11.534>, <-3.587,4,-12.112>, <-6.47,4,-12.68> }
		triangle { <7.003,-4,-10>, <4.004,-4,-10>, <3.7,-4,-11.534> }
		triangle { <-7.003,-4,-10>, <-4.004,-4,-10>, <-3.7,-4,-11.534> }
		triangle { <7.003,4,-10>, <4.004,4,-10>, <3.7,4,-11.534> }
		triangle { <-7.003,4,-10>, <-4.004,4,-10>, <-3.7,4,-11.534> }
		triangle { <7.003,-4,-10>, <6.47,-4,-7.32>, <3.698,-4,-8.466> }
		triangle { <3.698,-4,-8.466>, <4.004,-4,-10>, <7.003,-4,-10> }
		triangle { <-7.003,-4,-10>, <-6.47,-4,-7.32>, <-3.698,-4,-8.466> }
		triangle { <-3.698,-4,-8.466>, <-4.004,-4,-10>, <-7.003,-4,-10> }
		triangle { <7.003,4,-10>, <6.47,4,-7.32>, <3.698,4,-8.466> }
		triangle { <3.698,4,-8.466>, <4.004,4,-10>, <7.003,4,-10> }
		triangle { <-7.003,4,-10>, <-6.47,4,-7.32>, <-3.698,4,-8.466> }
		triangle { <-3.698,4,-8.466>, <-4.004,4,-10>, <-7.003,4,-10> }
		triangle { <6.47,-4,-7.32>, <4.952,-4,-5.048>, <2.83,-4,-7.167> }
		triangle { <2.83,-4,-7.167>, <3.698,-4,-8.466>, <6.47,-4,-7.32> }
		triangle { <-6.47,-4,-7.32>, <-4.952,-4,-5.048>, <-2.83,-4,-7.167> }
		triangle { <-2.83,-4,-7.167>, <-3.698,-4,-8.466>, <-6.47,-4,-7.32> }
		triangle { <6.47,4,-7.32>, <4.952,4,-5.048>, <2.83,4,-7.167> }
		triangle { <2.83,4,-7.167>, <3.698,4,-8.466>, <6.47,4,-7.32> }
		triangle { <-6.47,4,-7.32>, <-4.952,4,-5.048>, <-2.83,4,-7.167> }
		triangle { <-2.83,4,-7.167>, <-3.698,4,-8.466>, <-6.47,4,-7.32> }
		triangle { <4.952,-4,-5.048>, <2.68,-4,-3.53>, <1.534,-4,-6.302> }
		triangle { <1.534,-4,-6.302>, <2.83,-4,-7.167>, <4.952,-4,-5.048> }
		triangle { <-4.952,-4,-5.048>, <-2.68,-4,-3.53>, <-1.534,-4,-6.302> }
		triangle { <-1.534,-4,-6.302>, <-2.83,-4,-7.167>, <-4.952,-4,-5.048> }
		triangle { <4.952,4,-5.048>, <2.68,4,-3.53>, <1.534,4,-6.302> }
		triangle { <1.534,4,-6.302>, <2.83,4,-7.167>, <4.952,4,-5.048> }
		triangle { <-4.952,4,-5.048>, <-2.68,4,-3.53>, <-1.534,4,-6.302> }
		triangle { <-1.534,4,-6.302>, <-2.83,4,-7.167>, <-4.952,4,-5.048> }
		triangle { <2.68,-4,-3.53>, <1.534,-4,-6.302>, <1.112,-4,-5.573> }
		triangle { <1.112,-4,-5.573>, <1.047,-4,-4.991>, <2.68,-4,-3.53> }
		triangle { <-2.68,-4,-3.53>, <-1.534,-4,-6.302>, <-1.112,-4,-5.573> }
		triangle { <-1.112,-4,-5.573>, <-1.047,-4,-4.991>, <-2.68,-4,-3.53> }
		triangle { <2.68,4,-3.53>, <1.534,4,-6.302>, <1.112,4,-5.573> }
		triangle { <1.112,4,-5.573>, <1.047,4,-4.991>, <2.68,4,-3.53> }
		triangle { <-2.68,4,-3.53>, <-1.534,4,-6.302>, <-1.112,4,-5.573> }
		triangle { <-1.112,4,-5.573>, <-1.047,4,-4.991>, <-2.68,4,-3.53> }
		triangle { <2.68,-4,-3.53>, <1.047,-4,-4.991>, <1,-4,-4.2> }
		triangle { <1,-4,-4.2>, <1.021,-4,-3.2>, <2.68,-4,-3.53> }
		triangle { <-2.68,-4,-3.53>, <-1.047,-4,-4.991>, <-1,-4,-4.2> }
		triangle { <-1,-4,-4.2>, <-1.021,-4,-3.2>, <-2.68,-4,-3.53> }
		triangle { <2.68,4,-3.53>, <1.047,4,-4.991>, <1,4,-4.2> }
		triangle { <1,4,-4.2>, <1.021,4,-3.2>, <2.68,4,-3.53> }
		triangle { <-2.68,4,-3.53>, <-1.047,4,-4.991>, <-1,4,-4.2> }
		triangle { <-1,4,-4.2>, <-1.021,4,-3.2>, <-2.68,4,-3.53> }
	}
	object { _4_dash_8sphe_dot_dat matrix <7,0,0,0,0,-7,0,7,0,0,0,10> }
	mesh {
		triangle { <2.5,-5.374,13.5>, <2.333,-5.374,12.66>, <2.333,-5.949,12.66> }
		triangle { <2.333,-5.374,12.66>, <2.333,-5.949,12.66>, <2.31,-5.978,12.543> }
		triangle { <2.31,-5.978,12.543>, <2.31,-5.374,12.543>, <2.333,-5.374,12.66> }
		triangle { <2.31,-5.374,12.543>, <1.768,-5.374,11.732>, <1.768,-6.263,11.732> }
		triangle { <1.768,-6.263,11.732>, <2.31,-5.978,12.543>, <2.31,-5.374,12.543> }
		triangle { <1.768,-5.374,11.732>, <0.957,-5.374,11.19>, <0.957,-6.548,11.19> }
		triangle { <0.957,-6.548,11.19>, <1.768,-6.263,11.732>, <1.768,-5.374,11.732> }
		triangle { <0.957,-5.374,11.19>, <0,-5.374,11>, <0,-6.789,11> }
		triangle { <0,-6.789,11>, <0.957,-6.548,11.19>, <0.957,-5.374,11.19> }
		triangle { <0,-2,16.708>, <2.5,-2,16.211>, <2.66,0,16.44> }
		triangle { <2.66,0,16.44>, <0,0,17>, <0,-2,16.708> }
		triangle { <2.5,-5.374,13.5>, <2.333,-5.949,12.66>, <2.66,-5.88,12.66> }
		triangle { <2.66,-5.88,12.66>, <2.333,-5.949,12.66>, <2.31,-5.978,12.543> }
		triangle { <2.31,-5.978,12.543>, <1.768,-6.263,11.732>, <2.66,-5.88,12.66> }
		triangle { <1.768,-6.263,11.732>, <2.66,-5.88,12.66>, <2.66,-6.44,10> }
		triangle { <1.768,-6.263,11.732>, <0.957,-6.548,11.19>, <2.66,-6.44,10> }
		triangle { <0.957,-6.548,11.19>, <0,-6.789,11>, <2.66,-6.44,10> }
		triangle { <0,-7,10>, <0,-6.789,11>, <2.66,-6.44,10> }
		triangle { <2.66,-6.44,10>, <4.97,-4.97,10>, <4.55,-4.55,12.66> }
		triangle { <4.55,-4.55,12.66>, <2.66,-5.88,12.66>, <2.66,-6.44,10> }
		triangle { <4.97,-4.97,10>, <6.44,-2.66,10>, <5.88,-2.66,12.66> }
		triangle { <5.88,-2.66,12.66>, <4.55,-4.55,12.66>, <4.97,-4.97,10> }
		triangle { <6.44,-2.66,10>, <7,0,10>, <6.44,0,12.66> }
		triangle { <6.44,0,12.66>, <5.88,-2.66,12.66>, <6.44,-2.66,10> }
		triangle { <2.66,-5.88,12.66>, <2.5,-4.623,14.623>, <4.55,-4.55,12.66> }
		triangle { <4.55,-4.55,12.66>, <2.5,-4.623,14.623>, <4.55,-2.66,14.55> }
		triangle { <4.55,-4.55,12.66>, <4.55,-2.66,14.55>, <5.88,-2.66,12.66> }
		triangle { <6.44,0,12.66>, <5.88,-2.66,12.66>, <4.55,-2.66,14.55> }
		triangle { <4.55,-2.66,14.55>, <4.97,0,14.97>, <6.44,0,12.66> }
		triangle { <2.5,-4.623,14.623>, <2.5,-2.502,16.041>, <4.55,-2.66,14.55> }
		triangle { <2.5,-2.502,16.041>, <4.55,-2.66,14.55>, <2.5,-2,16.211> }
		triangle { <4.97,0,14.97>, <4.55,-2.66,14.55>, <2.5,-2,16.211> }
		triangle { <4.97,0,14.97>, <2.5,-2,16.211>, <2.66,0,16.44> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,2.5,0,2,0,2.5,0,0,0,-2,13.5> }
	object { _1_dash_4cyli_dot_dat matrix <2.5,0,0,0,-3.374,0,0,0,-2.5,0,-2,13.5> }
	mesh {
		triangle { <2.5,-5.374,13.5>, <2.5,-4.623,14.623>, <2.5,-2,14.623> }
		triangle { <2.5,-2,14.623>, <2.5,-2,13.5>, <2.5,-5.374,13.5> }
		triangle { <2.5,-4.623,14.623>, <2.5,-2.502,16.041>, <2.5,-2,16.041> }
		triangle { <2.5,-2,16.041>, <2.5,-2,14.623>, <2.5,-4.623,14.623> }
		triangle { <2.5,-2.502,16.041>, <2.5,-2,16.211>, <2.5,-2,16.041> }
		triangle { <2.5,-2,13.5>, <2.31,-2,14.457>, <2.5,-2,16.211> }
		triangle { <2.31,-2,14.457>, <1.768,-2,15.268>, <2.5,-2,16.211> }
		triangle { <1.768,-2,15.268>, <0.957,-2,15.81>, <2.5,-2,16.211> }
		triangle { <0.957,-2,15.81>, <0,-2,16>, <0,-2,16.708> }
		triangle { <0,-2,16.708>, <2.5,-2,16.211>, <0.957,-2,15.81> }
		triangle { <-2.5,-5.374,13.5>, <-2.333,-5.374,12.66>, <-2.333,-5.949,12.66> }
		triangle { <-2.333,-5.374,12.66>, <-2.333,-5.949,12.66>, <-2.31,-5.978,12.543> }
		triangle { <-2.31,-5.978,12.543>, <-2.31,-5.374,12.543>, <-2.333,-5.374,12.66> }
		triangle { <-2.31,-5.374,12.543>, <-1.768,-5.374,11.732>, <-1.768,-6.263,11.732> }
		triangle { <-1.768,-6.263,11.732>, <-2.31,-5.978,12.543>, <-2.31,-5.374,12.543> }
		triangle { <-1.768,-5.374,11.732>, <-0.957,-5.374,11.19>, <-0.957,-6.548,11.19> }
		triangle { <-0.957,-6.548,11.19>, <-1.768,-6.263,11.732>, <-1.768,-5.374,11.732> }
		triangle { <-0.957,-5.374,11.19>, <0,-5.374,11>, <0,-6.789,11> }
		triangle { <0,-6.789,11>, <-0.957,-6.548,11.19>, <-0.957,-5.374,11.19> }
		triangle { <0,-2,16.708>, <-2.5,-2,16.211>, <-2.66,0,16.44> }
		triangle { <-2.66,0,16.44>, <0,0,17>, <0,-2,16.708> }
		triangle { <-2.5,-5.374,13.5>, <-2.333,-5.949,12.66>, <-2.66,-5.88,12.66> }
		triangle { <-2.66,-5.88,12.66>, <-2.333,-5.949,12.66>, <-2.31,-5.978,12.543> }
		triangle { <-2.31,-5.978,12.543>, <-1.768,-6.263,11.732>, <-2.66,-5.88,12.66> }
		triangle { <-1.768,-6.263,11.732>, <-2.66,-5.88,12.66>, <-2.66,-6.44,10> }
		triangle { <-1.768,-6.263,11.732>, <-0.957,-6.548,11.19>, <-2.66,-6.44,10> }
		triangle { <-0.957,-6.548,11.19>, <0,-6.789,11>, <-2.66,-6.44,10> }
		triangle { <0,-7,10>, <0,-6.789,11>, <-2.66,-6.44,10> }
		triangle { <-2.66,-6.44,10>, <-4.97,-4.97,10>, <-4.55,-4.55,12.66> }
		triangle { <-4.55,-4.55,12.66>, <-2.66,-5.88,12.66>, <-2.66,-6.44,10> }
		triangle { <-4.97,-4.97,10>, <-6.44,-2.66,10>, <-5.88,-2.66,12.66> }
		triangle { <-5.88,-2.66,12.66>, <-4.55,-4.55,12.66>, <-4.97,-4.97,10> }
		triangle { <-6.44,-2.66,10>, <-7,0,10>, <-6.44,0,12.66> }
		triangle { <-6.44,0,12.66>, <-5.88,-2.66,12.66>, <-6.44,-2.66,10> }
		triangle { <-2.66,-5.88,12.66>, <-2.5,-4.623,14.623>, <-4.55,-4.55,12.66> }
		triangle { <-4.55,-4.55,12.66>, <-2.5,-4.623,14.623>, <-4.55,-2.66,14.55> }
		triangle { <-4.55,-4.55,12.66>, <-4.55,-2.66,14.55>, <-5.88,-2.66,12.66> }
		triangle { <-6.44,0,12.66>, <-5.88,-2.66,12.66>, <-4.55,-2.66,14.55> }
		triangle { <-4.55,-2.66,14.55>, <-4.97,0,14.97>, <-6.44,0,12.66> }
		triangle { <-2.5,-4.623,14.623>, <-2.5,-2.502,16.041>, <-4.55,-2.66,14.55> }
		triangle { <-2.5,-2.502,16.041>, <-4.55,-2.66,14.55>, <-2.5,-2,16.211> }
		triangle { <-4.97,0,14.97>, <-4.55,-2.66,14.55>, <-2.5,-2,16.211> }
		triangle { <-4.97,0,14.97>, <-2.5,-2,16.211>, <-2.66,0,16.44> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,2.5,0,2,0,-2.5,0,0,0,-2,13.5> }
	object { _1_dash_4cyli_dot_dat matrix <-2.5,0,0,0,-3.374,0,0,0,-2.5,0,-2,13.5> }
	mesh {
		triangle { <-2.5,-5.374,13.5>, <-2.5,-4.623,14.623>, <-2.5,-2,14.623> }
		triangle { <-2.5,-2,14.623>, <-2.5,-2,13.5>, <-2.5,-5.374,13.5> }
		triangle { <-2.5,-4.623,14.623>, <-2.5,-2.502,16.041>, <-2.5,-2,16.041> }
		triangle { <-2.5,-2,16.041>, <-2.5,-2,14.623>, <-2.5,-4.623,14.623> }
		triangle { <-2.5,-2.502,16.041>, <-2.5,-2,16.211>, <-2.5,-2,16.041> }
		triangle { <-2.5,-2,13.5>, <-2.31,-2,14.457>, <-2.5,-2,16.211> }
		triangle { <-2.31,-2,14.457>, <-1.768,-2,15.268>, <-2.5,-2,16.211> }
		triangle { <-1.768,-2,15.268>, <-0.957,-2,15.81>, <-2.5,-2,16.211> }
		triangle { <-0.957,-2,15.81>, <0,-2,16>, <0,-2,16.708> }
		triangle { <0,-2,16.708>, <-2.5,-2,16.211>, <-0.957,-2,15.81> }
		triangle { <-2.5,5.374,13.5>, <-2.333,5.374,12.66>, <-2.333,5.949,12.66> }
		triangle { <-2.333,5.374,12.66>, <-2.333,5.949,12.66>, <-2.31,5.978,12.543> }
		triangle { <-2.31,5.978,12.543>, <-2.31,5.374,12.543>, <-2.333,5.374,12.66> }
		triangle { <-2.31,5.374,12.543>, <-1.768,5.374,11.732>, <-1.768,6.263,11.732> }
		triangle { <-1.768,6.263,11.732>, <-2.31,5.978,12.543>, <-2.31,5.374,12.543> }
		triangle { <-1.768,5.374,11.732>, <-0.957,5.374,11.19>, <-0.957,6.548,11.19> }
		triangle { <-0.957,6.548,11.19>, <-1.768,6.263,11.732>, <-1.768,5.374,11.732> }
		triangle { <-0.957,5.374,11.19>, <0,5.374,11>, <0,6.789,11> }
		triangle { <0,6.789,11>, <-0.957,6.548,11.19>, <-0.957,5.374,11.19> }
		triangle { <0,2,16.708>, <-2.5,2,16.211>, <-2.66,0,16.44> }
		triangle { <-2.66,0,16.44>, <0,0,17>, <0,2,16.708> }
		triangle { <-2.5,5.374,13.5>, <-2.333,5.949,12.66>, <-2.66,5.88,12.66> }
		triangle { <-2.66,5.88,12.66>, <-2.333,5.949,12.66>, <-2.31,5.978,12.543> }
		triangle { <-2.31,5.978,12.543>, <-1.768,6.263,11.732>, <-2.66,5.88,12.66> }
		triangle { <-1.768,6.263,11.732>, <-2.66,5.88,12.66>, <-2.66,6.44,10> }
		triangle { <-1.768,6.263,11.732>, <-0.957,6.548,11.19>, <-2.66,6.44,10> }
		triangle { <-0.957,6.548,11.19>, <0,6.789,11>, <-2.66,6.44,10> }
		triangle { <0,7,10>, <0,6.789,11>, <-2.66,6.44,10> }
		triangle { <-2.66,6.44,10>, <-4.97,4.97,10>, <-4.55,4.55,12.66> }
		triangle { <-4.55,4.55,12.66>, <-2.66,5.88,12.66>, <-2.66,6.44,10> }
		triangle { <-4.97,4.97,10>, <-6.44,2.66,10>, <-5.88,2.66,12.66> }
		triangle { <-5.88,2.66,12.66>, <-4.55,4.55,12.66>, <-4.97,4.97,10> }
		triangle { <-6.44,2.66,10>, <-7,0,10>, <-6.44,0,12.66> }
		triangle { <-6.44,0,12.66>, <-5.88,2.66,12.66>, <-6.44,2.66,10> }
		triangle { <-2.66,5.88,12.66>, <-2.5,4.623,14.623>, <-4.55,4.55,12.66> }
		triangle { <-4.55,4.55,12.66>, <-2.5,4.623,14.623>, <-4.55,2.66,14.55> }
		triangle { <-4.55,4.55,12.66>, <-4.55,2.66,14.55>, <-5.88,2.66,12.66> }
		triangle { <-6.44,0,12.66>, <-5.88,2.66,12.66>, <-4.55,2.66,14.55> }
		triangle { <-4.55,2.66,14.55>, <-4.97,0,14.97>, <-6.44,0,12.66> }
		triangle { <-2.5,4.623,14.623>, <-2.5,2.502,16.041>, <-4.55,2.66,14.55> }
		triangle { <-2.5,2.502,16.041>, <-4.55,2.66,14.55>, <-2.5,2,16.211> }
		triangle { <-4.97,0,14.97>, <-4.55,2.66,14.55>, <-2.5,2,16.211> }
		triangle { <-4.97,0,14.97>, <-2.5,2,16.211>, <-2.66,0,16.44> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,2.5,0,-2,0,-2.5,0,0,0,2,13.5> }
	object { _1_dash_4cyli_dot_dat matrix <-2.5,0,0,0,3.374,0,0,0,-2.5,0,2,13.5> }
	mesh {
		triangle { <-2.5,5.374,13.5>, <-2.5,4.623,14.623>, <-2.5,2,14.623> }
		triangle { <-2.5,2,14.623>, <-2.5,2,13.5>, <-2.5,5.374,13.5> }
		triangle { <-2.5,4.623,14.623>, <-2.5,2.502,16.041>, <-2.5,2,16.041> }
		triangle { <-2.5,2,16.041>, <-2.5,2,14.623>, <-2.5,4.623,14.623> }
		triangle { <-2.5,2.502,16.041>, <-2.5,2,16.211>, <-2.5,2,16.041> }
		triangle { <-2.5,2,13.5>, <-2.31,2,14.457>, <-2.5,2,16.211> }
		triangle { <-2.31,2,14.457>, <-1.768,2,15.268>, <-2.5,2,16.211> }
		triangle { <-1.768,2,15.268>, <-0.957,2,15.81>, <-2.5,2,16.211> }
		triangle { <-0.957,2,15.81>, <0,2,16>, <0,2,16.708> }
		triangle { <0,2,16.708>, <-2.5,2,16.211>, <-0.957,2,15.81> }
		triangle { <2.5,5.374,13.5>, <2.333,5.374,12.66>, <2.333,5.949,12.66> }
		triangle { <2.333,5.374,12.66>, <2.333,5.949,12.66>, <2.31,5.978,12.543> }
		triangle { <2.31,5.978,12.543>, <2.31,5.374,12.543>, <2.333,5.374,12.66> }
		triangle { <2.31,5.374,12.543>, <1.768,5.374,11.732>, <1.768,6.263,11.732> }
		triangle { <1.768,6.263,11.732>, <2.31,5.978,12.543>, <2.31,5.374,12.543> }
		triangle { <1.768,5.374,11.732>, <0.957,5.374,11.19>, <0.957,6.548,11.19> }
		triangle { <0.957,6.548,11.19>, <1.768,6.263,11.732>, <1.768,5.374,11.732> }
		triangle { <0.957,5.374,11.19>, <0,5.374,11>, <0,6.789,11> }
		triangle { <0,6.789,11>, <0.957,6.548,11.19>, <0.957,5.374,11.19> }
		triangle { <0,2,16.708>, <2.5,2,16.211>, <2.66,0,16.44> }
		triangle { <2.66,0,16.44>, <0,0,17>, <0,2,16.708> }
		triangle { <2.5,5.374,13.5>, <2.333,5.949,12.66>, <2.66,5.88,12.66> }
		triangle { <2.66,5.88,12.66>, <2.333,5.949,12.66>, <2.31,5.978,12.543> }
		triangle { <2.31,5.978,12.543>, <1.768,6.263,11.732>, <2.66,5.88,12.66> }
		triangle { <1.768,6.263,11.732>, <2.66,5.88,12.66>, <2.66,6.44,10> }
		triangle { <1.768,6.263,11.732>, <0.957,6.548,11.19>, <2.66,6.44,10> }
		triangle { <0.957,6.548,11.19>, <0,6.789,11>, <2.66,6.44,10> }
		triangle { <0,7,10>, <0,6.789,11>, <2.66,6.44,10> }
		triangle { <2.66,6.44,10>, <4.97,4.97,10>, <4.55,4.55,12.66> }
		triangle { <4.55,4.55,12.66>, <2.66,5.88,12.66>, <2.66,6.44,10> }
		triangle { <4.97,4.97,10>, <6.44,2.66,10>, <5.88,2.66,12.66> }
		triangle { <5.88,2.66,12.66>, <4.55,4.55,12.66>, <4.97,4.97,10> }
		triangle { <6.44,2.66,10>, <7,0,10>, <6.44,0,12.66> }
		triangle { <6.44,0,12.66>, <5.88,2.66,12.66>, <6.44,2.66,10> }
		triangle { <2.66,5.88,12.66>, <2.5,4.623,14.623>, <4.55,4.55,12.66> }
		triangle { <4.55,4.55,12.66>, <2.5,4.623,14.623>, <4.55,2.66,14.55> }
		triangle { <4.55,4.55,12.66>, <4.55,2.66,14.55>, <5.88,2.66,12.66> }
		triangle { <6.44,0,12.66>, <5.88,2.66,12.66>, <4.55,2.66,14.55> }
		triangle { <4.55,2.66,14.55>, <4.97,0,14.97>, <6.44,0,12.66> }
		triangle { <2.5,4.623,14.623>, <2.5,2.502,16.041>, <4.55,2.66,14.55> }
		triangle { <2.5,2.502,16.041>, <4.55,2.66,14.55>, <2.5,2,16.211> }
		triangle { <4.97,0,14.97>, <4.55,2.66,14.55>, <2.5,2,16.211> }
		triangle { <4.97,0,14.97>, <2.5,2,16.211>, <2.66,0,16.44> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,2.5,0,-2,0,2.5,0,0,0,2,13.5> }
	object { _1_dash_4cyli_dot_dat matrix <2.5,0,0,0,3.374,0,0,0,-2.5,0,2,13.5> }
	mesh {
		triangle { <2.5,5.374,13.5>, <2.5,4.623,14.623>, <2.5,2,14.623> }
		triangle { <2.5,2,14.623>, <2.5,2,13.5>, <2.5,5.374,13.5> }
		triangle { <2.5,4.623,14.623>, <2.5,2.502,16.041>, <2.5,2,16.041> }
		triangle { <2.5,2,16.041>, <2.5,2,14.623>, <2.5,4.623,14.623> }
		triangle { <2.5,2.502,16.041>, <2.5,2,16.211>, <2.5,2,16.041> }
		triangle { <2.5,2,13.5>, <2.31,2,14.457>, <2.5,2,16.211> }
		triangle { <2.31,2,14.457>, <1.768,2,15.268>, <2.5,2,16.211> }
		triangle { <1.768,2,15.268>, <0.957,2,15.81>, <2.5,2,16.211> }
		triangle { <0.957,2,15.81>, <0,2,16>, <0,2,16.708> }
		triangle { <0,2,16.708>, <2.5,2,16.211>, <0.957,2,15.81> }
	}
}
#end

#declare _1_dash_8ndis_dot_dat = object {
// 1-8 Not Disc
	mesh {
		triangle { <1,0,1>, <1,0,0>, <0.9239,0,0.3827> }
		triangle { <1,0,1>, <0.9239,0,0.3827>, <0.7071,0,0.7071> }
	}
}

#declare _3_dash_8cyli_dot_dat = object {
	mesh {
		triangle { <1,0,0>, <0.9239,0,0.3827>, <0.9239,1,0.3827> }
		triangle { <0.9239,1,0.3827>, <1,1,0>, <1,0,0> }
		triangle { <0.9239,0,0.3827>, <0.7071,0,0.7071>, <0.7071,1,0.7071> }
		triangle { <0.7071,1,0.7071>, <0.9239,1,0.3827>, <0.9239,0,0.3827> }
		triangle { <0.7071,0,0.7071>, <0.3827,0,0.9239>, <0.3827,1,0.9239> }
		triangle { <0.3827,1,0.9239>, <0.7071,1,0.7071>, <0.7071,0,0.7071> }
		triangle { <0.3827,0,0.9239>, <0,0,1>, <0,1,1> }
		triangle { <0,1,1>, <0.3827,1,0.9239>, <0.3827,0,0.9239> }
		triangle { <0,0,1>, <-0.3827,0,0.9239>, <-0.3827,1,0.9239> }
		triangle { <-0.3827,1,0.9239>, <0,1,1>, <0,0,1> }
		triangle { <-0.3827,0,0.9239>, <-0.7071,0,0.7071>, <-0.7071,1,0.7071> }
		triangle { <-0.7071,1,0.7071>, <-0.3827,1,0.9239>, <-0.3827,0,0.9239> }
	}
}

#declare _4590_dot_dat = #if (QUAL = 0) box { <-38,-4,-10>, <38,16,18> } #else union {
// Plate  1 x  4 Offset
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,30,12,10> }
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-30,12,10> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,4,0,0,0,8,30,8,10> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,4,0,0,0,8,-30,8,10> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,30,8,10> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,-30,8,10> }
	mesh {
		triangle { <30,12,16>, <27.7,12,15.54>, <28.47,12,13.7> }
		triangle { <28.47,12,13.7>, <30,12,14>, <30,12,16> }
		triangle { <-30,12,16>, <-32.3,12,15.54>, <-31.53,12,13.7> }
		triangle { <-31.53,12,13.7>, <-30,12,14>, <-30,12,16> }
		triangle { <30,8,18>, <26.94,8,17.39>, <27.7,8,15.54> }
		triangle { <27.7,8,15.54>, <30,8,16>, <30,8,18> }
		triangle { <-30,8,18>, <-33.06,8,17.39>, <-32.3,8,15.54> }
		triangle { <-32.3,8,15.54>, <-30,8,16>, <-30,8,18> }
		triangle { <27.7,12,15.54>, <25.76,12,14.24>, <27.17,12,12.83> }
		triangle { <27.17,12,12.83>, <28.47,12,13.7>, <27.7,12,15.54> }
		triangle { <-32.3,12,15.54>, <-34.24,12,14.24>, <-32.83,12,12.83> }
		triangle { <-32.83,12,12.83>, <-31.53,12,13.7>, <-32.3,12,15.54> }
		triangle { <26.94,8,17.39>, <24.34,8,15.66>, <25.76,8,14.24> }
		triangle { <25.76,8,14.24>, <27.7,8,15.54>, <26.94,8,17.39> }
		triangle { <-33.06,8,17.39>, <-35.66,8,15.66>, <-34.24,8,14.24> }
		triangle { <-34.24,8,14.24>, <-32.3,8,15.54>, <-33.06,8,17.39> }
		triangle { <25.76,12,14.24>, <24.46,12,12.3>, <26.3,12,11.53> }
		triangle { <26.3,12,11.53>, <27.17,12,12.83>, <25.76,12,14.24> }
		triangle { <-34.24,12,14.24>, <-35.54,12,12.3>, <-33.7,12,11.53> }
		triangle { <-33.7,12,11.53>, <-32.83,12,12.83>, <-34.24,12,14.24> }
		triangle { <24.34,8,15.66>, <22.61,8,13.06>, <24.46,8,12.3> }
		triangle { <24.46,8,12.3>, <25.76,8,14.24>, <24.34,8,15.66> }
		triangle { <-35.66,8,15.66>, <-37.39,8,13.06>, <-35.54,8,12.3> }
		triangle { <-35.54,8,12.3>, <-34.24,8,14.24>, <-35.66,8,15.66> }
		triangle { <24.46,12,12.3>, <24,12,10>, <26,12,10> }
		triangle { <26,12,10>, <26.3,12,11.53>, <24.46,12,12.3> }
		triangle { <-35.54,12,12.3>, <-36,12,10>, <-34,12,10> }
		triangle { <-34,12,10>, <-33.7,12,11.53>, <-35.54,12,12.3> }
		triangle { <22.61,8,13.06>, <22,8,10>, <24,8,10> }
		triangle { <24,8,10>, <24.46,8,12.3>, <22.61,8,13.06> }
		triangle { <-37.39,8,13.06>, <-38,8,10>, <-36,8,10> }
		triangle { <-36,8,10>, <-35.54,8,12.3>, <-37.39,8,13.06> }
		triangle { <24,12,10>, <24.46,12,7.7>, <26.3,12,8.47> }
		triangle { <26.3,12,8.47>, <26,12,10>, <24,12,10> }
		triangle { <-36,12,10>, <-35.54,12,7.7>, <-33.7,12,8.47> }
		triangle { <-33.7,12,8.47>, <-34,12,10>, <-36,12,10> }
		triangle { <22,8,10>, <22.61,8,6.94>, <24.46,8,7.7> }
		triangle { <24.46,8,7.7>, <24,8,10>, <22,8,10> }
		triangle { <-38,8,10>, <-37.39,8,6.94>, <-35.54,8,7.7> }
		triangle { <-35.54,8,7.7>, <-36,8,10>, <-38,8,10> }
		triangle { <24.46,12,7.7>, <25.76,12,5.76>, <27.17,12,7.17> }
		triangle { <27.17,12,7.17>, <26.3,12,8.47>, <24.46,12,7.7> }
		triangle { <-35.54,12,7.7>, <-34.24,12,5.76>, <-32.83,12,7.17> }
		triangle { <-32.83,12,7.17>, <-33.7,12,8.47>, <-35.54,12,7.7> }
		triangle { <22.61,8,6.94>, <24.34,8,4.34>, <25.76,8,5.76> }
		triangle { <25.76,8,5.76>, <24.46,8,7.7>, <22.61,8,6.94> }
		triangle { <-37.39,8,6.94>, <-35.66,8,4.34>, <-34.24,8,5.76> }
		triangle { <-34.24,8,5.76>, <-35.54,8,7.7>, <-37.39,8,6.94> }
		triangle { <25.76,12,5.76>, <27.7,12,4.46>, <28.47,12,6.3> }
		triangle { <28.47,12,6.3>, <27.17,12,7.17>, <25.76,12,5.76> }
		triangle { <-34.24,12,5.76>, <-32.3,12,4.46>, <-31.53,12,6.3> }
		triangle { <-31.53,12,6.3>, <-32.83,12,7.17>, <-34.24,12,5.76> }
		triangle { <24.34,8,4.34>, <26.94,8,2.61>, <27.7,8,4.46> }
		triangle { <27.7,8,4.46>, <25.76,8,5.76>, <24.34,8,4.34> }
		triangle { <-35.66,8,4.34>, <-33.06,8,2.61>, <-32.3,8,4.46> }
		triangle { <-32.3,8,4.46>, <-34.24,8,5.76>, <-35.66,8,4.34> }
		triangle { <27.7,12,4.46>, <30,12,4>, <30,12,6> }
		triangle { <30,12,6>, <28.47,12,6.3>, <27.7,12,4.46> }
		triangle { <-32.3,12,4.46>, <-30,12,4>, <-30,12,6> }
		triangle { <-30,12,6>, <-31.53,12,6.3>, <-32.3,12,4.46> }
		triangle { <26.94,8,2.61>, <30,8,2>, <30,8,4> }
		triangle { <30,8,4>, <27.7,8,4.46>, <26.94,8,2.61> }
		triangle { <-33.06,8,2.61>, <-30,8,2>, <-30,8,4> }
		triangle { <-30,8,4>, <-32.3,8,4.46>, <-33.06,8,2.61> }
		triangle { <30,12,4>, <32.3,12,4.46>, <31.53,12,6.3> }
		triangle { <31.53,12,6.3>, <30,12,6>, <30,12,4> }
		triangle { <-30,12,4>, <-27.7,12,4.46>, <-28.47,12,6.3> }
		triangle { <-28.47,12,6.3>, <-30,12,6>, <-30,12,4> }
		triangle { <30,8,2>, <33.06,8,2.61>, <32.3,8,4.46> }
		triangle { <32.3,8,4.46>, <30,8,4>, <30,8,2> }
		triangle { <-30,8,2>, <-26.94,8,2.61>, <-27.7,8,4.46> }
		triangle { <-27.7,8,4.46>, <-30,8,4>, <-30,8,2> }
		triangle { <32.3,12,4.46>, <34.24,12,5.76>, <32.83,12,7.17> }
		triangle { <32.83,12,7.17>, <31.53,12,6.3>, <32.3,12,4.46> }
		triangle { <-27.7,12,4.46>, <-25.76,12,5.76>, <-27.17,12,7.17> }
		triangle { <-27.17,12,7.17>, <-28.47,12,6.3>, <-27.7,12,4.46> }
		triangle { <33.06,8,2.61>, <35.66,8,4.34>, <34.24,8,5.76> }
		triangle { <34.24,8,5.76>, <32.3,8,4.46>, <33.06,8,2.61> }
		triangle { <-26.94,8,2.61>, <-24.34,8,4.34>, <-25.76,8,5.76> }
		triangle { <-25.76,8,5.76>, <-27.7,8,4.46>, <-26.94,8,2.61> }
		triangle { <34.24,12,5.76>, <35.54,12,7.7>, <33.7,12,8.47> }
		triangle { <33.7,12,8.47>, <32.83,12,7.17>, <34.24,12,5.76> }
		triangle { <-25.76,12,5.76>, <-24.46,12,7.7>, <-26.3,12,8.47> }
		triangle { <-26.3,12,8.47>, <-27.17,12,7.17>, <-25.76,12,5.76> }
		triangle { <35.66,8,4.34>, <37.39,8,6.94>, <35.54,8,7.7> }
		triangle { <35.54,8,7.7>, <34.24,8,5.76>, <35.66,8,4.34> }
		triangle { <-24.34,8,4.34>, <-22.61,8,6.94>, <-24.46,8,7.7> }
		triangle { <-24.46,8,7.7>, <-25.76,8,5.76>, <-24.34,8,4.34> }
		triangle { <35.54,12,7.7>, <36,12,10>, <34,12,10> }
		triangle { <34,12,10>, <33.7,12,8.47>, <35.54,12,7.7> }
		triangle { <-24.46,12,7.7>, <-24,12,10>, <-26,12,10> }
		triangle { <-26,12,10>, <-26.3,12,8.47>, <-24.46,12,7.7> }
		triangle { <37.39,8,6.94>, <38,8,10>, <36,8,10> }
		triangle { <36,8,10>, <35.54,8,7.7>, <37.39,8,6.94> }
		triangle { <-22.61,8,6.94>, <-22,8,10>, <-24,8,10> }
		triangle { <-24,8,10>, <-24.46,8,7.7>, <-22.61,8,6.94> }
		triangle { <36,12,10>, <35.54,12,12.3>, <33.7,12,11.53> }
		triangle { <33.7,12,11.53>, <34,12,10>, <36,12,10> }
		triangle { <-24,12,10>, <-24.46,12,12.3>, <-26.3,12,11.53> }
		triangle { <-26.3,12,11.53>, <-26,12,10>, <-24,12,10> }
		triangle { <38,8,10>, <37.39,8,13.06>, <35.54,8,12.3> }
		triangle { <35.54,8,12.3>, <36,8,10>, <38,8,10> }
		triangle { <-22,8,10>, <-22.61,8,13.06>, <-24.46,8,12.3> }
		triangle { <-24.46,8,12.3>, <-24,8,10>, <-22,8,10> }
		triangle { <35.54,12,12.3>, <34.24,12,14.24>, <32.83,12,12.83> }
		triangle { <32.83,12,12.83>, <33.7,12,11.53>, <35.54,12,12.3> }
		triangle { <-24.46,12,12.3>, <-25.76,12,14.24>, <-27.17,12,12.83> }
		triangle { <-27.17,12,12.83>, <-26.3,12,11.53>, <-24.46,12,12.3> }
		triangle { <37.39,8,13.06>, <35.66,8,15.66>, <34.24,8,14.24> }
		triangle { <34.24,8,14.24>, <35.54,8,12.3>, <37.39,8,13.06> }
		triangle { <-22.61,8,13.06>, <-24.34,8,15.66>, <-25.76,8,14.24> }
		triangle { <-25.76,8,14.24>, <-24.46,8,12.3>, <-22.61,8,13.06> }
		triangle { <34.24,12,14.24>, <32.3,12,15.54>, <31.53,12,13.7> }
		triangle { <31.53,12,13.7>, <32.83,12,12.83>, <34.24,12,14.24> }
		triangle { <-25.76,12,14.24>, <-27.7,12,15.54>, <-28.47,12,13.7> }
		triangle { <-28.47,12,13.7>, <-27.17,12,12.83>, <-25.76,12,14.24> }
		triangle { <35.66,8,15.66>, <33.06,8,17.39>, <32.3,8,15.54> }
		triangle { <32.3,8,15.54>, <34.24,8,14.24>, <35.66,8,15.66> }
		triangle { <-24.34,8,15.66>, <-26.94,8,17.39>, <-27.7,8,15.54> }
		triangle { <-27.7,8,15.54>, <-25.76,8,14.24>, <-24.34,8,15.66> }
		triangle { <32.3,12,15.54>, <30,12,16>, <30,12,14> }
		triangle { <30,12,14>, <31.53,12,13.7>, <32.3,12,15.54> }
		triangle { <-27.7,12,15.54>, <-30,12,16>, <-30,12,14> }
		triangle { <-30,12,14>, <-28.47,12,13.7>, <-27.7,12,15.54> }
		triangle { <33.06,8,17.39>, <30,8,18>, <30,8,16> }
		triangle { <30,8,16>, <32.3,8,15.54>, <33.06,8,17.39> }
		triangle { <-26.94,8,17.39>, <-30,8,18>, <-30,8,16> }
		triangle { <-30,8,16>, <-27.7,8,15.54>, <-26.94,8,17.39> }
	}
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	object { _1_dash_4ndis_dot_dat matrix <3,0,0,0,1,0,0,0,3,22,8,3> }
	object { _1_dash_4ndis_dot_dat matrix <-3,0,0,0,1,0,0,0,3,-22,8,3> }
	object { _1_dash_8ndis_dot_dat matrix <3,0,0,0,1,0,0,0,-3,22,8,3> }
	object { _1_dash_8ndis_dot_dat matrix <-3,0,0,0,1,0,0,0,-3,-22,8,3> }
	mesh {
		triangle { <25.76,8,15.76>, <25.76,8,10>, <20,8,10> }
		triangle { <-25.76,8,15.76>, <-25.76,8,10>, <-20,8,10> }
		triangle { <25.76,8,10>, <25.76,8,6>, <-25.76,8,6> }
		triangle { <-25.76,8,6>, <-25.76,8,10>, <25.76,8,10> }
		triangle { <18,8,6>, <16,8,6>, <16,8,-6> }
		triangle { <16,8,-6>, <18,8,-5.2>, <18,8,6> }
		triangle { <-18,8,6>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-18,8,-5.2>, <-18,8,6> }
		triangle { <34.24,8,5.76>, <25.76,8,6>, <25,8,6> }
		triangle { <25,8,6>, <25,8,0>, <34.24,8,5.76> }
		triangle { <-34.24,8,5.76>, <-25.76,8,6>, <-25,8,6> }
		triangle { <-25,8,6>, <-25,8,0>, <-34.24,8,5.76> }
		triangle { <34.24,8,5.76>, <24.1,8,0.9>, <18,8,-5.2> }
		triangle { <18,8,-5.2>, <20,8,-6>, <34.24,8,5.76> }
		triangle { <-34.24,8,5.76>, <-24.1,8,0.9>, <-18,8,-5.2> }
		triangle { <-18,8,-5.2>, <-20,8,-6>, <-34.24,8,5.76> }
		triangle { <20,8,-6>, <18,8,-5.2>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <20,8,-6> }
		triangle { <-20,8,-6>, <-18,8,-5.2>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,-6> }
		triangle { <20,8,-10>, <16,8,-6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <20,8,-10> }
		triangle { <18,4,6>, <25,4,6>, <25,4,1.8> }
		triangle { <25,4,1.8>, <18,4,-5.2>, <18,4,6> }
		triangle { <-18,4,6>, <-25,4,6>, <-25,4,1.8> }
		triangle { <-25,4,1.8>, <-18,4,-5.2>, <-18,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <34.24,0,5.76>, <25.76,0,5.76>, <20,0,-6> }
		triangle { <-34.24,0,5.76>, <-25.76,0,5.76>, <-20,0,-6> }
		triangle { <25.76,0,14.24>, <25.76,0,5.76>, <20,0,-6> }
		triangle { <20,0,-6>, <20,0,10>, <25.76,0,14.24> }
		triangle { <-25.76,0,14.24>, <-25.76,0,5.76>, <-20,0,-6> }
		triangle { <-20,0,-6>, <-20,0,10>, <-25.76,0,14.24> }
		triangle { <18,4,6>, <22,4,6>, <22,8,6> }
		triangle { <22,8,6>, <18,8,6>, <18,4,6> }
	}
	object { _3_dash_8cyli_dot_dat matrix <0,0,3,0,4,0,3,0,0,22,4,3> }
	mesh {
		triangle { <24.1,4,0.9>, <18,4,-5.2>, <18,8,-5.2> }
		triangle { <18,8,-5.2>, <24.1,8,0.9>, <24.1,4,0.9> }
		triangle { <18,4,-5.2>, <18,4,6>, <18,8,6> }
		triangle { <18,8,6>, <18,8,-5.2>, <18,4,-5.2> }
		triangle { <-18,4,6>, <-22,4,6>, <-22,8,6> }
		triangle { <-22,8,6>, <-18,8,6>, <-18,4,6> }
	}
	object { _3_dash_8cyli_dot_dat matrix <0,0,3,0,4,0,-3,0,0,-22,4,3> }
	mesh {
		triangle { <-24.1,4,0.9>, <-18,4,-5.2>, <-18,8,-5.2> }
		triangle { <-18,8,-5.2>, <-24.1,8,0.9>, <-24.1,4,0.9> }
		triangle { <-18,4,-5.2>, <-18,4,6>, <-18,8,6> }
		triangle { <-18,8,6>, <-18,8,-5.2>, <-18,4,-5.2> }
		triangle { <25.76,8,14.24>, <25.76,0,14.24>, <20,0,10> }
		triangle { <20,0,10>, <20,8,10>, <25.76,8,14.24> }
		triangle { <-25.76,8,14.24>, <-25.76,0,14.24>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <-25.76,8,14.24> }
		triangle { <20,8,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <20,8,10> }
		triangle { <34.24,8,5.76>, <34.24,0,5.76>, <20,0,-6> }
		triangle { <20,0,-6>, <20,8,-6>, <34.24,8,5.76> }
		triangle { <-34.24,8,5.76>, <-34.24,0,5.76>, <-20,0,-6> }
		triangle { <-20,0,-6>, <-20,8,-6>, <-34.24,8,5.76> }
		triangle { <20,8,-6>, <20,0,-6>, <20,0,-10> }
		triangle { <20,0,-10>, <20,8,-10>, <20,8,-6> }
		triangle { <-20,8,-6>, <-20,0,-6>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <-20,8,-6> }
		triangle { <20,8,-10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <20,8,-10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,3,0,0,0,1,30,8,10> }
		object { stud2_dot_dat matrix <1,0,0,0,3,0,0,0,1,-30,8,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
// 
	#end
}
#end

#declare lifter_dot_dat = union {
// Inlined: 1 0 0 0 0 1 0 0 0 1 0 0 0 1 altbody.DAT
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,48,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-30,40,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,30,40,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,24,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,24,10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3700_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-30,16,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3700_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,30,16,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_4032_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,0>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,8,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4032_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,0,0>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4032_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,20,0,0>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,0,0,-30>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,0,0,30>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-24,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,10,-24,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-48,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-48,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-48,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3700_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,-72,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6217_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/44,0,0,0>
		matrix <0,0,1,0,1,0,-1,0,0,-62,-62,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3001_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-72,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3700_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,-72,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6217_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/44,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,62,-62,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_2419_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-8,-50>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2419_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-8,10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,50,-32,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-50,-32,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-50,-32,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,50,-32,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,50,-56,10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-50,-56,10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-24,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,10,-24,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-30,-56,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,30,-56,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,50,-56,10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,-50,-56,10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-30,-32,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,30,-32,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-50,-80,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,50,-80,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,-70>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0.71,0,-0.71,0,1,0,0.71,0,0.71,-40,-32,20>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0.71,0,-0.71,0,1,0,0.71,0,0.71,40,-32,20>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0.71,0,-0.71,0,1,0,0.71,0,0.71,-40,-56,20>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0.71,0,-0.71,0,1,0,0.71,0,0.71,40,-56,20>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_298_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.58,0,0,0,1-SW/16,0,SW/11.2231,0>
		matrix <1,0,0,0,1,0,0,0,1,-30,-16,-10>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4593_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/42,0,0,0,1-SW/8,0,SW/-2.47059,0>
		matrix <1,0,0,0,0.71,0.71,0,-0.71,0.71,-30,-16,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_298_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.58,0,0,0,1-SW/16,0,SW/11.2231,0>
		matrix <1,0,0,0,1,0,0,0,1,30,-16,-10>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4593_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/42,0,0,0,1-SW/8,0,SW/-2.47059,0>
		matrix <1,0,0,0,0.71,0.71,0,-0.71,0.71,30,-16,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-80,30>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-80,60>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-40,-103,70>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3938_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,SW/3.33333,0>
		matrix <1,0,0,0,0.94,-0.34,0,0.34,0.94,-40,-102.79,73.35>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0.94,-0.34,0,0.34,0.94,-40,-110.44,76.42>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-40,-87.44,50.42>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-40,-111.44,50.42>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3938_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,SW/3.33333,0>
		matrix <1,0,0,0,0.94,-0.34,0,0.34,0.94,-40,-111.41,52.84>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0.94,-0.34,0,0.34,0.94,-40,-119.56,55.1>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2921_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/34,0,SW/2.8,SW/-4.85714>
		matrix <0,0,-1,0,1,0,1,0,0,-30,-103.56,30.1>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2921_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/34,0,SW/2.8,SW/-4.85714>
		matrix <0,0,1,0,1,0,-1,0,0,30,-103.56,30.1>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3298_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-103.56,30.1>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3956_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/48,0,0,0,1-SW/52,0,SW/-3,SW/-8.66667>
		matrix <-1,0,0,0,0,1,0,1,0,40,-59.56,80.1>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <-1,0,0,0,0,-1,0,-1,0,40,-29.56,88.1>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6037_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/84,0,0,0,1-SW/40,0,SW/2.21053,0>
		matrix <-1,0,0,0,-1,0,0,0,1,40,-19.56,108.1>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4032_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <-1,0,0,0,0,1,0,1,0,40,-39.56,88.1>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4032_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <-1,0,0,0,0,1,0,1,0,40,-79.56,88.1>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_4150_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,-1,0,0,0,-1,40,-11.56,108.1>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,-1,0,0,0,-1,40,-99.56,108.1>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2432_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-120.56,70.1>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_2555_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/20,0,SW/-18,0>
		matrix <-0.94,0,-0.34,0.34,0,-0.94,0,-1,0,52,-98.56,24.1>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-0.94,0,-0.34,0.34,0,-0.94,0,-1,0,55,-98.56,15.1>
		#if (ver >= 3.1) material #else texture #end { Color42 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-0.94,0,-0.34,0.34,0,-0.94,0,-1,0,59,-98.56,7.1>
		#if (ver >= 3.1) material #else texture #end { Color42 }
	}
	object {
		_2555_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/18,0,0,0,1-SW/20,0,SW/-18,0>
		matrix <-0.94,0,0.34,-0.34,0,-0.94,0,-1,0,-52.75,-98.56,24.57>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-0.94,0,0.34,-0.34,0,-0.94,0,-1,0,-56.16,-98.56,15.21>
		#if (ver >= 3.1) material #else texture #end { Color42 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-0.94,0,0.34,-0.34,0,-0.94,0,-1,0,-58.46,-99.21,8.75>
		#if (ver >= 3.1) material #else texture #end { Color42 }
	}

	object {
		_3700_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,56,0>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,48,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3839_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/14,0,0,0,1-SW/40,0,SW/4.66667,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-50,40,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3700_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,16,0>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_6558_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-50,26,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-60,66,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

// Inlined:  1 0 -14 20 -10 0 -1 0 -1 0 0 0 0 -1 rlowleg.DAT
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,0,1,0,1,0,-60,156,14>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3702_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,1,0,0,0,1,1,0,0,-70,86,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,-1,0,0,0,1,-1,0,0,-50,156,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,0,1,0,1,0,-50,136,-10>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,0,1,0,1,0,-60,156,-34>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3298_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,0,1,0,-1,0,-60,96,-34>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <-1,0,0,0,0,1,0,1,0,-60,156,-42>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3069p09_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,-60,96,-42>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3700_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,56,0>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,48,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3839_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/14,0,0,0,1-SW/40,0,SW/4.66667,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,50,40,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3700_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,16,0>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_6558_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,50,26,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,60,66,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

// Inlined:  1 0 10 40 14 -1 0 0 0 0 1 0 1 0 llowleg.dat
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,0,1,0,1,0,60,156,14>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3702_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,-1,0,0,0,1,-1,0,0,70,86,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3040_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,1,0,0,0,1,1,0,0,50,156,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3665_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,0,1,0,1,0,50,136,-10>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,0,1,0,1,0,60,156,-34>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3298_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,0,1,0,-1,0,60,96,-34>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <-1,0,0,0,0,1,0,1,0,60,156,-42>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2432_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/2,0>
		matrix <-1,0,0,0,0,1,0,1,0,60,96,-66>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_6048_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/44,0,0,0>
		matrix <-0.34,0,-0.94,0,1,0,0.94,0,-0.34,-86.18,-62,63.58>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object { _3702_dot_dat matrix <-0.058,0.98,-0.16,0.333,0.17,0.921,0.94,0,-0.34,-103.25,-25.11,51.652> #if (ver >= 3.1) material #else texture #end { Color14 } }

// Inlined:  1 14 -22 29.75 -19.94 -1 0 0 0 0.17 0.98 0 0.98 -0.17 claw.DAT
	object { _6048_dot_dat matrix <0.058,-0.98,0.16,0.333,0.17,0.921,-0.94,0,0.34,-113.48,15.75,58.636> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { _3612_dot_dat matrix <-0.94,0,0.34,0.333,0.17,0.921,-0.058,0.98,-0.16,-122.302,5.95,63.634> #if (ver >= 3.1) material #else texture #end { Color14 } }
	object { _3612_dot_dat matrix <-0.94,0,0.34,0.333,0.17,0.921,-0.058,0.98,-0.16,-120.857,-18.55,67.629> #if (ver >= 3.1) material #else texture #end { Color14 } }
	object { _4220_dot_dat matrix <0.333,0.17,0.921,0.94,0,-0.34,-0.058,0.98,-0.16,-118.949,-50.89,72.903> #if (ver >= 3.1) material #else texture #end { Color14 } }
	object { _4221_dot_dat matrix <0.333,0.17,0.921,0.94,0,-0.34,-0.058,0.98,-0.16,-118.949,-50.89,72.903> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { _4221_dot_dat matrix <-0.333,-0.17,-0.921,-0.94,0,0.34,-0.058,0.98,-0.16,-118.949,-50.89,72.903> #if (ver >= 3.1) material #else texture #end { Color0 } }

// Inlined:  1 14 10 39.75 -63.94 1 0 0 0 1 0 0 0 1 rforarm.DAT
	object {
		_3894_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-0.34,0,-0.94,0,1,0,0.94,0,-0.34,-98.36,25.75,6.396>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4276_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <-0.34,0,-0.94,0,1,0,0.94,0,-0.34,-111.96,17.75,-31.204>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4276_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <-0.34,0,-0.94,0,1,0,0.94,0,-0.34,-111.96,49.75,-31.204>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_2880_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/17.68,0,0,0,1-SW/68,0,SW/-5.59494,0>
		matrix <-0.94,0,0.34,0.116,0.94,0.32,-0.32,0.34,-0.884,-132.02,63.75,-86.664>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2880_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/17.68,0,0,0,1-SW/68,0,SW/-5.59494,0>
		matrix <0.94,0,-0.34,0.116,-0.94,0.32,-0.32,-0.34,-0.884,-132.02,11.75,-86.664>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-0.94,0,0.34,-0.34,0,-0.94,0,-1,0,-100.64,36.75,-58.684>
		#if (ver >= 3.1) material #else texture #end { Color42 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-0.94,0,0.34,-0.34,0,-0.94,0,-1,0,-97.92,36.75,-51.164>
		#if (ver >= 3.1) material #else texture #end { Color42 }
	}
	object {
		_6541_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,-1,0,-0.34,0,-0.94,0.94,0,-0.34,-89.76,36.75,-28.604>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4589_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-0.94,0,0.34,-0.34,0,-0.94,0,-1,0,-81.6,36.75,-6.044>
		#if (ver >= 3.1) material #else texture #end { Color42 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <-0.94,0,0.34,-0.34,0,-0.94,0,-1,0,-102.56,36.75,-34.604>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <0.94,0,-0.34,0,1,0,0.34,0,0.94,-94.16,35.75,47.396>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6048_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/44,0,0,0>
		matrix <-0.34,0,0.94,0,1,0,-0.94,0,-0.34,86.42,-62,64.64>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object { _3702_dot_dat matrix <0.058,0.98,-0.16,-0.333,0.17,0.921,0.94,0,0.34,103.15,-25.11,53.652> #if (ver >= 3.1) material #else texture #end { Color14 } }

	object {
		_6217_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/44,0,0,0>
		matrix <-0.061,-0.98,0.169,0.333,-0.18,-0.921,0.94,0,0.34,113.38,15.75,60.636>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6048_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/44,0,0,0>
		matrix <0.94,0,0.34,0.333,-0.18,-0.921,0.061,0.98,-0.169,122.17,5.95,65.726>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_75535_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,0,0>
		matrix <-0.061,-0.98,0.169,0.333,-0.18,-0.921,0.94,0,0.34,120.767,-16.59,69.613>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_6048_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/44,0,0,0>
		matrix <-0.94,0,-0.34,0.333,-0.18,-0.921,-0.061,-0.98,0.169,119.425,-38.15,73.331>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3613_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/36,0,0,SW/-4.5>
		matrix <0.94,0,0.34,0.333,-0.18,-0.921,0.061,0.98,-0.169,118.571,-51.87,75.697>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_30082_dot_dat
		matrix <1-SW/14.006,0,0,0,1-SW/14,0,0,0,1-SW/30.603,0,0,SW/18.0177>
		matrix <0.94,0,0.34,0.333,-0.18,-0.921,0.061,0.98,-0.169,116.741,-81.27,80.767>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

// Inlined:  1 14 -7 39.75 -63.94 1 0 0 0 1 0 0 0 1 lforarm.DAT
	object {
		_3894_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0.34,0,-0.94,0,1,0,0.94,0,0.34,97.32,25.75,8.056>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4276_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0.34,0,-0.94,0,1,0,0.94,0,0.34,110.92,17.75,-29.544>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4276_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/12,0,0,0,1-SW/20,SW/7.71429,SW/6,0>
		matrix <0.34,0,-0.94,0,1,0,0.94,0,0.34,110.92,49.75,-29.544>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_2880_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/17.68,0,0,0,1-SW/68,0,SW/-5.59494,0>
		matrix <-0.94,0,-0.34,-0.116,0.94,0.32,0.32,0.34,-0.884,130.98,63.75,-85.004>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2880_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/17.68,0,0,0,1-SW/68,0,SW/-5.59494,0>
		matrix <0.94,0,0.34,-0.116,-0.94,0.32,0.32,-0.34,-0.884,130.98,11.75,-85.004>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0.94,0,0.34,0.34,0,-0.94,0,1,0,99.6,36.75,-57.024>
		#if (ver >= 3.1) material #else texture #end { Color42 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0.94,0,0.34,0.34,0,-0.94,0,1,0,96.88,36.75,-49.504>
		#if (ver >= 3.1) material #else texture #end { Color42 }
	}
	object {
		_6541_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,1,0,0.34,0,-0.94,-0.94,0,-0.34,88.72,36.75,-26.944>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_298_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.58,0,0,0,1-SW/16,0,SW/11.2231,0>
		matrix <0,-1,0,0.34,0,-0.94,0.94,0,0.34,86,36.75,-19.424>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4593_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/42,0,0,0,1-SW/8,0,SW/-2.47059,0>
		matrix <0,-1,0,0.34,0,-0.94,0.94,0,0.34,86,36.75,-19.424>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <0.94,0,0.34,0.34,0,-0.94,0,1,0,101.52,36.75,-32.944>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_4459_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <0.94,0,0.34,0,1,0,-0.34,0,0.94,93.12,35.75,49.056>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3938_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,SW/3.33333,0>
		matrix <1,0,0,0,0.71,0.71,0,-0.71,0.71,0.16,-29,-77.46>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4081_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/38,0,SW/8,SW/-4.22222>
		matrix <0,0.71,-0.71,0,0.71,0.71,1,0,0,-9.84,-34.68,-83.14>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_4081_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/38,0,SW/8,SW/-4.22222>
		matrix <0,-0.71,0.71,0,0.71,0.71,-1,0,0,10.16,-34.68,-83.14>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0.71,0.71,0,-0.71,0.71,0.16,-40.36,-88.82>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3957_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/96,0,0,0,1-SW/16,0,SW/-2.4,0>
		matrix <1,0,0,0,0.71,-0.71,0,0.71,0.71,-29.84,-41.78,-73.2>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3957_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/96,0,0,0,1-SW/16,0,SW/-2.4,0>
		matrix <1,0,0,0,0.71,-0.71,0,0.71,0.71,30.16,-41.78,-73.2>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4590_dot_dat
		matrix <1-SW/76,0,0,0,1-SW/20,0,0,0,1-SW/28,0,SW/3.33333,SW/7>
		matrix <1,0,0,0,0.71,-0.71,0,0.71,0.71,0.16,-111.36,-17.82>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0.71,-0.71,0,0.71,0.71,0.16,-117.04,-12.14>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
}

#declare _2428_dot_dat = #if (QUAL = 0) box { <-200,0,-10>, <200,14,10> } #else union {
// Rack  1 x 20
	object { rect_dot_dat matrix <0.5,0,0,0,1,0,0,0,6,-199.5,5,0> }
	mesh {
		triangle { <-200,0,-6>, <-200,5,-6>, <-199,5,-6> }
		triangle { <-199,5,-6>, <-197,0,-6>, <-200,0,-6> }
		triangle { <-200,0,6>, <-200,5,6>, <-199,5,6> }
		triangle { <-199,5,6>, <-197,0,6>, <-200,0,6> }
		triangle { <-199,5,-6>, <-199,5,6>, <-197,0,6> }
		triangle { <-197,0,6>, <-197,0,-6>, <-199,5,-6> }
		triangle { <-197,0,-6>, <-197,0,6>, <-195,0,6> }
		triangle { <-195,0,6>, <-195,0,-6>, <-197,0,-6> }
		triangle { <-195,0,-6>, <-195,0,6>, <-193,5,6> }
		triangle { <-193,5,6>, <-193,5,-6>, <-195,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-192,5,0> }
	mesh {
		triangle { <-195,0,-6>, <-193,5,-6>, <-191,5,-6> }
		triangle { <-191,5,-6>, <-189,0,-6>, <-195,0,-6> }
		triangle { <-195,0,6>, <-193,5,6>, <-191,5,6> }
		triangle { <-191,5,6>, <-189,0,6>, <-195,0,6> }
		triangle { <-191,5,-6>, <-191,5,6>, <-189,0,6> }
		triangle { <-189,0,6>, <-189,0,-6>, <-191,5,-6> }
		triangle { <-189,0,-6>, <-189,0,6>, <-187,0,6> }
		triangle { <-187,0,6>, <-187,0,-6>, <-189,0,-6> }
		triangle { <-187,0,-6>, <-187,0,6>, <-185,5,6> }
		triangle { <-185,5,6>, <-185,5,-6>, <-187,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-184,5,0> }
	mesh {
		triangle { <-187,0,-6>, <-185,5,-6>, <-183,5,-6> }
		triangle { <-183,5,-6>, <-181,0,-6>, <-187,0,-6> }
		triangle { <-187,0,6>, <-185,5,6>, <-183,5,6> }
		triangle { <-183,5,6>, <-181,0,6>, <-187,0,6> }
		triangle { <-183,5,-6>, <-183,5,6>, <-181,0,6> }
		triangle { <-181,0,6>, <-181,0,-6>, <-183,5,-6> }
		triangle { <-181,0,-6>, <-181,0,6>, <-179,0,6> }
		triangle { <-179,0,6>, <-179,0,-6>, <-181,0,-6> }
		triangle { <-179,0,-6>, <-179,0,6>, <-177,5,6> }
		triangle { <-177,5,6>, <-177,5,-6>, <-179,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-176,5,0> }
	mesh {
		triangle { <-179,0,-6>, <-177,5,-6>, <-175,5,-6> }
		triangle { <-175,5,-6>, <-173,0,-6>, <-179,0,-6> }
		triangle { <-179,0,6>, <-177,5,6>, <-175,5,6> }
		triangle { <-175,5,6>, <-173,0,6>, <-179,0,6> }
		triangle { <-175,5,-6>, <-175,5,6>, <-173,0,6> }
		triangle { <-173,0,6>, <-173,0,-6>, <-175,5,-6> }
		triangle { <-173,0,-6>, <-173,0,6>, <-171,0,6> }
		triangle { <-171,0,6>, <-171,0,-6>, <-173,0,-6> }
		triangle { <-171,0,-6>, <-171,0,6>, <-169,5,6> }
		triangle { <-169,5,6>, <-169,5,-6>, <-171,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-168,5,0> }
	mesh {
		triangle { <-171,0,-6>, <-169,5,-6>, <-167,5,-6> }
		triangle { <-167,5,-6>, <-165,0,-6>, <-171,0,-6> }
		triangle { <-171,0,6>, <-169,5,6>, <-167,5,6> }
		triangle { <-167,5,6>, <-165,0,6>, <-171,0,6> }
		triangle { <-167,5,-6>, <-167,5,6>, <-165,0,6> }
		triangle { <-165,0,6>, <-165,0,-6>, <-167,5,-6> }
		triangle { <-165,0,-6>, <-165,0,6>, <-163,0,6> }
		triangle { <-163,0,6>, <-163,0,-6>, <-165,0,-6> }
		triangle { <-163,0,-6>, <-163,0,6>, <-161,5,6> }
		triangle { <-161,5,6>, <-161,5,-6>, <-163,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-160,5,0> }
	mesh {
		triangle { <-163,0,-6>, <-161,5,-6>, <-159,5,-6> }
		triangle { <-159,5,-6>, <-157,0,-6>, <-163,0,-6> }
		triangle { <-163,0,6>, <-161,5,6>, <-159,5,6> }
		triangle { <-159,5,6>, <-157,0,6>, <-163,0,6> }
		triangle { <-159,5,-6>, <-159,5,6>, <-157,0,6> }
		triangle { <-157,0,6>, <-157,0,-6>, <-159,5,-6> }
		triangle { <-157,0,-6>, <-157,0,6>, <-155,0,6> }
		triangle { <-155,0,6>, <-155,0,-6>, <-157,0,-6> }
		triangle { <-155,0,-6>, <-155,0,6>, <-153,5,6> }
		triangle { <-153,5,6>, <-153,5,-6>, <-155,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-152,5,0> }
	mesh {
		triangle { <-155,0,-6>, <-153,5,-6>, <-151,5,-6> }
		triangle { <-151,5,-6>, <-149,0,-6>, <-155,0,-6> }
		triangle { <-155,0,6>, <-153,5,6>, <-151,5,6> }
		triangle { <-151,5,6>, <-149,0,6>, <-155,0,6> }
		triangle { <-151,5,-6>, <-151,5,6>, <-149,0,6> }
		triangle { <-149,0,6>, <-149,0,-6>, <-151,5,-6> }
		triangle { <-149,0,-6>, <-149,0,6>, <-147,0,6> }
		triangle { <-147,0,6>, <-147,0,-6>, <-149,0,-6> }
		triangle { <-147,0,-6>, <-147,0,6>, <-145,5,6> }
		triangle { <-145,5,6>, <-145,5,-6>, <-147,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-144,5,0> }
	mesh {
		triangle { <-147,0,-6>, <-145,5,-6>, <-143,5,-6> }
		triangle { <-143,5,-6>, <-141,0,-6>, <-147,0,-6> }
		triangle { <-147,0,6>, <-145,5,6>, <-143,5,6> }
		triangle { <-143,5,6>, <-141,0,6>, <-147,0,6> }
		triangle { <-143,5,-6>, <-143,5,6>, <-141,0,6> }
		triangle { <-141,0,6>, <-141,0,-6>, <-143,5,-6> }
		triangle { <-141,0,-6>, <-141,0,6>, <-139,0,6> }
		triangle { <-139,0,6>, <-139,0,-6>, <-141,0,-6> }
		triangle { <-139,0,-6>, <-139,0,6>, <-137,5,6> }
		triangle { <-137,5,6>, <-137,5,-6>, <-139,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-136,5,0> }
	mesh {
		triangle { <-139,0,-6>, <-137,5,-6>, <-135,5,-6> }
		triangle { <-135,5,-6>, <-133,0,-6>, <-139,0,-6> }
		triangle { <-139,0,6>, <-137,5,6>, <-135,5,6> }
		triangle { <-135,5,6>, <-133,0,6>, <-139,0,6> }
		triangle { <-135,5,-6>, <-135,5,6>, <-133,0,6> }
		triangle { <-133,0,6>, <-133,0,-6>, <-135,5,-6> }
		triangle { <-133,0,-6>, <-133,0,6>, <-131,0,6> }
		triangle { <-131,0,6>, <-131,0,-6>, <-133,0,-6> }
		triangle { <-131,0,-6>, <-131,0,6>, <-129,5,6> }
		triangle { <-129,5,6>, <-129,5,-6>, <-131,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-128,5,0> }
	mesh {
		triangle { <-131,0,-6>, <-129,5,-6>, <-127,5,-6> }
		triangle { <-127,5,-6>, <-125,0,-6>, <-131,0,-6> }
		triangle { <-131,0,6>, <-129,5,6>, <-127,5,6> }
		triangle { <-127,5,6>, <-125,0,6>, <-131,0,6> }
		triangle { <-127,5,-6>, <-127,5,6>, <-125,0,6> }
		triangle { <-125,0,6>, <-125,0,-6>, <-127,5,-6> }
		triangle { <-125,0,-6>, <-125,0,6>, <-123,0,6> }
		triangle { <-123,0,6>, <-123,0,-6>, <-125,0,-6> }
		triangle { <-123,0,-6>, <-123,0,6>, <-121,5,6> }
		triangle { <-121,5,6>, <-121,5,-6>, <-123,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-120,5,0> }
	mesh {
		triangle { <-123,0,-6>, <-121,5,-6>, <-119,5,-6> }
		triangle { <-119,5,-6>, <-117,0,-6>, <-123,0,-6> }
		triangle { <-123,0,6>, <-121,5,6>, <-119,5,6> }
		triangle { <-119,5,6>, <-117,0,6>, <-123,0,6> }
		triangle { <-119,5,-6>, <-119,5,6>, <-117,0,6> }
		triangle { <-117,0,6>, <-117,0,-6>, <-119,5,-6> }
		triangle { <-117,0,-6>, <-117,0,6>, <-115,0,6> }
		triangle { <-115,0,6>, <-115,0,-6>, <-117,0,-6> }
		triangle { <-115,0,-6>, <-115,0,6>, <-113,5,6> }
		triangle { <-113,5,6>, <-113,5,-6>, <-115,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-112,5,0> }
	mesh {
		triangle { <-115,0,-6>, <-113,5,-6>, <-111,5,-6> }
		triangle { <-111,5,-6>, <-109,0,-6>, <-115,0,-6> }
		triangle { <-115,0,6>, <-113,5,6>, <-111,5,6> }
		triangle { <-111,5,6>, <-109,0,6>, <-115,0,6> }
		triangle { <-111,5,-6>, <-111,5,6>, <-109,0,6> }
		triangle { <-109,0,6>, <-109,0,-6>, <-111,5,-6> }
		triangle { <-109,0,-6>, <-109,0,6>, <-107,0,6> }
		triangle { <-107,0,6>, <-107,0,-6>, <-109,0,-6> }
		triangle { <-107,0,-6>, <-107,0,6>, <-105,5,6> }
		triangle { <-105,5,6>, <-105,5,-6>, <-107,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-104,5,0> }
	mesh {
		triangle { <-107,0,-6>, <-105,5,-6>, <-103,5,-6> }
		triangle { <-103,5,-6>, <-101,0,-6>, <-107,0,-6> }
		triangle { <-107,0,6>, <-105,5,6>, <-103,5,6> }
		triangle { <-103,5,6>, <-101,0,6>, <-107,0,6> }
		triangle { <-103,5,-6>, <-103,5,6>, <-101,0,6> }
		triangle { <-101,0,6>, <-101,0,-6>, <-103,5,-6> }
		triangle { <-101,0,-6>, <-101,0,6>, <-99,0,6> }
		triangle { <-99,0,6>, <-99,0,-6>, <-101,0,-6> }
		triangle { <-99,0,-6>, <-99,0,6>, <-97,5,6> }
		triangle { <-97,5,6>, <-97,5,-6>, <-99,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-96,5,0> }
	mesh {
		triangle { <-99,0,-6>, <-97,5,-6>, <-95,5,-6> }
		triangle { <-95,5,-6>, <-93,0,-6>, <-99,0,-6> }
		triangle { <-99,0,6>, <-97,5,6>, <-95,5,6> }
		triangle { <-95,5,6>, <-93,0,6>, <-99,0,6> }
		triangle { <-95,5,-6>, <-95,5,6>, <-93,0,6> }
		triangle { <-93,0,6>, <-93,0,-6>, <-95,5,-6> }
		triangle { <-93,0,-6>, <-93,0,6>, <-91,0,6> }
		triangle { <-91,0,6>, <-91,0,-6>, <-93,0,-6> }
		triangle { <-91,0,-6>, <-91,0,6>, <-89,5,6> }
		triangle { <-89,5,6>, <-89,5,-6>, <-91,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-88,5,0> }
	mesh {
		triangle { <-91,0,-6>, <-89,5,-6>, <-87,5,-6> }
		triangle { <-87,5,-6>, <-85,0,-6>, <-91,0,-6> }
		triangle { <-91,0,6>, <-89,5,6>, <-87,5,6> }
		triangle { <-87,5,6>, <-85,0,6>, <-91,0,6> }
		triangle { <-87,5,-6>, <-87,5,6>, <-85,0,6> }
		triangle { <-85,0,6>, <-85,0,-6>, <-87,5,-6> }
		triangle { <-85,0,-6>, <-85,0,6>, <-83,0,6> }
		triangle { <-83,0,6>, <-83,0,-6>, <-85,0,-6> }
		triangle { <-83,0,-6>, <-83,0,6>, <-81,5,6> }
		triangle { <-81,5,6>, <-81,5,-6>, <-83,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-80,5,0> }
	mesh {
		triangle { <-83,0,-6>, <-81,5,-6>, <-79,5,-6> }
		triangle { <-79,5,-6>, <-77,0,-6>, <-83,0,-6> }
		triangle { <-83,0,6>, <-81,5,6>, <-79,5,6> }
		triangle { <-79,5,6>, <-77,0,6>, <-83,0,6> }
		triangle { <-79,5,-6>, <-79,5,6>, <-77,0,6> }
		triangle { <-77,0,6>, <-77,0,-6>, <-79,5,-6> }
		triangle { <-77,0,-6>, <-77,0,6>, <-75,0,6> }
		triangle { <-75,0,6>, <-75,0,-6>, <-77,0,-6> }
		triangle { <-75,0,-6>, <-75,0,6>, <-73,5,6> }
		triangle { <-73,5,6>, <-73,5,-6>, <-75,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-72,5,0> }
	mesh {
		triangle { <-75,0,-6>, <-73,5,-6>, <-71,5,-6> }
		triangle { <-71,5,-6>, <-69,0,-6>, <-75,0,-6> }
		triangle { <-75,0,6>, <-73,5,6>, <-71,5,6> }
		triangle { <-71,5,6>, <-69,0,6>, <-75,0,6> }
		triangle { <-71,5,-6>, <-71,5,6>, <-69,0,6> }
		triangle { <-69,0,6>, <-69,0,-6>, <-71,5,-6> }
		triangle { <-69,0,-6>, <-69,0,6>, <-67,0,6> }
		triangle { <-67,0,6>, <-67,0,-6>, <-69,0,-6> }
		triangle { <-67,0,-6>, <-67,0,6>, <-65,5,6> }
		triangle { <-65,5,6>, <-65,5,-6>, <-67,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-64,5,0> }
	mesh {
		triangle { <-67,0,-6>, <-65,5,-6>, <-63,5,-6> }
		triangle { <-63,5,-6>, <-61,0,-6>, <-67,0,-6> }
		triangle { <-67,0,6>, <-65,5,6>, <-63,5,6> }
		triangle { <-63,5,6>, <-61,0,6>, <-67,0,6> }
		triangle { <-63,5,-6>, <-63,5,6>, <-61,0,6> }
		triangle { <-61,0,6>, <-61,0,-6>, <-63,5,-6> }
		triangle { <-61,0,-6>, <-61,0,6>, <-59,0,6> }
		triangle { <-59,0,6>, <-59,0,-6>, <-61,0,-6> }
		triangle { <-59,0,-6>, <-59,0,6>, <-57,5,6> }
		triangle { <-57,5,6>, <-57,5,-6>, <-59,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-56,5,0> }
	mesh {
		triangle { <-59,0,-6>, <-57,5,-6>, <-55,5,-6> }
		triangle { <-55,5,-6>, <-53,0,-6>, <-59,0,-6> }
		triangle { <-59,0,6>, <-57,5,6>, <-55,5,6> }
		triangle { <-55,5,6>, <-53,0,6>, <-59,0,6> }
		triangle { <-55,5,-6>, <-55,5,6>, <-53,0,6> }
		triangle { <-53,0,6>, <-53,0,-6>, <-55,5,-6> }
		triangle { <-53,0,-6>, <-53,0,6>, <-51,0,6> }
		triangle { <-51,0,6>, <-51,0,-6>, <-53,0,-6> }
		triangle { <-51,0,-6>, <-51,0,6>, <-49,5,6> }
		triangle { <-49,5,6>, <-49,5,-6>, <-51,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-48,5,0> }
	mesh {
		triangle { <-51,0,-6>, <-49,5,-6>, <-47,5,-6> }
		triangle { <-47,5,-6>, <-45,0,-6>, <-51,0,-6> }
		triangle { <-51,0,6>, <-49,5,6>, <-47,5,6> }
		triangle { <-47,5,6>, <-45,0,6>, <-51,0,6> }
		triangle { <-47,5,-6>, <-47,5,6>, <-45,0,6> }
		triangle { <-45,0,6>, <-45,0,-6>, <-47,5,-6> }
		triangle { <-45,0,-6>, <-45,0,6>, <-43,0,6> }
		triangle { <-43,0,6>, <-43,0,-6>, <-45,0,-6> }
		triangle { <-43,0,-6>, <-43,0,6>, <-41,5,6> }
		triangle { <-41,5,6>, <-41,5,-6>, <-43,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-40,5,0> }
	mesh {
		triangle { <-43,0,-6>, <-41,5,-6>, <-39,5,-6> }
		triangle { <-39,5,-6>, <-37,0,-6>, <-43,0,-6> }
		triangle { <-43,0,6>, <-41,5,6>, <-39,5,6> }
		triangle { <-39,5,6>, <-37,0,6>, <-43,0,6> }
		triangle { <-39,5,-6>, <-39,5,6>, <-37,0,6> }
		triangle { <-37,0,6>, <-37,0,-6>, <-39,5,-6> }
		triangle { <-37,0,-6>, <-37,0,6>, <-35,0,6> }
		triangle { <-35,0,6>, <-35,0,-6>, <-37,0,-6> }
		triangle { <-35,0,-6>, <-35,0,6>, <-33,5,6> }
		triangle { <-33,5,6>, <-33,5,-6>, <-35,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-32,5,0> }
	mesh {
		triangle { <-35,0,-6>, <-33,5,-6>, <-31,5,-6> }
		triangle { <-31,5,-6>, <-29,0,-6>, <-35,0,-6> }
		triangle { <-35,0,6>, <-33,5,6>, <-31,5,6> }
		triangle { <-31,5,6>, <-29,0,6>, <-35,0,6> }
		triangle { <-31,5,-6>, <-31,5,6>, <-29,0,6> }
		triangle { <-29,0,6>, <-29,0,-6>, <-31,5,-6> }
		triangle { <-29,0,-6>, <-29,0,6>, <-27,0,6> }
		triangle { <-27,0,6>, <-27,0,-6>, <-29,0,-6> }
		triangle { <-27,0,-6>, <-27,0,6>, <-25,5,6> }
		triangle { <-25,5,6>, <-25,5,-6>, <-27,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-24,5,0> }
	mesh {
		triangle { <-27,0,-6>, <-25,5,-6>, <-23,5,-6> }
		triangle { <-23,5,-6>, <-21,0,-6>, <-27,0,-6> }
		triangle { <-27,0,6>, <-25,5,6>, <-23,5,6> }
		triangle { <-23,5,6>, <-21,0,6>, <-27,0,6> }
		triangle { <-23,5,-6>, <-23,5,6>, <-21,0,6> }
		triangle { <-21,0,6>, <-21,0,-6>, <-23,5,-6> }
		triangle { <-21,0,-6>, <-21,0,6>, <-19,0,6> }
		triangle { <-19,0,6>, <-19,0,-6>, <-21,0,-6> }
		triangle { <-19,0,-6>, <-19,0,6>, <-17,5,6> }
		triangle { <-17,5,6>, <-17,5,-6>, <-19,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-16,5,0> }
	mesh {
		triangle { <-19,0,-6>, <-17,5,-6>, <-15,5,-6> }
		triangle { <-15,5,-6>, <-13,0,-6>, <-19,0,-6> }
		triangle { <-19,0,6>, <-17,5,6>, <-15,5,6> }
		triangle { <-15,5,6>, <-13,0,6>, <-19,0,6> }
		triangle { <-15,5,-6>, <-15,5,6>, <-13,0,6> }
		triangle { <-13,0,6>, <-13,0,-6>, <-15,5,-6> }
		triangle { <-13,0,-6>, <-13,0,6>, <-11,0,6> }
		triangle { <-11,0,6>, <-11,0,-6>, <-13,0,-6> }
		triangle { <-11,0,-6>, <-11,0,6>, <-9,5,6> }
		triangle { <-9,5,6>, <-9,5,-6>, <-11,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,-8,5,0> }
	mesh {
		triangle { <-11,0,-6>, <-9,5,-6>, <-7,5,-6> }
		triangle { <-7,5,-6>, <-5,0,-6>, <-11,0,-6> }
		triangle { <-11,0,6>, <-9,5,6>, <-7,5,6> }
		triangle { <-7,5,6>, <-5,0,6>, <-11,0,6> }
		triangle { <-7,5,-6>, <-7,5,6>, <-5,0,6> }
		triangle { <-5,0,6>, <-5,0,-6>, <-7,5,-6> }
		triangle { <-5,0,-6>, <-5,0,6>, <-3,0,6> }
		triangle { <-3,0,6>, <-3,0,-6>, <-5,0,-6> }
		triangle { <-3,0,-6>, <-3,0,6>, <-1,5,6> }
		triangle { <-1,5,6>, <-1,5,-6>, <-3,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,0,5,0> }
	mesh {
		triangle { <-3,0,-6>, <-1,5,-6>, <1,5,-6> }
		triangle { <1,5,-6>, <3,0,-6>, <-3,0,-6> }
		triangle { <-3,0,6>, <-1,5,6>, <1,5,6> }
		triangle { <1,5,6>, <3,0,6>, <-3,0,6> }
		triangle { <1,5,-6>, <1,5,6>, <3,0,6> }
		triangle { <3,0,6>, <3,0,-6>, <1,5,-6> }
		triangle { <3,0,-6>, <3,0,6>, <5,0,6> }
		triangle { <5,0,6>, <5,0,-6>, <3,0,-6> }
		triangle { <5,0,-6>, <5,0,6>, <7,5,6> }
		triangle { <7,5,6>, <7,5,-6>, <5,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,8,5,0> }
	mesh {
		triangle { <5,0,-6>, <7,5,-6>, <9,5,-6> }
		triangle { <9,5,-6>, <11,0,-6>, <5,0,-6> }
		triangle { <5,0,6>, <7,5,6>, <9,5,6> }
		triangle { <9,5,6>, <11,0,6>, <5,0,6> }
		triangle { <9,5,-6>, <9,5,6>, <11,0,6> }
		triangle { <11,0,6>, <11,0,-6>, <9,5,-6> }
		triangle { <11,0,-6>, <11,0,6>, <13,0,6> }
		triangle { <13,0,6>, <13,0,-6>, <11,0,-6> }
		triangle { <13,0,-6>, <13,0,6>, <15,5,6> }
		triangle { <15,5,6>, <15,5,-6>, <13,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,16,5,0> }
	mesh {
		triangle { <13,0,-6>, <15,5,-6>, <17,5,-6> }
		triangle { <17,5,-6>, <19,0,-6>, <13,0,-6> }
		triangle { <13,0,6>, <15,5,6>, <17,5,6> }
		triangle { <17,5,6>, <19,0,6>, <13,0,6> }
		triangle { <17,5,-6>, <17,5,6>, <19,0,6> }
		triangle { <19,0,6>, <19,0,-6>, <17,5,-6> }
		triangle { <19,0,-6>, <19,0,6>, <21,0,6> }
		triangle { <21,0,6>, <21,0,-6>, <19,0,-6> }
		triangle { <21,0,-6>, <21,0,6>, <23,5,6> }
		triangle { <23,5,6>, <23,5,-6>, <21,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,24,5,0> }
	mesh {
		triangle { <21,0,-6>, <23,5,-6>, <25,5,-6> }
		triangle { <25,5,-6>, <27,0,-6>, <21,0,-6> }
		triangle { <21,0,6>, <23,5,6>, <25,5,6> }
		triangle { <25,5,6>, <27,0,6>, <21,0,6> }
		triangle { <25,5,-6>, <25,5,6>, <27,0,6> }
		triangle { <27,0,6>, <27,0,-6>, <25,5,-6> }
		triangle { <27,0,-6>, <27,0,6>, <29,0,6> }
		triangle { <29,0,6>, <29,0,-6>, <27,0,-6> }
		triangle { <29,0,-6>, <29,0,6>, <31,5,6> }
		triangle { <31,5,6>, <31,5,-6>, <29,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,32,5,0> }
	mesh {
		triangle { <29,0,-6>, <31,5,-6>, <33,5,-6> }
		triangle { <33,5,-6>, <35,0,-6>, <29,0,-6> }
		triangle { <29,0,6>, <31,5,6>, <33,5,6> }
		triangle { <33,5,6>, <35,0,6>, <29,0,6> }
		triangle { <33,5,-6>, <33,5,6>, <35,0,6> }
		triangle { <35,0,6>, <35,0,-6>, <33,5,-6> }
		triangle { <35,0,-6>, <35,0,6>, <37,0,6> }
		triangle { <37,0,6>, <37,0,-6>, <35,0,-6> }
		triangle { <37,0,-6>, <37,0,6>, <39,5,6> }
		triangle { <39,5,6>, <39,5,-6>, <37,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,40,5,0> }
	mesh {
		triangle { <37,0,-6>, <39,5,-6>, <41,5,-6> }
		triangle { <41,5,-6>, <43,0,-6>, <37,0,-6> }
		triangle { <37,0,6>, <39,5,6>, <41,5,6> }
		triangle { <41,5,6>, <43,0,6>, <37,0,6> }
		triangle { <41,5,-6>, <41,5,6>, <43,0,6> }
		triangle { <43,0,6>, <43,0,-6>, <41,5,-6> }
		triangle { <43,0,-6>, <43,0,6>, <45,0,6> }
		triangle { <45,0,6>, <45,0,-6>, <43,0,-6> }
		triangle { <45,0,-6>, <45,0,6>, <47,5,6> }
		triangle { <47,5,6>, <47,5,-6>, <45,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,48,5,0> }
	mesh {
		triangle { <45,0,-6>, <47,5,-6>, <49,5,-6> }
		triangle { <49,5,-6>, <51,0,-6>, <45,0,-6> }
		triangle { <45,0,6>, <47,5,6>, <49,5,6> }
		triangle { <49,5,6>, <51,0,6>, <45,0,6> }
		triangle { <49,5,-6>, <49,5,6>, <51,0,6> }
		triangle { <51,0,6>, <51,0,-6>, <49,5,-6> }
		triangle { <51,0,-6>, <51,0,6>, <53,0,6> }
		triangle { <53,0,6>, <53,0,-6>, <51,0,-6> }
		triangle { <53,0,-6>, <53,0,6>, <55,5,6> }
		triangle { <55,5,6>, <55,5,-6>, <53,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,56,5,0> }
	mesh {
		triangle { <53,0,-6>, <55,5,-6>, <57,5,-6> }
		triangle { <57,5,-6>, <59,0,-6>, <53,0,-6> }
		triangle { <53,0,6>, <55,5,6>, <57,5,6> }
		triangle { <57,5,6>, <59,0,6>, <53,0,6> }
		triangle { <57,5,-6>, <57,5,6>, <59,0,6> }
		triangle { <59,0,6>, <59,0,-6>, <57,5,-6> }
		triangle { <59,0,-6>, <59,0,6>, <61,0,6> }
		triangle { <61,0,6>, <61,0,-6>, <59,0,-6> }
		triangle { <61,0,-6>, <61,0,6>, <63,5,6> }
		triangle { <63,5,6>, <63,5,-6>, <61,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,64,5,0> }
	mesh {
		triangle { <61,0,-6>, <63,5,-6>, <65,5,-6> }
		triangle { <65,5,-6>, <67,0,-6>, <61,0,-6> }
		triangle { <61,0,6>, <63,5,6>, <65,5,6> }
		triangle { <65,5,6>, <67,0,6>, <61,0,6> }
		triangle { <65,5,-6>, <65,5,6>, <67,0,6> }
		triangle { <67,0,6>, <67,0,-6>, <65,5,-6> }
		triangle { <67,0,-6>, <67,0,6>, <69,0,6> }
		triangle { <69,0,6>, <69,0,-6>, <67,0,-6> }
		triangle { <69,0,-6>, <69,0,6>, <71,5,6> }
		triangle { <71,5,6>, <71,5,-6>, <69,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,72,5,0> }
	mesh {
		triangle { <69,0,-6>, <71,5,-6>, <73,5,-6> }
		triangle { <73,5,-6>, <75,0,-6>, <69,0,-6> }
		triangle { <69,0,6>, <71,5,6>, <73,5,6> }
		triangle { <73,5,6>, <75,0,6>, <69,0,6> }
		triangle { <73,5,-6>, <73,5,6>, <75,0,6> }
		triangle { <75,0,6>, <75,0,-6>, <73,5,-6> }
		triangle { <75,0,-6>, <75,0,6>, <77,0,6> }
		triangle { <77,0,6>, <77,0,-6>, <75,0,-6> }
		triangle { <77,0,-6>, <77,0,6>, <79,5,6> }
		triangle { <79,5,6>, <79,5,-6>, <77,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,80,5,0> }
	mesh {
		triangle { <77,0,-6>, <79,5,-6>, <81,5,-6> }
		triangle { <81,5,-6>, <83,0,-6>, <77,0,-6> }
		triangle { <77,0,6>, <79,5,6>, <81,5,6> }
		triangle { <81,5,6>, <83,0,6>, <77,0,6> }
		triangle { <81,5,-6>, <81,5,6>, <83,0,6> }
		triangle { <83,0,6>, <83,0,-6>, <81,5,-6> }
		triangle { <83,0,-6>, <83,0,6>, <85,0,6> }
		triangle { <85,0,6>, <85,0,-6>, <83,0,-6> }
		triangle { <85,0,-6>, <85,0,6>, <87,5,6> }
		triangle { <87,5,6>, <87,5,-6>, <85,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,88,5,0> }
	mesh {
		triangle { <85,0,-6>, <87,5,-6>, <89,5,-6> }
		triangle { <89,5,-6>, <91,0,-6>, <85,0,-6> }
		triangle { <85,0,6>, <87,5,6>, <89,5,6> }
		triangle { <89,5,6>, <91,0,6>, <85,0,6> }
		triangle { <89,5,-6>, <89,5,6>, <91,0,6> }
		triangle { <91,0,6>, <91,0,-6>, <89,5,-6> }
		triangle { <91,0,-6>, <91,0,6>, <93,0,6> }
		triangle { <93,0,6>, <93,0,-6>, <91,0,-6> }
		triangle { <93,0,-6>, <93,0,6>, <95,5,6> }
		triangle { <95,5,6>, <95,5,-6>, <93,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,96,5,0> }
	mesh {
		triangle { <93,0,-6>, <95,5,-6>, <97,5,-6> }
		triangle { <97,5,-6>, <99,0,-6>, <93,0,-6> }
		triangle { <93,0,6>, <95,5,6>, <97,5,6> }
		triangle { <97,5,6>, <99,0,6>, <93,0,6> }
		triangle { <97,5,-6>, <97,5,6>, <99,0,6> }
		triangle { <99,0,6>, <99,0,-6>, <97,5,-6> }
		triangle { <99,0,-6>, <99,0,6>, <101,0,6> }
		triangle { <101,0,6>, <101,0,-6>, <99,0,-6> }
		triangle { <101,0,-6>, <101,0,6>, <103,5,6> }
		triangle { <103,5,6>, <103,5,-6>, <101,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,104,5,0> }
	mesh {
		triangle { <101,0,-6>, <103,5,-6>, <105,5,-6> }
		triangle { <105,5,-6>, <107,0,-6>, <101,0,-6> }
		triangle { <101,0,6>, <103,5,6>, <105,5,6> }
		triangle { <105,5,6>, <107,0,6>, <101,0,6> }
		triangle { <105,5,-6>, <105,5,6>, <107,0,6> }
		triangle { <107,0,6>, <107,0,-6>, <105,5,-6> }
		triangle { <107,0,-6>, <107,0,6>, <109,0,6> }
		triangle { <109,0,6>, <109,0,-6>, <107,0,-6> }
		triangle { <109,0,-6>, <109,0,6>, <111,5,6> }
		triangle { <111,5,6>, <111,5,-6>, <109,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,112,5,0> }
	mesh {
		triangle { <109,0,-6>, <111,5,-6>, <113,5,-6> }
		triangle { <113,5,-6>, <115,0,-6>, <109,0,-6> }
		triangle { <109,0,6>, <111,5,6>, <113,5,6> }
		triangle { <113,5,6>, <115,0,6>, <109,0,6> }
		triangle { <113,5,-6>, <113,5,6>, <115,0,6> }
		triangle { <115,0,6>, <115,0,-6>, <113,5,-6> }
		triangle { <115,0,-6>, <115,0,6>, <117,0,6> }
		triangle { <117,0,6>, <117,0,-6>, <115,0,-6> }
		triangle { <117,0,-6>, <117,0,6>, <119,5,6> }
		triangle { <119,5,6>, <119,5,-6>, <117,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,120,5,0> }
	mesh {
		triangle { <117,0,-6>, <119,5,-6>, <121,5,-6> }
		triangle { <121,5,-6>, <123,0,-6>, <117,0,-6> }
		triangle { <117,0,6>, <119,5,6>, <121,5,6> }
		triangle { <121,5,6>, <123,0,6>, <117,0,6> }
		triangle { <121,5,-6>, <121,5,6>, <123,0,6> }
		triangle { <123,0,6>, <123,0,-6>, <121,5,-6> }
		triangle { <123,0,-6>, <123,0,6>, <125,0,6> }
		triangle { <125,0,6>, <125,0,-6>, <123,0,-6> }
		triangle { <125,0,-6>, <125,0,6>, <127,5,6> }
		triangle { <127,5,6>, <127,5,-6>, <125,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,128,5,0> }
	mesh {
		triangle { <125,0,-6>, <127,5,-6>, <129,5,-6> }
		triangle { <129,5,-6>, <131,0,-6>, <125,0,-6> }
		triangle { <125,0,6>, <127,5,6>, <129,5,6> }
		triangle { <129,5,6>, <131,0,6>, <125,0,6> }
		triangle { <129,5,-6>, <129,5,6>, <131,0,6> }
		triangle { <131,0,6>, <131,0,-6>, <129,5,-6> }
		triangle { <131,0,-6>, <131,0,6>, <133,0,6> }
		triangle { <133,0,6>, <133,0,-6>, <131,0,-6> }
		triangle { <133,0,-6>, <133,0,6>, <135,5,6> }
		triangle { <135,5,6>, <135,5,-6>, <133,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,136,5,0> }
	mesh {
		triangle { <133,0,-6>, <135,5,-6>, <137,5,-6> }
		triangle { <137,5,-6>, <139,0,-6>, <133,0,-6> }
		triangle { <133,0,6>, <135,5,6>, <137,5,6> }
		triangle { <137,5,6>, <139,0,6>, <133,0,6> }
		triangle { <137,5,-6>, <137,5,6>, <139,0,6> }
		triangle { <139,0,6>, <139,0,-6>, <137,5,-6> }
		triangle { <139,0,-6>, <139,0,6>, <141,0,6> }
		triangle { <141,0,6>, <141,0,-6>, <139,0,-6> }
		triangle { <141,0,-6>, <141,0,6>, <143,5,6> }
		triangle { <143,5,6>, <143,5,-6>, <141,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,144,5,0> }
	mesh {
		triangle { <141,0,-6>, <143,5,-6>, <145,5,-6> }
		triangle { <145,5,-6>, <147,0,-6>, <141,0,-6> }
		triangle { <141,0,6>, <143,5,6>, <145,5,6> }
		triangle { <145,5,6>, <147,0,6>, <141,0,6> }
		triangle { <145,5,-6>, <145,5,6>, <147,0,6> }
		triangle { <147,0,6>, <147,0,-6>, <145,5,-6> }
		triangle { <147,0,-6>, <147,0,6>, <149,0,6> }
		triangle { <149,0,6>, <149,0,-6>, <147,0,-6> }
		triangle { <149,0,-6>, <149,0,6>, <151,5,6> }
		triangle { <151,5,6>, <151,5,-6>, <149,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,152,5,0> }
	mesh {
		triangle { <149,0,-6>, <151,5,-6>, <153,5,-6> }
		triangle { <153,5,-6>, <155,0,-6>, <149,0,-6> }
		triangle { <149,0,6>, <151,5,6>, <153,5,6> }
		triangle { <153,5,6>, <155,0,6>, <149,0,6> }
		triangle { <153,5,-6>, <153,5,6>, <155,0,6> }
		triangle { <155,0,6>, <155,0,-6>, <153,5,-6> }
		triangle { <155,0,-6>, <155,0,6>, <157,0,6> }
		triangle { <157,0,6>, <157,0,-6>, <155,0,-6> }
		triangle { <157,0,-6>, <157,0,6>, <159,5,6> }
		triangle { <159,5,6>, <159,5,-6>, <157,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,160,5,0> }
	mesh {
		triangle { <157,0,-6>, <159,5,-6>, <161,5,-6> }
		triangle { <161,5,-6>, <163,0,-6>, <157,0,-6> }
		triangle { <157,0,6>, <159,5,6>, <161,5,6> }
		triangle { <161,5,6>, <163,0,6>, <157,0,6> }
		triangle { <161,5,-6>, <161,5,6>, <163,0,6> }
		triangle { <163,0,6>, <163,0,-6>, <161,5,-6> }
		triangle { <163,0,-6>, <163,0,6>, <165,0,6> }
		triangle { <165,0,6>, <165,0,-6>, <163,0,-6> }
		triangle { <165,0,-6>, <165,0,6>, <167,5,6> }
		triangle { <167,5,6>, <167,5,-6>, <165,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,168,5,0> }
	mesh {
		triangle { <165,0,-6>, <167,5,-6>, <169,5,-6> }
		triangle { <169,5,-6>, <171,0,-6>, <165,0,-6> }
		triangle { <165,0,6>, <167,5,6>, <169,5,6> }
		triangle { <169,5,6>, <171,0,6>, <165,0,6> }
		triangle { <169,5,-6>, <169,5,6>, <171,0,6> }
		triangle { <171,0,6>, <171,0,-6>, <169,5,-6> }
		triangle { <171,0,-6>, <171,0,6>, <173,0,6> }
		triangle { <173,0,6>, <173,0,-6>, <171,0,-6> }
		triangle { <173,0,-6>, <173,0,6>, <175,5,6> }
		triangle { <175,5,6>, <175,5,-6>, <173,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,176,5,0> }
	mesh {
		triangle { <173,0,-6>, <175,5,-6>, <177,5,-6> }
		triangle { <177,5,-6>, <179,0,-6>, <173,0,-6> }
		triangle { <173,0,6>, <175,5,6>, <177,5,6> }
		triangle { <177,5,6>, <179,0,6>, <173,0,6> }
		triangle { <177,5,-6>, <177,5,6>, <179,0,6> }
		triangle { <179,0,6>, <179,0,-6>, <177,5,-6> }
		triangle { <179,0,-6>, <179,0,6>, <181,0,6> }
		triangle { <181,0,6>, <181,0,-6>, <179,0,-6> }
		triangle { <181,0,-6>, <181,0,6>, <183,5,6> }
		triangle { <183,5,6>, <183,5,-6>, <181,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,184,5,0> }
	mesh {
		triangle { <181,0,-6>, <183,5,-6>, <185,5,-6> }
		triangle { <185,5,-6>, <187,0,-6>, <181,0,-6> }
		triangle { <181,0,6>, <183,5,6>, <185,5,6> }
		triangle { <185,5,6>, <187,0,6>, <181,0,6> }
		triangle { <185,5,-6>, <185,5,6>, <187,0,6> }
		triangle { <187,0,6>, <187,0,-6>, <185,5,-6> }
		triangle { <187,0,-6>, <187,0,6>, <189,0,6> }
		triangle { <189,0,6>, <189,0,-6>, <187,0,-6> }
		triangle { <189,0,-6>, <189,0,6>, <191,5,6> }
		triangle { <191,5,6>, <191,5,-6>, <189,0,-6> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,6,192,5,0> }
	mesh {
		triangle { <189,0,-6>, <191,5,-6>, <193,5,-6> }
		triangle { <193,5,-6>, <195,0,-6>, <189,0,-6> }
		triangle { <189,0,6>, <191,5,6>, <193,5,6> }
		triangle { <193,5,6>, <195,0,6>, <189,0,6> }
		triangle { <193,5,-6>, <193,5,6>, <195,0,6> }
		triangle { <195,0,6>, <195,0,-6>, <193,5,-6> }
		triangle { <195,0,-6>, <195,0,6>, <197,0,6> }
		triangle { <197,0,6>, <197,0,-6>, <195,0,-6> }
		triangle { <197,0,-6>, <197,0,6>, <199,5,6> }
		triangle { <199,5,6>, <199,5,-6>, <197,0,-6> }
	}
	object { rect_dot_dat matrix <0.5,0,0,0,1,0,0,0,6,199.5,5,0> }
	mesh {
		triangle { <197,0,-6>, <199,5,-6>, <200,5,-6> }
		triangle { <200,5,-6>, <200,0,-6>, <197,0,-6> }
		triangle { <197,0,6>, <199,5,6>, <200,5,6> }
		triangle { <200,5,6>, <200,0,6>, <197,0,6> }
		triangle { <-200,0,-10>, <200,0,-10>, <200,0,-6> }
		triangle { <200,0,-6>, <-200,0,-6>, <-200,0,-10> }
		triangle { <-200,0,10>, <200,0,10>, <200,0,6> }
		triangle { <200,0,6>, <-200,0,6>, <-200,0,10> }
	}
	object { rect_dot_dat matrix <200,0,0,0,0,1,0,1.5,0,0,1.5,-10> }
	object { rect_dot_dat matrix <200,0,0,0,0,1,0,1.5,0,0,1.5,10> }
	mesh {
		triangle { <-200,0,-8>, <-200,14,-8>, <-200,14,-6> }
		triangle { <-200,14,-6>, <-200,0,-6>, <-200,0,-8> }
		triangle { <-200,0,8>, <-200,14,8>, <-200,14,6> }
		triangle { <-200,14,6>, <-200,0,6>, <-200,0,8> }
		triangle { <200,0,-8>, <200,14,-8>, <200,14,-6> }
		triangle { <200,14,-6>, <200,0,-6>, <200,0,-8> }
		triangle { <200,0,8>, <200,14,8>, <200,14,6> }
		triangle { <200,14,6>, <200,0,6>, <200,0,8> }
		triangle { <-200,0,-10>, <-200,3,-10>, <-200,4,-8> }
		triangle { <-200,4,-8>, <-200,0,-8>, <-200,0,-10> }
		triangle { <-200,0,10>, <-200,3,10>, <-200,4,8> }
		triangle { <-200,4,8>, <-200,0,8>, <-200,0,10> }
		triangle { <200,0,-10>, <200,3,-10>, <200,4,-8> }
		triangle { <200,4,-8>, <200,0,-8>, <200,0,-10> }
		triangle { <200,0,10>, <200,3,10>, <200,4,8> }
		triangle { <200,4,8>, <200,0,8>, <200,0,10> }
		triangle { <-200,6,-8>, <-200,8,-10>, <-200,14,-10> }
		triangle { <-200,14,-10>, <-200,14,-8>, <-200,6,-8> }
		triangle { <-200,6,8>, <-200,8,10>, <-200,14,10> }
		triangle { <-200,14,10>, <-200,14,8>, <-200,6,8> }
		triangle { <200,6,-8>, <200,8,-10>, <200,14,-10> }
		triangle { <200,14,-10>, <200,14,-8>, <200,6,-8> }
		triangle { <200,6,8>, <200,8,10>, <200,14,10> }
		triangle { <200,14,10>, <200,14,8>, <200,6,8> }
		triangle { <-200,5,-6>, <-200,14,-6>, <-200,14,6> }
		triangle { <-200,14,6>, <-200,5,6>, <-200,5,-6> }
		triangle { <200,5,-6>, <200,14,-6>, <200,14,6> }
		triangle { <200,14,6>, <200,5,6>, <200,5,-6> }
	}
	object { rect_dot_dat matrix <200,0,0,0,0,1,0,1,0,0,5,-8> }
	object { rect_dot_dat matrix <200,0,0,0,0,1,0,1,0,0,5,8> }
	object { rect_dot_dat matrix <200,0,0,0,0,1,0,3,0,0,11,-10> }
	object { rect_dot_dat matrix <200,0,0,0,0,1,0,3,0,0,11,10> }
	mesh {
		triangle { <-200,3,-10>, <200,3,-10>, <200,4,-8> }
		triangle { <200,4,-8>, <-200,4,-8>, <-200,3,-10> }
		triangle { <-200,3,10>, <200,3,10>, <200,4,8> }
		triangle { <200,4,8>, <-200,4,8>, <-200,3,10> }
		triangle { <-200,8,-10>, <200,8,-10>, <200,6,-8> }
		triangle { <200,6,-8>, <-200,6,-8>, <-200,8,-10> }
		triangle { <-200,8,10>, <200,8,10>, <200,6,8> }
		triangle { <200,6,8>, <-200,6,8>, <-200,8,10> }
	}
	object { box5_dot_dat matrix <196,0,0,0,-4,0,0,0,6,0,14,0> }
	mesh {
		triangle { <-200,14,-10>, <200,14,-10>, <196,14,-6> }
		triangle { <196,14,-6>, <-196,14,-6>, <-200,14,-10> }
		triangle { <-200,14,10>, <200,14,10>, <196,14,6> }
		triangle { <196,14,6>, <-196,14,6>, <-200,14,10> }
		triangle { <-200,14,-10>, <-200,14,10>, <-196,14,6> }
		triangle { <-196,14,6>, <-196,14,-6>, <-200,14,-10> }
		triangle { <200,14,-10>, <200,14,10>, <196,14,6> }
		triangle { <196,14,6>, <196,14,-6>, <200,14,-10> }
	}
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,-180,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,-180,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,-160,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,-160,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,-140,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,-140,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,-120,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,-120,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,-100,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,-100,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,-80,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,-80,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,-60,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,-60,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,-40,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,-40,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,-20,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,-20,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,0,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,20,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,20,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,40,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,40,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,60,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,60,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,80,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,80,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,100,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,100,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,120,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,120,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,140,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,140,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,160,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,160,14,0> }
	object { ring1_dot_dat matrix <2,0,0,0,1,0,0,0,2,180,14,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,180,14,0> }
}
#end

#declare _4536_dot_dat = #if (QUAL = 0) box { <-26,0,-24>, <26,18,16> } #else union {
// Container Cupboard  2 x  3 x  2 Drawer
	object { rect_dot_dat matrix <24,0,0,0,0,1,0,8,0,0,8,-18> }
	object { rect_dot_dat matrix <24,0,0,0,0,1,0,6,0,0,10,14> }
	object { rect_dot_dat matrix <24,0,0,0,1,0,0,0,16,0,16,-2> }
	mesh {
		triangle { <24,4,14>, <24,4,-18>, <24,16,-18> }
		triangle { <24,16,-18>, <24,16,14>, <24,4,14> }
		triangle { <24,4,-14>, <24,4,-18>, <24,0,-18> }
		triangle { <-24,4,14>, <-24,4,-18>, <-24,16,-18> }
		triangle { <-24,16,-18>, <-24,16,14>, <-24,4,14> }
		triangle { <-24,4,-14>, <-24,4,-18>, <-24,0,-18> }
	}
	object { rect_dot_dat matrix <26,0,0,0,0,1,0,9,0,0,9,-20> }
	object { rect_dot_dat matrix <26,0,0,0,0,1,0,7,0,0,11,16> }
	object { rect_dot_dat matrix <26,0,0,0,1,0,0,0,18,0,18,-2> }
	mesh {
		triangle { <26,4,16>, <26,4,-20>, <26,18,-20> }
		triangle { <26,18,-20>, <26,18,16>, <26,4,16> }
		triangle { <26,4,-14>, <26,4,-20>, <26,0,-20> }
		triangle { <26,0,-20>, <26,0,-18>, <26,4,-14> }
		triangle { <-26,4,16>, <-26,4,-20>, <-26,18,-20> }
		triangle { <-26,18,-20>, <-26,18,16>, <-26,4,16> }
		triangle { <-26,4,-14>, <-26,4,-20>, <-26,0,-20> }
		triangle { <-26,0,-20>, <-26,0,-18>, <-26,4,-14> }
		triangle { <-26,4,16>, <26,4,16>, <24,4,14> }
		triangle { <24,4,14>, <-24,4,14>, <-26,4,16> }
		triangle { <24,4,14>, <26,4,16>, <26,4,-14> }
		triangle { <26,4,-14>, <24,4,-14>, <24,4,14> }
		triangle { <24,4,-14>, <26,4,-14>, <26,0,-18> }
		triangle { <26,0,-18>, <24,0,-18>, <24,4,-14> }
		triangle { <-24,4,14>, <-26,4,16>, <-26,4,-14> }
		triangle { <-26,4,-14>, <-24,4,-14>, <-24,4,14> }
		triangle { <-24,4,-14>, <-26,4,-14>, <-26,0,-18> }
		triangle { <-26,0,-18>, <-24,0,-18>, <-24,4,-14> }
		triangle { <26,0,-20>, <26,0,-18>, <-26,0,-18> }
		triangle { <-26,0,-18>, <-26,0,-20>, <26,0,-20> }
	}
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,1,0,4,-21> }
	object { _1_dash_4disc_dot_dat matrix <3,0,0,0,0,1,0,-3,0,3,4,-22> }
	object { _1_dash_4disc_dot_dat matrix <-3,0,0,0,0,1,0,-3,0,-3,4,-22> }
	object { _1_dash_4cyli_dot_dat matrix <3,0,0,0,0,2,0,3,0,3,4,-22> }
	object { _1_dash_4cyli_dot_dat matrix <-3,0,0,0,0,2,0,3,0,-3,4,-22> }
	mesh {
		triangle { <-3,1,-22>, <3,1,-22>, <3,4,-22> }
		triangle { <3,4,-22>, <-3,4,-22>, <-3,1,-22> }
		triangle { <-3,7,-24>, <3,7,-24>, <3,7,-20> }
		triangle { <3,7,-20>, <-3,7,-20>, <-3,7,-24> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,3,0,0,0,1,3,0,0,3,4,-24> }
	object { _2_dash_4disc_dot_dat matrix <0,3,0,0,0,1,-3,0,0,-3,4,-24> }
	object { _2_dash_4cyli_dot_dat matrix <0,3,0,0,0,2,3,0,0,3,4,-24> }
	object { _2_dash_4cyli_dot_dat matrix <0,3,0,0,0,2,-3,0,0,-3,4,-24> }
	mesh {
		triangle { <-3,1,-24>, <3,1,-24>, <3,7,-24> }
		triangle { <3,7,-24>, <-3,7,-24>, <-3,1,-24> }
		triangle { <-3,1,-22>, <3,1,-22>, <3,1,-24> }
		triangle { <3,1,-24>, <-3,1,-24>, <-3,1,-22> }
	}
}
#end

#declare _4532_dot_dat = #if (QUAL = 0) box { <-30,-4,-20>, <30,48,20> } #else union {
// Container Cupboard  2 x  3 x  2
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,10,44,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-10,44,0> }
	#end
	object { box5_dot_dat matrix <26,0,0,0,-4,0,0,0,16,0,48,0> }
	mesh {
		triangle { <30,48,20>, <26,48,16>, <-26,48,16> }
		triangle { <-26,48,16>, <-30,48,20>, <30,48,20> }
		triangle { <30,48,-20>, <26,48,-16>, <-26,48,-16> }
		triangle { <-26,48,-16>, <-30,48,-20>, <30,48,-20> }
		triangle { <30,48,20>, <26,48,16>, <26,48,-16> }
		triangle { <26,48,-16>, <30,48,-20>, <30,48,20> }
		triangle { <-30,48,20>, <-26,48,16>, <-26,48,-16> }
		triangle { <-26,48,-16>, <-30,48,-20>, <-30,48,20> }
		triangle { <26,40,16>, <26,40,-20>, <-26,40,-20> }
		triangle { <-26,40,-20>, <-26,40,16>, <26,40,16> }
		triangle { <26,26,16>, <26,26,-15>, <22,26,-15> }
		triangle { <22,26,-15>, <22,26,16>, <26,26,16> }
		triangle { <-26,26,16>, <-26,26,-15>, <-22,26,-15> }
		triangle { <-22,26,-15>, <-22,26,16>, <-26,26,16> }
		triangle { <26,22,16>, <26,22,-15>, <22,22,-15> }
		triangle { <22,22,-15>, <22,22,16>, <26,22,16> }
		triangle { <-26,22,16>, <-26,22,-15>, <-22,22,-15> }
		triangle { <-22,22,-15>, <-22,22,16>, <-26,22,16> }
		triangle { <26,8,16>, <26,8,-15>, <22,8,-15> }
		triangle { <22,8,-15>, <22,8,16>, <26,8,16> }
		triangle { <-26,8,16>, <-26,8,-15>, <-22,8,-15> }
		triangle { <-22,8,-15>, <-22,8,16>, <-26,8,16> }
		triangle { <26,4,16>, <26,4,-20>, <-26,4,-20> }
		triangle { <-26,4,-20>, <-26,4,16>, <26,4,16> }
		triangle { <30,0,20>, <30,0,-20>, <-30,0,-20> }
		triangle { <-30,0,-20>, <-30,0,20>, <30,0,20> }
		triangle { <30,48,-20>, <26,40,-20>, <26,4,-20> }
		triangle { <26,4,-20>, <30,0,-20>, <30,48,-20> }
		triangle { <-30,48,-20>, <-26,40,-20>, <-26,4,-20> }
		triangle { <-26,4,-20>, <-30,0,-20>, <-30,48,-20> }
		triangle { <30,48,-20>, <26,40,-20>, <-26,40,-20> }
		triangle { <-26,40,-20>, <-30,48,-20>, <30,48,-20> }
		triangle { <30,0,-20>, <26,4,-20>, <-26,4,-20> }
		triangle { <-26,4,-20>, <-30,0,-20>, <30,0,-20> }
		triangle { <26,26,-15>, <26,22,-15>, <22,22,-15> }
		triangle { <22,22,-15>, <22,26,-15>, <26,26,-15> }
		triangle { <-26,26,-15>, <-26,22,-15>, <-22,22,-15> }
		triangle { <-22,22,-15>, <-22,26,-15>, <-26,26,-15> }
		triangle { <26,8,-15>, <26,4,-15>, <22,4,-15> }
		triangle { <22,4,-15>, <22,8,-15>, <26,8,-15> }
		triangle { <-26,8,-15>, <-26,4,-15>, <-22,4,-15> }
		triangle { <-22,4,-15>, <-22,8,-15>, <-26,8,-15> }
		triangle { <26,40,16>, <26,4,16>, <-26,4,16> }
		triangle { <-26,4,16>, <-26,40,16>, <26,40,16> }
		triangle { <30,48,20>, <30,0,20>, <-30,0,20> }
		triangle { <-30,0,20>, <-30,48,20>, <30,48,20> }
		triangle { <22,26,16>, <22,22,16>, <22,22,-15> }
		triangle { <22,22,-15>, <22,26,-15>, <22,26,16> }
		triangle { <-22,26,16>, <-22,22,16>, <-22,22,-15> }
		triangle { <-22,22,-15>, <-22,26,-15>, <-22,26,16> }
		triangle { <22,8,16>, <22,4,16>, <22,4,-15> }
		triangle { <22,4,-15>, <22,8,-15>, <22,8,16> }
		triangle { <-22,8,16>, <-22,4,16>, <-22,4,-15> }
		triangle { <-22,4,-15>, <-22,8,-15>, <-22,8,16> }
		triangle { <26,40,16>, <26,4,16>, <26,4,-20> }
		triangle { <26,4,-20>, <26,40,-20>, <26,40,16> }
		triangle { <-26,40,16>, <-26,4,16>, <-26,4,-20> }
		triangle { <-26,4,-20>, <-26,40,-20>, <-26,40,16> }
		triangle { <30,48,20>, <30,0,20>, <30,0,-20> }
		triangle { <30,0,-20>, <30,48,-20>, <30,48,20> }
		triangle { <-30,48,20>, <-30,0,20>, <-30,0,-20> }
		triangle { <-30,0,-20>, <-30,48,-20>, <-30,48,20> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,-10> }
	#end
}
#end

#declare _4533_dot_dat = #if (QUAL = 0) box { <-2,0,-2>, <6,36,50> } #else union {
// Container Cupboard  2 x  3 x  2 Door
	mesh {
		triangle { <2,36,0>, <2,36,50>, <-2,36,50> }
		triangle { <-2,36,50>, <-2,36,0>, <2,36,0> }
		triangle { <2,0,0>, <2,0,50>, <-2,0,50> }
		triangle { <-2,0,50>, <-2,0,0>, <2,0,0> }
		triangle { <2,36,50>, <2,0,50>, <-2,0,50> }
		triangle { <-2,0,50>, <-2,36,50>, <2,36,50> }
		triangle { <6,14,46>, <6,14,42>, <6,22,42> }
		triangle { <6,22,42>, <6,22,46>, <6,14,46> }
		triangle { <6,14,46>, <2,14,46>, <2,22,46> }
		triangle { <2,22,46>, <6,22,46>, <6,14,46> }
		triangle { <6,14,42>, <2,14,42>, <2,22,42> }
		triangle { <2,22,42>, <6,22,42>, <6,14,42> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,-2,0,6,14,44> }
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,2,0,6,22,44> }
	object { _4_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,2,4,14,44> }
	object { _4_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,2,4,22,44> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,2,1,0,0,0,-2,0,2,14,44> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,2,1,0,0,0,2,0,2,22,44> }
	object { _4_dash_4ndis_dot_dat matrix <0,2,0,1,0,0,0,0,2,-2,14,44> }
	object { _4_dash_4ndis_dot_dat matrix <0,2,0,1,0,0,0,0,2,-2,22,44> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,-2,0,0,0,-2,0,6,14,44> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,-2,0,0,0,2,0,6,22,44> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,-6,0,0,0,2,0,4,14,44> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,-6,0,0,0,-2,0,4,22,44> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,-4,0,0,0,-2,0,2,14,44> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,-4,0,0,0,2,0,2,22,44> }
	mesh {
		triangle { <-2,16,46>, <-2,20,46>, <-2,20,42> }
		triangle { <-2,20,42>, <-2,16,42>, <-2,16,46> }
		triangle { <2,36,50>, <2,24,46>, <2,24,42> }
		triangle { <2,24,42>, <2,36,0>, <2,36,50> }
		triangle { <2,36,0>, <2,24,42>, <2,12,42> }
		triangle { <2,12,42>, <2,0,0>, <2,36,0> }
		triangle { <2,0,0>, <2,12,42>, <2,12,46> }
		triangle { <2,12,46>, <2,0,50>, <2,0,0> }
		triangle { <2,0,50>, <2,12,46>, <2,24,46> }
		triangle { <2,24,46>, <2,36,50>, <2,0,50> }
		triangle { <-2,36,50>, <-2,24,46>, <-2,24,42> }
		triangle { <-2,24,42>, <-2,36,0>, <-2,36,50> }
		triangle { <-2,36,0>, <-2,24,42>, <-2,12,42> }
		triangle { <-2,12,42>, <-2,0,0>, <-2,36,0> }
		triangle { <-2,0,0>, <-2,12,42>, <-2,12,46> }
		triangle { <-2,12,46>, <-2,0,50>, <-2,0,0> }
		triangle { <-2,0,50>, <-2,12,46>, <-2,24,46> }
		triangle { <-2,24,46>, <-2,36,50>, <-2,0,50> }
	}
	object { _2_dash_4disc_dot_dat matrix <2,0,0,0,1,0,0,0,-2,0,36,0> }
	object { _2_dash_4disc_dot_dat matrix <2,0,0,0,1,0,0,0,-2,0,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <2,0,0,0,36,0,0,0,-2,0,0,0> }
}
#end

#declare _4461_dot_dat = #if (QUAL = 0) box { <-40,0,-40>, <40,48,40> } #else union {
// Container Box  4 x  4 x  2 with Hollowed-Out Semi-Circle
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,36,0,48,0> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,44,0> }
	#end
	mesh {
		triangle { <-36,40,-36>, <36,40,-36>, <36,40,36> }
		triangle { <36,40,36>, <-36,40,36>, <-36,40,-36> }
	}
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,44,20> }
		object { stud4_dot_dat matrix <-1,0,0,0,-1,0,0,0,1,-20,44,20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,-1,20,44,-20> }
		object { stud4_dot_dat matrix <-1,0,0,0,-1,0,0,0,-1,-20,44,-20> }
	#end
	mesh {
		triangle { <40,48,-40>, <40,48,40>, <36,48,36> }
		triangle { <36,48,36>, <36,48,-36>, <40,48,-40> }
		triangle { <-40,48,-40>, <-40,48,40>, <-36,48,36> }
		triangle { <-36,48,36>, <-36,48,-36>, <-40,48,-40> }
		triangle { <-40,48,40>, <40,48,40>, <36,48,36> }
		triangle { <36,48,36>, <-36,48,36>, <-40,48,40> }
		triangle { <-40,48,-40>, <40,48,-40>, <36,48,-36> }
		triangle { <36,48,-36>, <-36,48,-36>, <-40,48,-40> }
	}
	object { rect_dot_dat matrix <40,0,0,0,0,1,0,24,0,0,24,40> }
	object { rect_dot_dat matrix <40,0,0,0,0,1,0,24,0,0,24,-40> }
	object { rect_dot_dat matrix <36,0,0,0,0,1,0,20,0,0,20,36> }
	object { rect_dot_dat matrix <36,0,0,0,0,1,0,20,0,0,20,-36> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,40,10> }
		object { stud_dot_dat matrix <-1,0,0,0,1,0,0,0,1,-10,40,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,-1,10,40,-10> }
		object { stud_dot_dat matrix <-1,0,0,0,1,0,0,0,-1,-10,40,-10> }
	#end
	object { _2_dash_4cyli_dot_dat matrix <0,0,34,4,0,0,0,28,0,36,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,34,-4,0,0,0,28,0,-36,0,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,34,1,0,0,0,28,0,36,0,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,34,1,0,0,0,28,0,-36,0,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,34,1,0,0,0,28,0,40,0,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,34,1,0,0,0,28,0,-40,0,0> }
	mesh {
		triangle { <40,48,-40>, <40,48,40>, <40,28,34> }
		triangle { <40,28,34>, <40,28,-34>, <40,48,-40> }
		triangle { <-40,48,-40>, <-40,48,40>, <-40,28,34> }
		triangle { <-40,28,34>, <-40,28,-34>, <-40,48,-40> }
		triangle { <36,40,-36>, <36,40,36>, <36,28,34> }
		triangle { <36,28,34>, <36,28,-34>, <36,40,-36> }
		triangle { <-36,40,-36>, <-36,40,36>, <-36,28,34> }
		triangle { <-36,28,34>, <-36,28,-34>, <-36,40,-36> }
		triangle { <40,0,40>, <40,48,40>, <40,28,34> }
		triangle { <40,28,34>, <40,0,34>, <40,0,40> }
		triangle { <-40,0,40>, <-40,48,40>, <-40,28,34> }
		triangle { <-40,28,34>, <-40,0,34>, <-40,0,40> }
		triangle { <40,0,-40>, <40,48,-40>, <40,28,-34> }
		triangle { <40,28,-34>, <40,0,-34>, <40,0,-40> }
		triangle { <-40,0,-40>, <-40,48,-40>, <-40,28,-34> }
		triangle { <-40,28,-34>, <-40,0,-34>, <-40,0,-40> }
		triangle { <36,0,36>, <36,40,36>, <36,28,34> }
		triangle { <36,28,34>, <36,0,34>, <36,0,36> }
		triangle { <-36,0,36>, <-36,40,36>, <-36,28,34> }
		triangle { <-36,28,34>, <-36,0,34>, <-36,0,36> }
		triangle { <36,0,-36>, <36,40,-36>, <36,28,-34> }
		triangle { <36,28,-34>, <36,0,-34>, <36,0,-36> }
		triangle { <-36,0,-36>, <-36,40,-36>, <-36,28,-34> }
		triangle { <-36,28,-34>, <-36,0,-34>, <-36,0,-36> }
		triangle { <40,0,40>, <40,0,34>, <36,0,34> }
		triangle { <36,0,34>, <36,0,36>, <40,0,40> }
		triangle { <-40,0,40>, <-40,0,34>, <-36,0,34> }
		triangle { <-36,0,34>, <-36,0,36>, <-40,0,40> }
		triangle { <40,0,-40>, <40,0,-34>, <36,0,-34> }
		triangle { <36,0,-34>, <36,0,-36>, <40,0,-40> }
		triangle { <-40,0,-40>, <-40,0,-34>, <-36,0,-34> }
		triangle { <-36,0,-34>, <-36,0,-36>, <-40,0,-40> }
		triangle { <-40,0,40>, <40,0,40>, <36,0,36> }
		triangle { <36,0,36>, <-36,0,36>, <-40,0,40> }
		triangle { <-40,0,-40>, <40,0,-40>, <36,0,-36> }
		triangle { <36,0,-36>, <-36,0,-36>, <-40,0,-40> }
	}
}
#end

#declare _1_dash_8sphe_dot_dat = sphere { <0,0,0>, 1 clipped_by { box { <0,0,0>, <2,2,2> } } }

#declare _749_dot_dat = #if (QUAL = 0) box { <-40,-4,-32.484>, <40,38,20> } #else union {
// Container Side Bags
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
	mesh {
		triangle { <20,0,-20>, <20,1,-20>, <20,1,20> }
		triangle { <20,1,20>, <20,0,20>, <20,0,-20> }
		triangle { <-20,0,-20>, <-20,1,-20>, <-20,1,20> }
		triangle { <-20,1,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <20,1,-20>, <20,1,20>, <30,1,20> }
		triangle { <30,1,20>, <30,1,-20>, <20,1,-20> }
		triangle { <-20,1,-20>, <-20,1,20>, <-30,1,20> }
		triangle { <-30,1,20>, <-30,1,-20>, <-20,1,-20> }
		triangle { <20,3,-20>, <20,3,20>, <30,3,20> }
		triangle { <30,3,20>, <30,3,-20>, <20,3,-20> }
		triangle { <-20,3,-20>, <-20,3,20>, <-30,3,20> }
		triangle { <-30,3,20>, <-30,3,-20>, <-20,3,-20> }
		triangle { <20,1,-20>, <20,3,-20>, <30,3,-20> }
		triangle { <30,3,-20>, <30,1,-20>, <20,1,-20> }
		triangle { <-20,1,-20>, <-20,3,-20>, <-30,3,-20> }
		triangle { <-30,3,-20>, <-30,1,-20>, <-20,1,-20> }
		triangle { <20,1,20>, <20,3,20>, <30,3,20> }
		triangle { <30,3,20>, <30,1,20>, <20,1,20> }
		triangle { <-20,1,20>, <-20,3,20>, <-30,3,20> }
		triangle { <-30,3,20>, <-30,1,20>, <-20,1,20> }
	}
	object { ring2_dot_dat matrix <2,0,0,0,1,0,0,0,2,26,20,-24> }
	object { ring2_dot_dat matrix <-2,0,0,0,1,0,0,0,2,-26,20,-24> }
	object { _3_dash_4cyli_dot_dat matrix <4.242,0,4.242,0,12,0,4.242,0,-4.242,26,8,-24> }
	object { _3_dash_4cyli_dot_dat matrix <-4.242,0,4.242,0,12,0,-4.242,0,-4.242,-26,8,-24> }
	mesh {
		triangle { <32,3,-24>, <32,3,-20>, <32,5,-20> }
		triangle { <32,5,-20>, <32,8,-24>, <32,3,-24> }
		triangle { <-32,3,-24>, <-32,3,-20>, <-32,5,-20> }
		triangle { <-32,5,-20>, <-32,8,-24>, <-32,3,-24> }
		triangle { <32,5,-20>, <32,8,-24>, <32,8,-16> }
		triangle { <32,8,-16>, <32,5,-16>, <32,5,-20> }
		triangle { <-32,5,-20>, <-32,8,-24>, <-32,8,-16> }
		triangle { <-32,8,-16>, <-32,5,-16>, <-32,5,-20> }
		triangle { <20,3,-20>, <20,3,-24>, <20,8,-24> }
		triangle { <20,8,-24>, <20,8,-20>, <20,3,-20> }
		triangle { <-20,3,-20>, <-20,3,-24>, <-20,8,-24> }
		triangle { <-20,8,-24>, <-20,8,-20>, <-20,3,-20> }
	}
	object { _1_dash_8ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,26,8,-24> }
	object { _1_dash_8ndis_dot_dat matrix <-6,0,0,0,1,0,0,0,6,-26,8,-24> }
	object { _1_dash_8ndis_dot_dat matrix <-6,0,0,0,1,0,0,0,6,26,8,-24> }
	object { _1_dash_8ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,-26,8,-24> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,17,0,0,0,4,26,3,-24> }
	object { _4_dash_4cyli_dot_dat matrix <-4,0,0,0,17,0,0,0,4,-26,3,-24> }
	object { ring2_dot_dat matrix <2,0,0,0,1,0,0,0,2,26,3,-24> }
	object { ring2_dot_dat matrix <-2,0,0,0,1,0,0,0,2,-26,3,-24> }
	object { _2_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,26,3,-24> }
	object { _2_dash_4ndis_dot_dat matrix <-6,0,0,0,1,0,0,0,6,-26,3,-24> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,5,0,0,0,-6,26,3,-24> }
	object { _2_dash_4cyli_dot_dat matrix <-6,0,0,0,5,0,0,0,-6,-26,3,-24> }
	mesh {
		triangle { <29.5,8,-19>, <29.5,20,-19>, <30.242,20,-19.758> }
		triangle { <30.242,20,-19.758>, <30.242,8,-19.758>, <29.5,8,-19> }
		triangle { <-29.5,8,-19>, <-29.5,20,-19>, <-30.242,20,-19.758> }
		triangle { <-30.242,20,-19.758>, <-30.242,8,-19.758>, <-29.5,8,-19> }
		triangle { <22.5,8,-19>, <22.5,20,-19>, <21.758,20,-19.758> }
		triangle { <21.758,20,-19.758>, <21.758,8,-19.758>, <22.5,8,-19> }
		triangle { <-22.5,8,-19>, <-22.5,20,-19>, <-21.758,20,-19.758> }
		triangle { <-21.758,20,-19.758>, <-21.758,8,-19.758>, <-22.5,8,-19> }
	}
	object { _1_dash_4cyli_dot_dat matrix <2.5,0,0,0,12,0,0,0,3,20,8,-19> }
	object { _1_dash_4cyli_dot_dat matrix <-2.5,0,0,0,12,0,0,0,3,-20,8,-19> }
	object { _1_dash_4cyli_dot_dat matrix <-2.5,0,0,0,12,0,0,0,3,32,8,-19> }
	object { _1_dash_4cyli_dot_dat matrix <2.5,0,0,0,12,0,0,0,3,-32,8,-19> }
	object { _1_dash_4ndis_dot_dat matrix <2.5,0,0,0,1,0,0,0,3,20,20,-19> }
	object { _1_dash_4ndis_dot_dat matrix <-2.5,0,0,0,1,0,0,0,3,-20,20,-19> }
	object { _1_dash_4ndis_dot_dat matrix <-2.5,0,0,0,1,0,0,0,3,32,20,-19> }
	object { _1_dash_4ndis_dot_dat matrix <2.5,0,0,0,1,0,0,0,3,-32,20,-19> }
	mesh {
		triangle { <29.5,20,-19>, <22.5,20,-19>, <21.758,20,-19.758> }
		triangle { <21.758,20,-19.758>, <30.242,20,-19.758>, <29.5,20,-19> }
		triangle { <-29.5,20,-19>, <-22.5,20,-19>, <-21.758,20,-19.758> }
		triangle { <-21.758,20,-19.758>, <-30.242,20,-19.758>, <-29.5,20,-19> }
		triangle { <22.5,20,-19>, <22.5,20,-16>, <29.5,20,-16> }
		triangle { <29.5,20,-16>, <29.5,20,-19>, <22.5,20,-19> }
		triangle { <-22.5,20,-19>, <-22.5,20,-16>, <-29.5,20,-16> }
		triangle { <-29.5,20,-16>, <-29.5,20,-19>, <-22.5,20,-19> }
		triangle { <20,12,-8>, <24,12,-8>, <24,12,8> }
		triangle { <24,12,8>, <20,12,8>, <20,12,-8> }
		triangle { <-20,12,-8>, <-24,12,-8>, <-24,12,8> }
		triangle { <-24,12,8>, <-20,12,8>, <-20,12,-8> }
	}
	object { _1_dash_4cyli_dot_dat matrix <4,0,0,0,0,24,0,4,0,34,34,-12> }
	object { _1_dash_4cyli_dot_dat matrix <-4,0,0,0,0,24,0,4,0,-34,34,-12> }
	mesh {
		triangle { <24,4,-12>, <24,4,12>, <34,4,12> }
		triangle { <34,4,12>, <34,4,-12>, <24,4,-12> }
		triangle { <-24,4,-12>, <-24,4,12>, <-34,4,12> }
		triangle { <-34,4,12>, <-34,4,-12>, <-24,4,-12> }
		triangle { <24,4,-12>, <24,4,12>, <24,12,12> }
		triangle { <24,12,12>, <24,12,-12>, <24,4,-12> }
		triangle { <-24,4,-12>, <-24,4,12>, <-24,12,12> }
		triangle { <-24,12,12>, <-24,12,-12>, <-24,4,-12> }
		triangle { <34,4,12>, <34,38,12>, <34,38,-12> }
		triangle { <34,38,-12>, <34,4,-12>, <34,4,12> }
		triangle { <-34,4,12>, <-34,38,12>, <-34,38,-12> }
		triangle { <-34,38,-12>, <-34,4,-12>, <-34,4,12> }
		triangle { <20,4,-16>, <20,4,16>, <20,12,12> }
		triangle { <20,12,12>, <20,12,-12>, <20,4,-16> }
		triangle { <-20,4,-16>, <-20,4,16>, <-20,12,12> }
		triangle { <-20,12,12>, <-20,12,-12>, <-20,4,-16> }
		triangle { <38,11,-12>, <38,11,12>, <38,34,12> }
		triangle { <38,34,12>, <38,34,-12>, <38,11,-12> }
		triangle { <-38,11,-12>, <-38,11,12>, <-38,34,12> }
		triangle { <-38,34,12>, <-38,34,-12>, <-38,11,-12> }
		triangle { <38,13,4>, <39,13,4>, <39,20,4> }
		triangle { <39,20,4>, <38,20,4>, <38,13,4> }
		triangle { <-38,13,4>, <-39,13,4>, <-39,20,4> }
		triangle { <-39,20,4>, <-38,20,4>, <-38,13,4> }
		triangle { <38,13,-4>, <39,13,-4>, <39,20,-4> }
		triangle { <39,20,-4>, <38,20,-4>, <38,13,-4> }
		triangle { <-38,13,-4>, <-39,13,-4>, <-39,20,-4> }
		triangle { <-39,20,-4>, <-38,20,-4>, <-38,13,-4> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,1,0,0,0,4,0,38,20,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,-1,0,0,0,4,0,-38,20,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,4,0,39,20,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,4,0,-39,20,0> }
	mesh {
		triangle { <39,13,-4>, <39,13,4>, <39,20,4> }
		triangle { <39,20,4>, <39,20,-4>, <39,13,-4> }
		triangle { <-39,13,-4>, <-39,13,4>, <-39,20,4> }
		triangle { <-39,20,4>, <-39,20,-4>, <-39,13,-4> }
		triangle { <38,11,20>, <40,11,20>, <39.239,7.173,20> }
		triangle { <39.239,7.173,20>, <37.3912,7.9384,20>, <38,11,20> }
		triangle { <-38,11,20>, <-40,11,20>, <-39.239,7.173,20> }
		triangle { <-39.239,7.173,20>, <-37.3912,7.9384,20>, <-38,11,20> }
		triangle { <38,11,-20>, <40,11,-20>, <39.239,7.173,-20> }
		triangle { <39.239,7.173,-20>, <37.3912,7.9384,-20>, <38,11,-20> }
		triangle { <-38,11,-20>, <-40,11,-20>, <-39.239,7.173,-20> }
		triangle { <-39.239,7.173,-20>, <-37.3912,7.9384,-20>, <-38,11,-20> }
		triangle { <37.3912,7.9384,20>, <39.239,7.173,20>, <37.071,3.929,20> }
		triangle { <37.071,3.929,20>, <35.6568,5.3432,20>, <37.3912,7.9384,20> }
		triangle { <-37.3912,7.9384,20>, <-39.239,7.173,20>, <-37.071,3.929,20> }
		triangle { <-37.071,3.929,20>, <-35.6568,5.3432,20>, <-37.3912,7.9384,20> }
		triangle { <37.3912,7.9384,-20>, <39.239,7.173,-20>, <37.071,3.929,-20> }
		triangle { <37.071,3.929,-20>, <35.6568,5.3432,-20>, <37.3912,7.9384,-20> }
		triangle { <-37.3912,7.9384,-20>, <-39.239,7.173,-20>, <-37.071,3.929,-20> }
		triangle { <-37.071,3.929,-20>, <-35.6568,5.3432,-20>, <-37.3912,7.9384,-20> }
		triangle { <35.6568,5.3432,20>, <37.071,3.929,20>, <33.827,1.761,20> }
		triangle { <33.827,1.761,20>, <33.0616,3.6088,20>, <35.6568,5.3432,20> }
		triangle { <-35.6568,5.3432,20>, <-37.071,3.929,20>, <-33.827,1.761,20> }
		triangle { <-33.827,1.761,20>, <-33.0616,3.6088,20>, <-35.6568,5.3432,20> }
		triangle { <35.6568,5.3432,-20>, <37.071,3.929,-20>, <33.827,1.761,-20> }
		triangle { <33.827,1.761,-20>, <33.0616,3.6088,-20>, <35.6568,5.3432,-20> }
		triangle { <-35.6568,5.3432,-20>, <-37.071,3.929,-20>, <-33.827,1.761,-20> }
		triangle { <-33.827,1.761,-20>, <-33.0616,3.6088,-20>, <-35.6568,5.3432,-20> }
		triangle { <33.0616,3.6088,20>, <33.827,1.761,20>, <30,1,20> }
		triangle { <30,1,20>, <30,3,20>, <33.0616,3.6088,20> }
		triangle { <-33.0616,3.6088,20>, <-33.827,1.761,20>, <-30,1,20> }
		triangle { <-30,1,20>, <-30,3,20>, <-33.0616,3.6088,20> }
		triangle { <33.0616,3.6088,-20>, <33.827,1.761,-20>, <30,1,-20> }
		triangle { <30,1,-20>, <30,3,-20>, <33.0616,3.6088,-20> }
		triangle { <-33.0616,3.6088,-20>, <-33.827,1.761,-20>, <-30,1,-20> }
		triangle { <-30,1,-20>, <-30,3,-20>, <-33.0616,3.6088,-20> }
	}
	object { _1_dash_4ndis_dot_dat matrix <0,-4,0,1,0,0,0,0,4,20,16,8> }
	object { _1_dash_4ndis_dot_dat matrix <0,-4,0,1,0,0,0,0,4,-20,16,8> }
	object { _1_dash_4ndis_dot_dat matrix <0,-4,0,1,0,0,0,0,-4,20,16,-8> }
	object { _1_dash_4ndis_dot_dat matrix <0,-4,0,1,0,0,0,0,-4,-20,16,-8> }
	object { _1_dash_4cyli_dot_dat matrix <0,-4,0,4,0,0,0,0,4,20,16,8> }
	object { _1_dash_4cyli_dot_dat matrix <0,-4,0,-4,0,0,0,0,4,-20,16,8> }
	object { _1_dash_4cyli_dot_dat matrix <0,-4,0,4,0,0,0,0,-4,20,16,-8> }
	object { _1_dash_4cyli_dot_dat matrix <0,-4,0,-4,0,0,0,0,-4,-20,16,-8> }
	object { _1_dash_4ndis_dot_dat matrix <0,-4,0,1,0,0,0,0,4,24,16,8> }
	object { _1_dash_4ndis_dot_dat matrix <0,-4,0,1,0,0,0,0,4,-24,16,8> }
	object { _1_dash_4ndis_dot_dat matrix <0,-4,0,1,0,0,0,0,-4,24,16,-8> }
	object { _1_dash_4ndis_dot_dat matrix <0,-4,0,1,0,0,0,0,-4,-24,16,-8> }
	mesh {
		triangle { <34,38,12>, <34,4,12>, <24,4,12> }
		triangle { <24,4,12>, <24,16,12>, <34,38,12> }
		triangle { <-34,38,12>, <-34,4,12>, <-24,4,12> }
		triangle { <-24,4,12>, <-24,16,12>, <-34,38,12> }
		triangle { <34,38,-12>, <34,4,-12>, <24,4,-12> }
		triangle { <24,4,-12>, <24,16,-12>, <34,38,-12> }
		triangle { <-34,38,-12>, <-34,4,-12>, <-24,4,-12> }
		triangle { <-24,4,-12>, <-24,16,-12>, <-34,38,-12> }
		triangle { <34,38,12>, <24,16,12>, <20,16,12> }
		triangle { <20,16,12>, <20,38,12>, <34,38,12> }
		triangle { <-34,38,12>, <-24,16,12>, <-20,16,12> }
		triangle { <-20,16,12>, <-20,38,12>, <-34,38,12> }
		triangle { <34,38,-12>, <24,16,-12>, <20,16,-12> }
		triangle { <20,16,-12>, <20,38,-12>, <34,38,-12> }
		triangle { <-34,38,-12>, <-24,16,-12>, <-20,16,-12> }
		triangle { <-20,16,-12>, <-20,38,-12>, <-34,38,-12> }
	}
	object { _1_dash_8sphe_dot_dat matrix <4,0,0,0,4,0,0,0,4,34,34,12> }
	object { _1_dash_8sphe_dot_dat matrix <-4,0,0,0,4,0,0,0,4,-34,34,12> }
	object { _1_dash_8sphe_dot_dat matrix <4,0,0,0,4,0,0,0,-4,34,34,-12> }
	object { _1_dash_8sphe_dot_dat matrix <-4,0,0,0,4,0,0,0,-4,-34,34,-12> }
	object { _1_dash_4cyli_dot_dat matrix <0,4,0,14,0,0,0,0,4,20,34,12> }
	object { _1_dash_4cyli_dot_dat matrix <0,4,0,-14,0,0,0,0,4,-20,34,12> }
	object { _1_dash_4cyli_dot_dat matrix <0,4,0,14,0,0,0,0,-4,20,34,-12> }
	object { _1_dash_4cyli_dot_dat matrix <0,4,0,-14,0,0,0,0,-4,-20,34,-12> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,20,34,12> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-20,34,12> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,20,34,-12> }
	object { _1_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,-4,-20,34,-12> }
	mesh {
		triangle { <20,34,12>, <20,34,16>, <20,4,16> }
		triangle { <20,4,16>, <20,12,12>, <20,34,12> }
		triangle { <-20,34,12>, <-20,34,16>, <-20,4,16> }
		triangle { <-20,4,16>, <-20,12,12>, <-20,34,12> }
		triangle { <20,34,-12>, <20,34,-16>, <20,4,-16> }
		triangle { <20,4,-16>, <20,12,-12>, <20,34,-12> }
		triangle { <-20,34,-12>, <-20,34,-16>, <-20,4,-16> }
		triangle { <-20,4,-16>, <-20,12,-12>, <-20,34,-12> }
	}
	object { box_dot_dat matrix <2,0,0,0,2,0,0,0,1,18,6,10> }
	object { box_dot_dat matrix <-2,0,0,0,2,0,0,0,1,-18,6,10> }
	object { box_dot_dat matrix <2,0,0,0,2,0,0,0,-1,18,6,-10> }
	object { box_dot_dat matrix <-2,0,0,0,2,0,0,0,-1,-18,6,-10> }
	mesh {
		triangle { <34,34,-16>, <34,3,-16>, <20,3,-16> }
		triangle { <20,3,-16>, <20,34,-16>, <34,34,-16> }
		triangle { <-34,34,-16>, <-34,3,-16>, <-20,3,-16> }
		triangle { <-20,3,-16>, <-20,34,-16>, <-34,34,-16> }
		triangle { <34,34,16>, <34,3,16>, <20,3,16> }
		triangle { <20,3,16>, <20,34,16>, <34,34,16> }
		triangle { <-34,34,16>, <-34,3,16>, <-20,3,16> }
		triangle { <-20,3,16>, <-20,34,16>, <-34,34,16> }
	}
	object { _1_dash_4cyli_dot_dat matrix <4,0,0,0,23,0,0,0,4,34,11,12> }
	object { _1_dash_4cyli_dot_dat matrix <-4,0,0,0,23,0,0,0,4,-34,11,12> }
	object { _1_dash_4cyli_dot_dat matrix <4,0,0,0,23,0,0,0,-4,34,11,-12> }
	object { _1_dash_4cyli_dot_dat matrix <-4,0,0,0,23,0,0,0,-4,-34,11,-12> }
	object { _1_dash_4cyls2_dot_dat matrix <0,0,-4,0,-7,0,4,0,0,34,11,12> }
	object { _1_dash_4cyls2_dot_dat matrix <0,0,-4,0,-7,0,-4,0,0,-34,11,12> }
	object { _1_dash_4cyls2_dot_dat matrix <0,0,4,0,-7,0,4,0,0,34,11,-12> }
	object { _1_dash_4cyls2_dot_dat matrix <0,0,4,0,-7,0,-4,0,0,-34,11,-12> }
	object { _1_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,2,38,11,18> }
	object { _1_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,2,-38,11,18> }
	object { _1_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,-2,38,11,-18> }
	object { _1_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,-2,-38,11,-18> }
	object { _1_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,2,40,11,18> }
	object { _1_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,2,-40,11,18> }
	object { _1_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,-2,40,11,-18> }
	object { _1_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,-2,-40,11,-18> }
	object { _1_dash_4cyli_dot_dat matrix <0,2,0,2,0,0,0,0,2,38,11,18> }
	object { _1_dash_4cyli_dot_dat matrix <0,2,0,-2,0,0,0,0,2,-38,11,18> }
	object { _1_dash_4cyli_dot_dat matrix <0,2,0,2,0,0,0,0,-2,38,11,-18> }
	object { _1_dash_4cyli_dot_dat matrix <0,2,0,-2,0,0,0,0,-2,-38,11,-18> }
	mesh {
		triangle { <-20,0,20>, <-20,8,20>, <20,8,20> }
		triangle { <20,8,20>, <20,0,20>, <-20,0,20> }
		triangle { <-20,0,-20>, <-20,8,-20>, <20,8,-20> }
		triangle { <20,8,-20>, <20,0,-20>, <-20,0,-20> }
		triangle { <20,8,20>, <20,8,16>, <-20,8,16> }
		triangle { <-20,8,16>, <-20,8,20>, <20,8,20> }
		triangle { <20,8,-20>, <20,8,-16>, <-20,8,-16> }
		triangle { <-20,8,-16>, <-20,8,-20>, <20,8,-20> }
		triangle { <20,8,16>, <20,4,16>, <-20,4,16> }
		triangle { <-20,4,16>, <-20,8,16>, <20,8,16> }
		triangle { <20,8,-16>, <20,4,-16>, <-20,4,-16> }
		triangle { <-20,4,-16>, <-20,8,-16>, <20,8,-16> }
		triangle { <-20,4,-16>, <20,4,-16>, <20,4,16> }
		triangle { <20,4,16>, <-20,4,16>, <-20,4,-16> }
		triangle { <-20,0,-20>, <20,0,-20>, <20,0,20> }
		triangle { <20,0,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <38,13,-18>, <40,13,-18>, <40,13,18> }
		triangle { <40,13,18>, <38,13,18>, <38,13,-18> }
		triangle { <-38,13,-18>, <-40,13,-18>, <-40,13,18> }
		triangle { <-40,13,18>, <-38,13,18>, <-38,13,-18> }
		triangle { <38,11,-18>, <38,13,-18>, <38,13,18> }
		triangle { <38,13,18>, <38,11,18>, <38,11,-18> }
		triangle { <-38,11,-18>, <-38,13,-18>, <-38,13,18> }
		triangle { <-38,13,18>, <-38,11,18>, <-38,11,-18> }
		triangle { <40,11,-18>, <40,13,-18>, <40,13,18> }
		triangle { <40,13,18>, <40,11,18>, <40,11,-18> }
		triangle { <-40,11,-18>, <-40,13,-18>, <-40,13,18> }
		triangle { <-40,13,18>, <-40,11,18>, <-40,11,-18> }
		triangle { <38,11,20>, <38,11,-20>, <37.3912,7.9384,-20> }
		triangle { <37.3912,7.9384,-20>, <37.3912,7.9384,20>, <38,11,20> }
		triangle { <-38,11,20>, <-38,11,-20>, <-37.3912,7.9384,-20> }
		triangle { <-37.3912,7.9384,-20>, <-37.3912,7.9384,20>, <-38,11,20> }
		triangle { <37.3912,7.9384,20>, <37.3912,7.9384,-20>, <35.6568,5.3432,-20> }
		triangle { <35.6568,5.3432,-20>, <35.6568,5.3432,20>, <37.3912,7.9384,20> }
		triangle { <-37.3912,7.9384,20>, <-37.3912,7.9384,-20>, <-35.6568,5.3432,-20> }
		triangle { <-35.6568,5.3432,-20>, <-35.6568,5.3432,20>, <-37.3912,7.9384,20> }
		triangle { <35.6568,5.3432,20>, <35.6568,5.3432,-20>, <33.0616,3.6088,-20> }
		triangle { <33.0616,3.6088,-20>, <33.0616,3.6088,20>, <35.6568,5.3432,20> }
		triangle { <-35.6568,5.3432,20>, <-35.6568,5.3432,-20>, <-33.0616,3.6088,-20> }
		triangle { <-33.0616,3.6088,-20>, <-33.0616,3.6088,20>, <-35.6568,5.3432,20> }
		triangle { <33.0616,3.6088,20>, <33.0616,3.6088,-20>, <30,3,-20> }
		triangle { <30,3,-20>, <30,3,20>, <33.0616,3.6088,20> }
		triangle { <-33.0616,3.6088,20>, <-33.0616,3.6088,-20>, <-30,3,-20> }
		triangle { <-30,3,-20>, <-30,3,20>, <-33.0616,3.6088,20> }
		triangle { <40,11,20>, <40,11,-20>, <39.239,7.173,-20> }
		triangle { <39.239,7.173,-20>, <39.239,7.173,20>, <40,11,20> }
		triangle { <-40,11,20>, <-40,11,-20>, <-39.239,7.173,-20> }
		triangle { <-39.239,7.173,-20>, <-39.239,7.173,20>, <-40,11,20> }
		triangle { <39.239,7.173,20>, <39.239,7.173,-20>, <37.071,3.929,-20> }
		triangle { <37.071,3.929,-20>, <37.071,3.929,20>, <39.239,7.173,20> }
		triangle { <-39.239,7.173,20>, <-39.239,7.173,-20>, <-37.071,3.929,-20> }
		triangle { <-37.071,3.929,-20>, <-37.071,3.929,20>, <-39.239,7.173,20> }
		triangle { <37.071,3.929,20>, <37.071,3.929,-20>, <33.827,1.761,-20> }
		triangle { <33.827,1.761,-20>, <33.827,1.761,20>, <37.071,3.929,20> }
		triangle { <-37.071,3.929,20>, <-37.071,3.929,-20>, <-33.827,1.761,-20> }
		triangle { <-33.827,1.761,-20>, <-33.827,1.761,20>, <-37.071,3.929,20> }
		triangle { <33.827,1.761,20>, <33.827,1.761,-20>, <30,1,-20> }
		triangle { <30,1,-20>, <30,1,20>, <33.827,1.761,20> }
		triangle { <-33.827,1.761,20>, <-33.827,1.761,-20>, <-30,1,-20> }
		triangle { <-30,1,-20>, <-30,1,20>, <-33.827,1.761,20> }
	}
}
#end

#declare _750_dot_dat = #if (QUAL = 0) box { <-8,0,-8>, <8,16,8> } #else union {
// Hose Flexible End  1 x  1 x  2/3 with Tabs
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,-9,0,0,0,6,0,16,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,-9,0,0,0,8,0,16,0> }
	object { ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,16,0> }
	object { ring2_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,7,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,7,0,0,0,4,0,0,0> }
	object { ring2_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,0,0> }
	mesh {
		triangle { <2,7,7.578>, <0,7,8>, <0,0,8> }
		triangle { <0,0,8>, <2,0,7.578>, <2,7,7.578> }
		triangle { <0,7,8>, <-2,7,7.578>, <-2,0,7.578> }
		triangle { <-2,0,7.578>, <0,0,8>, <0,7,8> }
		triangle { <2,0,7.578>, <2,0,5.578>, <0,0,6> }
		triangle { <0,0,6>, <0,0,8>, <2,0,7.578> }
		triangle { <0,0,8>, <0,0,6>, <-2,0,5.578> }
		triangle { <-2,0,5.578>, <-2,0,7.578>, <0,0,8> }
		triangle { <2,7,7.578>, <2,0,7.578>, <2,0,5.578> }
		triangle { <-2,7,7.578>, <-2,0,7.578>, <-2,0,5.578> }
		triangle { <7.578,7,-2>, <8,7,0>, <8,0,0> }
		triangle { <8,0,0>, <7.578,0,-2>, <7.578,7,-2> }
		triangle { <8,7,0>, <7.578,7,2>, <7.578,0,2> }
		triangle { <7.578,0,2>, <8,0,0>, <8,7,0> }
		triangle { <7.578,0,-2>, <5.578,0,-2>, <6,0,0> }
		triangle { <6,0,0>, <8,0,0>, <7.578,0,-2> }
		triangle { <8,0,0>, <6,0,0>, <5.578,0,2> }
		triangle { <5.578,0,2>, <7.578,0,2>, <8,0,0> }
		triangle { <7.578,7,-2>, <7.578,0,-2>, <5.578,0,-2> }
		triangle { <7.578,7,2>, <7.578,0,2>, <5.578,0,2> }
		triangle { <-2,7,-7.578>, <0,7,-8>, <0,0,-8> }
		triangle { <0,0,-8>, <-2,0,-7.578>, <-2,7,-7.578> }
		triangle { <0,7,-8>, <2,7,-7.578>, <2,0,-7.578> }
		triangle { <2,0,-7.578>, <0,0,-8>, <0,7,-8> }
		triangle { <-2,0,-7.578>, <-2,0,-5.578>, <0,0,-6> }
		triangle { <0,0,-6>, <0,0,-8>, <-2,0,-7.578> }
		triangle { <0,0,-8>, <0,0,-6>, <2,0,-5.578> }
		triangle { <2,0,-5.578>, <2,0,-7.578>, <0,0,-8> }
		triangle { <-2,7,-7.578>, <-2,0,-7.578>, <-2,0,-5.578> }
		triangle { <2,7,-7.578>, <2,0,-7.578>, <2,0,-5.578> }
		triangle { <-7.578,7,2>, <-8,7,0>, <-8,0,0> }
		triangle { <-8,0,0>, <-7.578,0,2>, <-7.578,7,2> }
		triangle { <-8,7,0>, <-7.578,7,-2>, <-7.578,0,-2> }
		triangle { <-7.578,0,-2>, <-8,0,0>, <-8,7,0> }
		triangle { <-7.578,0,2>, <-5.578,0,2>, <-6,0,0> }
		triangle { <-6,0,0>, <-8,0,0>, <-7.578,0,2> }
		triangle { <-8,0,0>, <-6,0,0>, <-5.578,0,-2> }
		triangle { <-5.578,0,-2>, <-7.578,0,-2>, <-8,0,0> }
		triangle { <-7.578,7,2>, <-7.578,0,2>, <-5.578,0,2> }
		triangle { <-7.578,7,-2>, <-7.578,0,-2>, <-5.578,0,-2> }
		triangle { <8,8,0>, <5,0,0>, <4.6,0,1.9> }
		triangle { <4.6,0,1.9>, <7.4,8,3.1>, <8,8,0> }
		triangle { <7.4,8,3.1>, <4.6,0,1.9>, <3.5,0,3.5> }
		triangle { <3.5,0,3.5>, <5.7,8,5.7>, <7.4,8,3.1> }
		triangle { <5.7,8,5.7>, <3.5,0,3.5>, <1.9,0,4.6> }
		triangle { <1.9,0,4.6>, <3.1,8,7.4>, <5.7,8,5.7> }
		triangle { <3.1,8,7.4>, <1.9,0,4.6>, <0,0,5> }
		triangle { <0,0,5>, <0,8,8>, <3.1,8,7.4> }
		triangle { <0,8,8>, <0,0,5>, <-1.9,0,4.6> }
		triangle { <-1.9,0,4.6>, <-3.1,8,7.4>, <0,8,8> }
		triangle { <-3.1,8,7.4>, <-1.9,0,4.6>, <-3.5,0,3.5> }
		triangle { <-3.5,0,3.5>, <-5.7,8,5.7>, <-3.1,8,7.4> }
		triangle { <-5.7,8,5.7>, <-3.5,0,3.5>, <-4.6,0,1.9> }
		triangle { <-4.6,0,1.9>, <-7.4,8,3.1>, <-5.7,8,5.7> }
		triangle { <-7.4,8,3.1>, <-4.6,0,1.9>, <-5,0,0> }
		triangle { <-5,0,0>, <-8,8,0>, <-7.4,8,3.1> }
		triangle { <-8,8,0>, <-5,0,0>, <-4.6,0,-1.9> }
		triangle { <-4.6,0,-1.9>, <-7.4,8,-3.1>, <-8,8,0> }
		triangle { <-7.4,8,-3.1>, <-4.6,0,-1.9>, <-3.5,0,-3.5> }
		triangle { <-3.5,0,-3.5>, <-5.7,8,-5.7>, <-7.4,8,-3.1> }
		triangle { <-5.7,8,-5.7>, <-3.5,0,-3.5>, <-1.9,0,-4.6> }
		triangle { <-1.9,0,-4.6>, <-3.1,8,-7.4>, <-5.7,8,-5.7> }
		triangle { <-3.1,8,-7.4>, <-1.9,0,-4.6>, <-1,0,-5> }
		triangle { <-1,0,-5>, <-1,8,-8>, <-3.1,8,-7.4> }
		triangle { <-1,8,-8>, <-1,0,-5>, <1.9,0,-4.6> }
		triangle { <1.9,0,-4.6>, <3.1,8,-7.4>, <-1,8,-8> }
		triangle { <3.1,8,-7.4>, <1.9,0,-4.6>, <3.5,0,-3.5> }
		triangle { <3.5,0,-3.5>, <5.7,8,-5.7>, <3.1,8,-7.4> }
		triangle { <5.7,8,-5.7>, <3.5,0,-3.5>, <4.6,0,-1.9> }
		triangle { <4.6,0,-1.9>, <7.4,8,-3.1>, <5.7,8,-5.7> }
		triangle { <7.4,8,-3.1>, <4.6,0,-1.9>, <5,0,0> }
		triangle { <5,0,0>, <8,8,0>, <7.4,8,-3.1> }
	}
}
#end

#declare _751_dot_dat = #if (QUAL = 0) box { <-5,-82,-5>, <5,82,5> } #else union {
// Hose Flexible Tube 7L
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,140,0,0,0,4,0,-70,0> }
	object { _4_dash_4disc_dot_dat matrix <5,0,0,0,1,0,0,0,5,0,-65,0> }
	object { _4_dash_4cyli_dot_dat matrix <5,0,0,0,-5,0,0,0,5,0,-65,0> }
	object { _4_dash_4disc_dot_dat matrix <5,0,0,0,1,0,0,0,5,0,-70,0> }
	object { _4_dash_4cyli_dot_dat matrix <3,0,0,0,-6,0,0,0,3,0,-70,0> }
	object { ring3_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,-76,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-2,0,0,0,4,0,-76,0> }
	object { _4_dash_4con1_dot_dat matrix <2,0,0,0,-4,0,0,0,2,0,-78,0> }
	object { _4_dash_4disc_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,-82,0> }
	object { _4_dash_4disc_dot_dat matrix <5,0,0,0,1,0,0,0,5,0,65,0> }
	object { _4_dash_4cyli_dot_dat matrix <5,0,0,0,5,0,0,0,5,0,65,0> }
	object { _4_dash_4disc_dot_dat matrix <5,0,0,0,1,0,0,0,5,0,70,0> }
	object { _4_dash_4cyli_dot_dat matrix <3,0,0,0,6,0,0,0,3,0,70,0> }
	object { ring3_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,76,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,76,0> }
	object { _4_dash_4con1_dot_dat matrix <2,0,0,0,5,0,0,0,2,0,77,0> }
	object { _4_dash_4disc_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,82,0> }
}
#end

#declare _73590b_dot_dat = #if (QUAL = 0) box { <-86,-8,-8>, <86,8,8> } #else union {
// Hose Flexible  8.5L with Tabs (Complete Assembly Shortcut)
	object { _750_dot_dat matrix <0,1,0,-1,0,0,0,0,1,-70,0,0> }
	object { _751_dot_dat matrix <0,1,0,1,0,0,0,0,1,0,0,0> }
	object { _750_dot_dat matrix <0,1,0,1,0,0,0,0,1,70,0,0> }
}
#end

#declare _2584_dot_dat = #if (QUAL = 0) box { <-20,-18,-20>, <20,24,20> } #else union {
// Hose Reel  2 x  2 Holder
	object { box_dot_dat matrix <0,0,0.5,0,3.5,0,-2,0,0,-14,12.5,0> }
	object { ring4_dot_dat matrix <0,2,0,2,0,0,0,0,-2,-16,-6,0> }
	object { ring3_dot_dat matrix <0,3,0,3,0,0,0,0,-3,-16,-6,0> }
	object { ring4_dot_dat matrix <0,2,0,2,0,0,0,0,-2,-20,-6,0> }
	object { ring3_dot_dat matrix <0,3,0,3,0,0,0,0,-3,-20,-6,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,8,0,3,0,0,0,0,-8,-20,-6,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,-12,4,0,0,0,-12,0,-20,-6,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,16,0> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,16,0> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
	#end
	object { box4_dot_dat matrix <16,0,0,0,4,0,0,0,16,0,20,0> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,4,0,0,0,8,0,20,0> }
	object { box_dot_dat matrix <0,0,-0.5,0,3.5,0,2,0,0,14,12.5,0> }
	object { ring4_dot_dat matrix <0,2,0,-2,0,0,0,0,2,16,-6,0> }
	object { ring3_dot_dat matrix <0,3,0,-3,0,0,0,0,3,16,-6,0> }
	object { ring4_dot_dat matrix <0,2,0,-2,0,0,0,0,2,20,-6,0> }
	object { ring3_dot_dat matrix <0,3,0,-3,0,0,0,0,3,20,-6,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,8,0,-3,0,0,0,0,8,20,-6,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,12,-4,0,0,0,-12,0,20,-6,0> }
	mesh {
		triangle { <-16,2,-14.9>, <-16,-6,-12>, <-16,2,-8> }
		triangle { <-16,2,14.9>, <-16,-6,12>, <-16,2,8> }
		triangle { <-20,2,-14.9>, <-20,-6,-12>, <-20,2,-8> }
		triangle { <-20,2,14.9>, <-20,-6,12>, <-20,2,8> }
		triangle { <16,2,-14.9>, <16,-6,-12>, <16,2,-8> }
		triangle { <16,2,14.9>, <16,-6,12>, <16,2,8> }
		triangle { <20,2,-14.9>, <20,-6,-12>, <20,2,-8> }
		triangle { <20,2,14.9>, <20,-6,12>, <20,2,8> }
		triangle { <-16,16,-20>, <-6,16,-6>, <-6,16,6> }
		triangle { <-6,16,6>, <-16,16,20>, <-16,16,-20> }
		triangle { <-16,16,20>, <-6,16,6>, <6,16,6> }
		triangle { <6,16,6>, <16,16,20>, <-16,16,20> }
		triangle { <-16,16,20>, <-16,6,16.31>, <-16,6,-16.31> }
		triangle { <-16,6,-16.31>, <-16,16,-20>, <-16,16,20> }
		triangle { <-16,20,-16>, <-8,20,-8>, <-8,20,8> }
		triangle { <-8,20,8>, <-16,20,16>, <-16,20,-16> }
		triangle { <-16,20,16>, <-8,20,8>, <8,20,8> }
		triangle { <8,20,8>, <16,20,16>, <-16,20,16> }
		triangle { <-16,6,16.31>, <-16,6,-16.31>, <-16,2,-14.9> }
		triangle { <-16,2,-14.9>, <-16,2,14.9>, <-16,6,16.31> }
		triangle { <-20,16,-20>, <-20,-6,-12>, <-16,-6,-12> }
		triangle { <-16,-6,-12>, <-16,16,-20>, <-20,16,-20> }
		triangle { <-20,16,-20>, <-20,24,-20>, <20,24,-20> }
		triangle { <20,24,-20>, <20,16,-20>, <-20,16,-20> }
		triangle { <-20,16,20>, <-20,-6,12>, <-16,-6,12> }
		triangle { <-16,-6,12>, <-16,16,20>, <-20,16,20> }
		triangle { <-20,16,20>, <-20,24,20>, <-20,24,-20> }
		triangle { <-20,24,-20>, <-20,16,-20>, <-20,16,20> }
		triangle { <-20,16,20>, <-20,6,16.31>, <-20,6,-16.31> }
		triangle { <-20,6,-16.31>, <-20,16,-20>, <-20,16,20> }
		triangle { <-20,24,20>, <-16,24,16>, <-16,24,-16> }
		triangle { <-16,24,-16>, <-20,24,-20>, <-20,24,20> }
		triangle { <-20,6,16.31>, <-20,6,-16.31>, <-20,2,-14.9> }
		triangle { <-20,2,-14.9>, <-20,2,14.9>, <-20,6,16.31> }
		triangle { <16,16,-20>, <16,6,-16.31>, <16,6,16.31> }
		triangle { <16,6,16.31>, <16,16,20>, <16,16,-20> }
		triangle { <16,16,-20>, <6,16,-6>, <-6,16,-6> }
		triangle { <-6,16,-6>, <-16,16,-20>, <16,16,-20> }
		triangle { <16,16,20>, <6,16,6>, <6,16,-6> }
		triangle { <6,16,-6>, <16,16,-20>, <16,16,20> }
		triangle { <16,20,-16>, <8,20,-8>, <-8,20,-8> }
		triangle { <-8,20,-8>, <-16,20,-16>, <16,20,-16> }
		triangle { <16,20,16>, <8,20,8>, <8,20,-8> }
		triangle { <8,20,-8>, <16,20,-16>, <16,20,16> }
		triangle { <16,6,-16.31>, <16,6,16.31>, <16,2,14.9> }
		triangle { <16,2,14.9>, <16,2,-14.9>, <16,6,-16.31> }
		triangle { <20,16,-20>, <20,-6,-12>, <16,-6,-12> }
		triangle { <16,-6,-12>, <16,16,-20>, <20,16,-20> }
		triangle { <20,16,-20>, <20,24,-20>, <20,24,20> }
		triangle { <20,24,20>, <20,16,20>, <20,16,-20> }
		triangle { <20,16,-20>, <20,6,-16.31>, <20,6,16.31> }
		triangle { <20,6,16.31>, <20,16,20>, <20,16,-20> }
		triangle { <20,16,20>, <20,-6,12>, <16,-6,12> }
		triangle { <16,-6,12>, <16,16,20>, <20,16,20> }
		triangle { <20,16,20>, <20,24,20>, <-20,24,20> }
		triangle { <-20,24,20>, <-20,16,20>, <20,16,20> }
		triangle { <20,24,-20>, <16,24,-16>, <-16,24,-16> }
		triangle { <-16,24,-16>, <-20,24,-20>, <20,24,-20> }
		triangle { <20,24,20>, <16,24,16>, <-16,24,16> }
		triangle { <-16,24,16>, <-20,24,20>, <20,24,20> }
		triangle { <20,24,20>, <16,24,16>, <16,24,-16> }
		triangle { <16,24,-16>, <20,24,-20>, <20,24,20> }
		triangle { <20,6,-16.31>, <20,6,16.31>, <20,2,14.9> }
		triangle { <20,2,14.9>, <20,2,-14.9>, <20,6,-16.31> }
	}
}
#end

#declare _4728_dot_dat = #if (QUAL = 0) box { <-19.681,-4,-20>, <19.681,24,20> } #else union {
// Plant Flower  2 x  2
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
// Inlined:  1 16  0 0 0  1 0 0           0 1 0    0 0 1  0000k.dat
	#end
	mesh {
		triangle { <0,0,19>, <0,8,19>, <0.304,8,19.383> }
		triangle { <0.304,8,19.383>, <0.304,0,19.383>, <0,0,19> }
		triangle { <0,0,19>, <0,8,19>, <-0.304,8,19.383> }
		triangle { <-0.304,8,19.383>, <-0.304,0,19.383>, <0,0,19> }
		triangle { <0.304,0,19.383>, <0.304,8,19.383>, <1.172,8,19.707> }
		triangle { <1.172,8,19.707>, <1.172,0,19.707>, <0.304,0,19.383> }
		triangle { <-0.304,0,19.383>, <-0.304,8,19.383>, <-1.172,8,19.707> }
		triangle { <-1.172,8,19.707>, <-1.172,0,19.707>, <-0.304,0,19.383> }
		triangle { <1.172,0,19.707>, <1.172,8,19.707>, <2.469,8,19.924> }
		triangle { <2.469,8,19.924>, <2.469,0,19.924>, <1.172,0,19.707> }
		triangle { <-1.172,0,19.707>, <-1.172,8,19.707>, <-2.469,8,19.924> }
		triangle { <-2.469,8,19.924>, <-2.469,0,19.924>, <-1.172,0,19.707> }
		triangle { <2.469,0,19.924>, <2.469,8,19.924>, <4,8,20> }
		triangle { <4,8,20>, <4,0,20>, <2.469,0,19.924> }
		triangle { <-2.469,0,19.924>, <-2.469,8,19.924>, <-4,8,20> }
		triangle { <-4,8,20>, <-4,0,20>, <-2.469,0,19.924> }
		triangle { <4,0,20>, <4,8,20>, <5.531,8,19.533> }
		triangle { <5.531,8,19.533>, <5.531,0,19.533>, <4,0,20> }
		triangle { <-4,0,20>, <-4,8,20>, <-5.531,8,19.533> }
		triangle { <-5.531,8,19.533>, <-5.531,0,19.533>, <-4,0,20> }
		triangle { <5.531,0,19.533>, <5.531,8,19.533>, <6.828,8,18.202> }
		triangle { <6.828,8,18.202>, <6.828,0,18.202>, <5.531,0,19.533> }
		triangle { <-5.531,0,19.533>, <-5.531,8,19.533>, <-6.828,8,18.202> }
		triangle { <-6.828,8,18.202>, <-6.828,0,18.202>, <-5.531,0,19.533> }
		triangle { <6.828,0,18.202>, <6.828,8,18.202>, <7.696,8,16.21> }
		triangle { <7.696,8,16.21>, <7.696,0,16.21>, <6.828,0,18.202> }
		triangle { <-6.828,0,18.202>, <-6.828,8,18.202>, <-7.696,8,16.21> }
		triangle { <-7.696,8,16.21>, <-7.696,0,16.21>, <-6.828,0,18.202> }
		triangle { <7.696,0,16.21>, <7.696,8,16.21>, <8,8,13.86> }
		triangle { <8,8,13.86>, <8,0,13.86>, <7.696,0,16.21> }
		triangle { <-7.696,0,16.21>, <-7.696,8,16.21>, <-8,8,13.86> }
		triangle { <-8,8,13.86>, <-8,0,13.86>, <-7.696,0,16.21> }
		triangle { <0,4,15>, <0,8,15>, <1,8,14.9> }
		triangle { <1,8,14.9>, <1,4,14.9>, <0,4,15> }
		triangle { <0,4,15>, <0,8,15>, <-1,8,14.9> }
		triangle { <-1,8,14.9>, <-1,4,14.9>, <0,4,15> }
		triangle { <1,4,14.9>, <1,8,14.9>, <1.7,8,15.6> }
		triangle { <1.7,8,15.6>, <1.7,4,15.6>, <1,4,14.9> }
		triangle { <-1,4,14.9>, <-1,8,14.9>, <-1.7,8,15.6> }
		triangle { <-1.7,8,15.6>, <-1.7,4,15.6>, <-1,4,14.9> }
		triangle { <1.7,4,15.6>, <1.7,8,15.6>, <3,8,16> }
		triangle { <3,8,16>, <3,4,16>, <1.7,4,15.6> }
		triangle { <-1.7,4,15.6>, <-1.7,8,15.6>, <-3,8,16> }
		triangle { <-3,8,16>, <-3,4,16>, <-1.7,4,15.6> }
		triangle { <3,4,16>, <3,8,16>, <3.8,8,15.8> }
		triangle { <3.8,8,15.8>, <3.8,4,15.8>, <3,4,16> }
		triangle { <-3,4,16>, <-3,8,16>, <-3.8,8,15.8> }
		triangle { <-3.8,8,15.8>, <-3.8,4,15.8>, <-3,4,16> }
		triangle { <3.8,4,15.8>, <3.8,8,15.8>, <4.2,8,14.7> }
		triangle { <4.2,8,14.7>, <4.2,4,14.7>, <3.8,4,15.8> }
		triangle { <-3.8,4,15.8>, <-3.8,8,15.8>, <-4.2,8,14.7> }
		triangle { <-4.2,8,14.7>, <-4.2,4,14.7>, <-3.8,4,15.8> }
		triangle { <4.2,4,14.7>, <4.2,8,14.7>, <4.3,8,13.3> }
		triangle { <4.3,8,13.3>, <4.3,4,13.3>, <4.2,4,14.7> }
		triangle { <-4.2,4,14.7>, <-4.2,8,14.7>, <-4.3,8,13.3> }
		triangle { <-4.3,8,13.3>, <-4.3,4,13.3>, <-4.2,4,14.7> }
		triangle { <4.3,4,13.3>, <4.3,8,13.3>, <4.9,8,11.2> }
		triangle { <4.9,8,11.2>, <4.9,4,11.2>, <4.3,4,13.3> }
		triangle { <-4.3,4,13.3>, <-4.3,8,13.3>, <-4.9,8,11.2> }
		triangle { <-4.9,8,11.2>, <-4.9,4,11.2>, <-4.3,4,13.3> }
		triangle { <4.9,4,11.2>, <4.9,8,11.2>, <6,8,10.39> }
		triangle { <6,8,10.39>, <6,4,10.39>, <4.9,4,11.2> }
		triangle { <-4.9,4,11.2>, <-4.9,8,11.2>, <-6,8,10.39> }
		triangle { <-6,8,10.39>, <-6,4,10.39>, <-4.9,4,11.2> }
		triangle { <0,0,19>, <0.304,0,19.383>, <7.696,0,16.21> }
		triangle { <7.696,0,16.21>, <8,0,13.86>, <0,0,19> }
		triangle { <0,0,19>, <-0.304,0,19.383>, <-7.696,0,16.21> }
		triangle { <-7.696,0,16.21>, <-8,0,13.86>, <0,0,19> }
		triangle { <0.304,0,19.383>, <1.172,0,19.707>, <6.828,0,18.202> }
		triangle { <6.828,0,18.202>, <7.696,0,16.21>, <0.304,0,19.383> }
		triangle { <-0.304,0,19.383>, <-1.172,0,19.707>, <-6.828,0,18.202> }
		triangle { <-6.828,0,18.202>, <-7.696,0,16.21>, <-0.304,0,19.383> }
		triangle { <1.172,0,19.707>, <2.469,0,19.924>, <5.531,0,19.533> }
		triangle { <5.531,0,19.533>, <6.828,0,18.202>, <1.172,0,19.707> }
		triangle { <-1.172,0,19.707>, <-2.469,0,19.924>, <-5.531,0,19.533> }
		triangle { <-5.531,0,19.533>, <-6.828,0,18.202>, <-1.172,0,19.707> }
		triangle { <2.469,0,19.924>, <4,0,20>, <5.531,0,19.533> }
		triangle { <-2.469,0,19.924>, <-4,0,20>, <-5.531,0,19.533> }
		triangle { <0,0,5>, <0,0,19>, <8,0,13.86> }
		triangle { <8,0,13.86>, <2.5,0,4.33>, <0,0,5> }
		triangle { <0,0,5>, <0,0,19>, <-8,0,13.86> }
		triangle { <-8,0,13.86>, <-2.5,0,4.33>, <0,0,5> }
		triangle { <0,4,15>, <1,4,14.9>, <6,4,10.39> }
		triangle { <6,4,10.39>, <4.9,4,11.2>, <0,4,15> }
		triangle { <0,4,15>, <-1,4,14.9>, <-6,4,10.39> }
		triangle { <-6,4,10.39>, <-4.9,4,11.2>, <0,4,15> }
		triangle { <1,4,14.9>, <1.7,4,15.6>, <4.3,4,13.3> }
		triangle { <4.3,4,13.3>, <4.9,4,11.2>, <1,4,14.9> }
		triangle { <-1,4,14.9>, <-1.7,4,15.6>, <-4.3,4,13.3> }
		triangle { <-4.3,4,13.3>, <-4.9,4,11.2>, <-1,4,14.9> }
		triangle { <1.7,4,15.6>, <3,4,16>, <4.2,4,14.7> }
		triangle { <4.2,4,14.7>, <4.3,4,13.3>, <1.7,4,15.6> }
		triangle { <-1.7,4,15.6>, <-3,4,16>, <-4.2,4,14.7> }
		triangle { <-4.2,4,14.7>, <-4.3,4,13.3>, <-1.7,4,15.6> }
		triangle { <3,4,16>, <3.8,4,15.8>, <4.2,4,14.7> }
		triangle { <-3,4,16>, <-3.8,4,15.8>, <-4.2,4,14.7> }
		triangle { <0,4,9>, <0,4,15>, <6,4,10.39> }
		triangle { <6,4,10.39>, <4.5,4,7.79>, <0,4,9> }
		triangle { <0,4,9>, <0,4,15>, <-6,4,10.39> }
		triangle { <-6,4,10.39>, <-4.5,4,7.79>, <0,4,9> }
		triangle { <0,8,19>, <0,8,15>, <1,8,14.9> }
		triangle { <1,8,14.9>, <0.304,8,19.383>, <0,8,19> }
		triangle { <0,8,19>, <0,8,15>, <-1,8,14.9> }
		triangle { <-1,8,14.9>, <-0.304,8,19.383>, <0,8,19> }
		triangle { <0.304,8,19.383>, <1,8,14.9>, <1.7,8,15.6> }
		triangle { <1.7,8,15.6>, <1.172,8,19.707>, <0.304,8,19.383> }
		triangle { <-0.304,8,19.383>, <-1,8,14.9>, <-1.7,8,15.6> }
		triangle { <-1.7,8,15.6>, <-1.172,8,19.707>, <-0.304,8,19.383> }
		triangle { <1.172,8,19.707>, <1.7,8,15.6>, <3,8,16> }
		triangle { <3,8,16>, <2.469,8,19.924>, <1.172,8,19.707> }
		triangle { <-1.172,8,19.707>, <-1.7,8,15.6>, <-3,8,16> }
		triangle { <-3,8,16>, <-2.469,8,19.924>, <-1.172,8,19.707> }
		triangle { <2.469,8,19.924>, <3,8,16>, <3.8,8,15.8> }
		triangle { <3.8,8,15.8>, <4,8,20>, <2.469,8,19.924> }
		triangle { <-2.469,8,19.924>, <-3,8,16>, <-3.8,8,15.8> }
		triangle { <-3.8,8,15.8>, <-4,8,20>, <-2.469,8,19.924> }
		triangle { <4,8,20>, <3.8,8,15.8>, <4.2,8,14.7> }
		triangle { <4.2,8,14.7>, <5.531,8,19.533>, <4,8,20> }
		triangle { <-4,8,20>, <-3.8,8,15.8>, <-4.2,8,14.7> }
		triangle { <-4.2,8,14.7>, <-5.531,8,19.533>, <-4,8,20> }
		triangle { <5.531,8,19.533>, <4.2,8,14.7>, <4.3,8,13.3> }
		triangle { <4.3,8,13.3>, <6.828,8,18.202>, <5.531,8,19.533> }
		triangle { <-5.531,8,19.533>, <-4.2,8,14.7>, <-4.3,8,13.3> }
		triangle { <-4.3,8,13.3>, <-6.828,8,18.202>, <-5.531,8,19.533> }
		triangle { <6.828,8,18.202>, <4.3,8,13.3>, <4.9,8,11.2> }
		triangle { <4.9,8,11.2>, <7.696,8,16.21>, <6.828,8,18.202> }
		triangle { <-6.828,8,18.202>, <-4.3,8,13.3>, <-4.9,8,11.2> }
		triangle { <-4.9,8,11.2>, <-7.696,8,16.21>, <-6.828,8,18.202> }
		triangle { <7.696,8,16.21>, <4.9,8,11.2>, <6,8,10.39> }
		triangle { <6,8,10.39>, <8,8,13.86>, <7.696,8,16.21> }
		triangle { <-7.696,8,16.21>, <-4.9,8,11.2>, <-6,8,10.39> }
		triangle { <-6,8,10.39>, <-8,8,13.86>, <-7.696,8,16.21> }
// Inlined: 1 16  0 0 0  0,5 0 -0,866    0 1 0    0,866 0 0,5  0000k.dat
		triangle { <-16.454,0,9.5>, <-16.454,8,9.5>, <-16.634,8,9.955> }
		triangle { <-16.634,8,9.955>, <-16.634,0,9.955>, <-16.454,0,9.5> }
		triangle { <-16.454,0,9.5>, <-16.454,8,9.5>, <-16.938,8,9.428> }
		triangle { <-16.938,8,9.428>, <-16.938,0,9.428>, <-16.454,0,9.5> }
		triangle { <-16.634,0,9.955>, <-16.634,8,9.955>, <-16.48,8,10.868> }
		triangle { <-16.48,8,10.868>, <-16.48,0,10.868>, <-16.634,0,9.955> }
		triangle { <-16.938,0,9.428>, <-16.938,8,9.428>, <-17.652,8,8.839> }
		triangle { <-17.652,8,8.839>, <-17.652,0,8.839>, <-16.938,0,9.428> }
		triangle { <-16.48,0,10.868>, <-16.48,8,10.868>, <-16.02,8,12.1> }
		triangle { <-16.02,8,12.1>, <-16.02,0,12.1>, <-16.48,0,10.868> }
		triangle { <-17.652,0,8.839>, <-17.652,8,8.839>, <-18.489,8,7.824> }
		triangle { <-18.489,8,7.824>, <-18.489,0,7.824>, <-17.652,0,8.839> }
		triangle { <-16.02,0,12.1>, <-16.02,8,12.1>, <-15.32,8,13.464> }
		triangle { <-15.32,8,13.464>, <-15.32,0,13.464>, <-16.02,0,12.1> }
		triangle { <-18.489,0,7.824>, <-18.489,8,7.824>, <-19.32,8,6.536> }
		triangle { <-19.32,8,6.536>, <-19.32,0,6.536>, <-18.489,0,7.824> }
		triangle { <-15.32,0,13.464>, <-15.32,8,13.464>, <-14.15,8,14.556> }
		triangle { <-14.15,8,14.556>, <-14.15,0,14.556>, <-15.32,0,13.464> }
		triangle { <-19.32,0,6.536>, <-19.32,8,6.536>, <-19.681,8,4.977> }
		triangle { <-19.681,8,4.977>, <-19.681,0,4.977>, <-19.32,0,6.536> }
		triangle { <-14.15,0,14.556>, <-14.15,8,14.556>, <-12.349,8,15.014> }
		triangle { <-12.349,8,15.014>, <-12.349,0,15.014>, <-14.15,0,14.556> }
		triangle { <-19.681,0,4.977>, <-19.681,8,4.977>, <-19.177,8,3.188> }
		triangle { <-19.177,8,3.188>, <-19.177,0,3.188>, <-19.681,0,4.977> }
		triangle { <-12.349,0,15.014>, <-12.349,8,15.014>, <-10.19,8,14.77> }
		triangle { <-10.19,8,14.77>, <-10.19,0,14.77>, <-12.349,0,15.014> }
		triangle { <-19.177,0,3.188>, <-19.177,8,3.188>, <-17.886,8,1.44> }
		triangle { <-17.886,8,1.44>, <-17.886,0,1.44>, <-19.177,0,3.188> }
		triangle { <-10.19,0,14.77>, <-10.19,8,14.77>, <-8.003,8,13.858> }
		triangle { <-8.003,8,13.858>, <-8.003,0,13.858>, <-10.19,0,14.77> }
		triangle { <-17.886,0,1.44>, <-17.886,8,1.44>, <-16.003,8,0.002> }
		triangle { <-16.003,8,0.002>, <-16.003,0,0.002>, <-17.886,0,1.44> }
		triangle { <-12.99,4,7.5>, <-12.99,8,7.5>, <-12.403,8,8.316> }
		triangle { <-12.403,8,8.316>, <-12.403,4,8.316>, <-12.99,4,7.5> }
		triangle { <-12.99,4,7.5>, <-12.99,8,7.5>, <-13.403,8,6.584> }
		triangle { <-13.403,8,6.584>, <-13.403,4,6.584>, <-12.99,4,7.5> }
		triangle { <-12.403,4,8.316>, <-12.403,8,8.316>, <-12.66,8,9.272> }
		triangle { <-12.66,8,9.272>, <-12.66,4,9.272>, <-12.403,4,8.316> }
		triangle { <-13.403,4,6.584>, <-13.403,8,6.584>, <-14.36,8,6.328> }
		triangle { <-14.36,8,6.328>, <-14.36,4,6.328>, <-13.403,4,6.584> }
		triangle { <-12.66,4,9.272>, <-12.66,8,9.272>, <-12.356,8,10.598> }
		triangle { <-12.356,8,10.598>, <-12.356,4,10.598>, <-12.66,4,9.272> }
		triangle { <-14.36,4,6.328>, <-14.36,8,6.328>, <-15.356,8,5.402> }
		triangle { <-15.356,8,5.402>, <-15.356,4,5.402>, <-14.36,4,6.328> }
		triangle { <-12.356,4,10.598>, <-12.356,8,10.598>, <-11.783,8,11.191> }
		triangle { <-11.783,8,11.191>, <-11.783,4,11.191>, <-12.356,4,10.598> }
		triangle { <-15.356,4,5.402>, <-15.356,8,5.402>, <-15.583,8,4.609> }
		triangle { <-15.583,8,4.609>, <-15.583,4,4.609>, <-15.356,4,5.402> }
		triangle { <-11.783,4,11.191>, <-11.783,8,11.191>, <-10.63,8,10.987> }
		triangle { <-10.63,8,10.987>, <-10.63,4,10.987>, <-11.783,4,11.191> }
		triangle { <-15.583,4,4.609>, <-15.583,8,4.609>, <-14.83,8,3.713> }
		triangle { <-14.83,8,3.713>, <-14.83,4,3.713>, <-15.583,4,4.609> }
		triangle { <-10.63,4,10.987>, <-10.63,8,10.987>, <-9.368,8,10.374> }
		triangle { <-9.368,8,10.374>, <-9.368,4,10.374>, <-10.63,4,10.987> }
		triangle { <-14.83,4,3.713>, <-14.83,8,3.713>, <-13.668,8,2.926> }
		triangle { <-13.668,8,2.926>, <-13.668,4,2.926>, <-14.83,4,3.713> }
		triangle { <-9.368,4,10.374>, <-9.368,8,10.374>, <-7.249,8,9.843> }
		triangle { <-7.249,8,9.843>, <-7.249,4,9.843>, <-9.368,4,10.374> }
		triangle { <-13.668,4,2.926>, <-13.668,8,2.926>, <-12.149,8,1.357> }
		triangle { <-12.149,8,1.357>, <-12.149,4,1.357>, <-13.668,4,2.926> }
		triangle { <-7.249,4,9.843>, <-7.249,8,9.843>, <-5.998,8,10.391> }
		triangle { <-5.998,8,10.391>, <-5.998,4,10.391>, <-7.249,4,9.843> }
		triangle { <-12.149,4,1.357>, <-12.149,8,1.357>, <-11.998,8,-0.001> }
		triangle { <-11.998,8,-0.001>, <-11.998,4,-0.001>, <-12.149,4,1.357> }
		triangle { <-16.454,0,9.5>, <-16.634,0,9.955>, <-10.19,0,14.77> }
		triangle { <-10.19,0,14.77>, <-8.003,0,13.858>, <-16.454,0,9.5> }
		triangle { <-16.454,0,9.5>, <-16.938,0,9.428>, <-17.886,0,1.44> }
		triangle { <-17.886,0,1.44>, <-16.003,0,0.002>, <-16.454,0,9.5> }
		triangle { <-16.634,0,9.955>, <-16.48,0,10.868>, <-12.349,0,15.014> }
		triangle { <-12.349,0,15.014>, <-10.19,0,14.77>, <-16.634,0,9.955> }
		triangle { <-16.938,0,9.428>, <-17.652,0,8.839>, <-19.177,0,3.188> }
		triangle { <-19.177,0,3.188>, <-17.886,0,1.44>, <-16.938,0,9.428> }
		triangle { <-16.48,0,10.868>, <-16.02,0,12.1>, <-14.15,0,14.556> }
		triangle { <-14.15,0,14.556>, <-12.349,0,15.014>, <-16.48,0,10.868> }
		triangle { <-17.652,0,8.839>, <-18.489,0,7.824>, <-19.681,0,4.977> }
		triangle { <-19.681,0,4.977>, <-19.177,0,3.188>, <-17.652,0,8.839> }
		triangle { <-16.02,0,12.1>, <-15.32,0,13.464>, <-14.15,0,14.556> }
		triangle { <-18.489,0,7.824>, <-19.32,0,6.536>, <-19.681,0,4.977> }
		triangle { <-4.33,0,2.5>, <-16.454,0,9.5>, <-8.003,0,13.858> }
		triangle { <-8.003,0,13.858>, <-2.5,0,4.33>, <-4.33,0,2.5> }
		triangle { <-4.33,0,2.5>, <-16.454,0,9.5>, <-16.003,0,0.002> }
		triangle { <-16.003,0,0.002>, <-5,0,0>, <-4.33,0,2.5> }
		triangle { <-12.99,4,7.5>, <-12.403,4,8.316>, <-5.998,4,10.391> }
		triangle { <-5.998,4,10.391>, <-7.249,4,9.843>, <-12.99,4,7.5> }
		triangle { <-12.99,4,7.5>, <-13.403,4,6.584>, <-11.998,4,-0.001> }
		triangle { <-11.998,4,-0.001>, <-12.149,4,1.357>, <-12.99,4,7.5> }
		triangle { <-12.403,4,8.316>, <-12.66,4,9.272>, <-9.368,4,10.374> }
		triangle { <-9.368,4,10.374>, <-7.249,4,9.843>, <-12.403,4,8.316> }
		triangle { <-13.403,4,6.584>, <-14.36,4,6.328>, <-13.668,4,2.926> }
		triangle { <-13.668,4,2.926>, <-12.149,4,1.357>, <-13.403,4,6.584> }
		triangle { <-12.66,4,9.272>, <-12.356,4,10.598>, <-10.63,4,10.987> }
		triangle { <-10.63,4,10.987>, <-9.368,4,10.374>, <-12.66,4,9.272> }
		triangle { <-14.36,4,6.328>, <-15.356,4,5.402>, <-14.83,4,3.713> }
		triangle { <-14.83,4,3.713>, <-13.668,4,2.926>, <-14.36,4,6.328> }
		triangle { <-12.356,4,10.598>, <-11.783,4,11.191>, <-10.63,4,10.987> }
		triangle { <-15.356,4,5.402>, <-15.583,4,4.609>, <-14.83,4,3.713> }
		triangle { <-7.794,4,4.5>, <-12.99,4,7.5>, <-5.998,4,10.391> }
		triangle { <-5.998,4,10.391>, <-4.496,4,7.792>, <-7.794,4,4.5> }
		triangle { <-7.794,4,4.5>, <-12.99,4,7.5>, <-11.998,4,-0.001> }
		triangle { <-11.998,4,-0.001>, <-8.996,4,-0.002>, <-7.794,4,4.5> }
		triangle { <-16.454,8,9.5>, <-12.99,8,7.5>, <-12.403,8,8.316> }
		triangle { <-12.403,8,8.316>, <-16.634,8,9.955>, <-16.454,8,9.5> }
		triangle { <-16.454,8,9.5>, <-12.99,8,7.5>, <-13.403,8,6.584> }
		triangle { <-13.403,8,6.584>, <-16.938,8,9.428>, <-16.454,8,9.5> }
		triangle { <-16.634,8,9.955>, <-12.403,8,8.316>, <-12.66,8,9.272> }
		triangle { <-12.66,8,9.272>, <-16.48,8,10.868>, <-16.634,8,9.955> }
		triangle { <-16.938,8,9.428>, <-13.403,8,6.584>, <-14.36,8,6.328> }
		triangle { <-14.36,8,6.328>, <-17.652,8,8.839>, <-16.938,8,9.428> }
		triangle { <-16.48,8,10.868>, <-12.66,8,9.272>, <-12.356,8,10.598> }
		triangle { <-12.356,8,10.598>, <-16.02,8,12.1>, <-16.48,8,10.868> }
		triangle { <-17.652,8,8.839>, <-14.36,8,6.328>, <-15.356,8,5.402> }
		triangle { <-15.356,8,5.402>, <-18.489,8,7.824>, <-17.652,8,8.839> }
		triangle { <-16.02,8,12.1>, <-12.356,8,10.598>, <-11.783,8,11.191> }
		triangle { <-11.783,8,11.191>, <-15.32,8,13.464>, <-16.02,8,12.1> }
		triangle { <-18.489,8,7.824>, <-15.356,8,5.402>, <-15.583,8,4.609> }
		triangle { <-15.583,8,4.609>, <-19.32,8,6.536>, <-18.489,8,7.824> }
		triangle { <-15.32,8,13.464>, <-11.783,8,11.191>, <-10.63,8,10.987> }
		triangle { <-10.63,8,10.987>, <-14.15,8,14.556>, <-15.32,8,13.464> }
		triangle { <-19.32,8,6.536>, <-15.583,8,4.609>, <-14.83,8,3.713> }
		triangle { <-14.83,8,3.713>, <-19.681,8,4.977>, <-19.32,8,6.536> }
		triangle { <-14.15,8,14.556>, <-10.63,8,10.987>, <-9.368,8,10.374> }
		triangle { <-9.368,8,10.374>, <-12.349,8,15.014>, <-14.15,8,14.556> }
		triangle { <-19.681,8,4.977>, <-14.83,8,3.713>, <-13.668,8,2.926> }
		triangle { <-13.668,8,2.926>, <-19.177,8,3.188>, <-19.681,8,4.977> }
		triangle { <-12.349,8,15.014>, <-9.368,8,10.374>, <-7.249,8,9.843> }
		triangle { <-7.249,8,9.843>, <-10.19,8,14.77>, <-12.349,8,15.014> }
		triangle { <-19.177,8,3.188>, <-13.668,8,2.926>, <-12.149,8,1.357> }
		triangle { <-12.149,8,1.357>, <-17.886,8,1.44>, <-19.177,8,3.188> }
		triangle { <-10.19,8,14.77>, <-7.249,8,9.843>, <-5.998,8,10.391> }
		triangle { <-5.998,8,10.391>, <-8.003,8,13.858>, <-10.19,8,14.77> }
		triangle { <-17.886,8,1.44>, <-12.149,8,1.357>, <-11.998,8,-0.001> }
		triangle { <-11.998,8,-0.001>, <-16.003,8,0.002>, <-17.886,8,1.44> }
// Inlined: 1 16  0 0 0  -0,5 0 -0,866   0 1 0    0,866 0 -0,5  0000k.dat
		triangle { <-16.454,0,-9.5>, <-16.454,8,-9.5>, <-16.938,8,-9.428> }
		triangle { <-16.938,8,-9.428>, <-16.938,0,-9.428>, <-16.454,0,-9.5> }
		triangle { <-16.454,0,-9.5>, <-16.454,8,-9.5>, <-16.634,8,-9.955> }
		triangle { <-16.634,8,-9.955>, <-16.634,0,-9.955>, <-16.454,0,-9.5> }
		triangle { <-16.938,0,-9.428>, <-16.938,8,-9.428>, <-17.652,8,-8.839> }
		triangle { <-17.652,8,-8.839>, <-17.652,0,-8.839>, <-16.938,0,-9.428> }
		triangle { <-16.634,0,-9.955>, <-16.634,8,-9.955>, <-16.48,8,-10.868> }
		triangle { <-16.48,8,-10.868>, <-16.48,0,-10.868>, <-16.634,0,-9.955> }
		triangle { <-17.652,0,-8.839>, <-17.652,8,-8.839>, <-18.489,8,-7.824> }
		triangle { <-18.489,8,-7.824>, <-18.489,0,-7.824>, <-17.652,0,-8.839> }
		triangle { <-16.48,0,-10.868>, <-16.48,8,-10.868>, <-16.02,8,-12.1> }
		triangle { <-16.02,8,-12.1>, <-16.02,0,-12.1>, <-16.48,0,-10.868> }
		triangle { <-18.489,0,-7.824>, <-18.489,8,-7.824>, <-19.32,8,-6.536> }
		triangle { <-19.32,8,-6.536>, <-19.32,0,-6.536>, <-18.489,0,-7.824> }
		triangle { <-16.02,0,-12.1>, <-16.02,8,-12.1>, <-15.32,8,-13.464> }
		triangle { <-15.32,8,-13.464>, <-15.32,0,-13.464>, <-16.02,0,-12.1> }
		triangle { <-19.32,0,-6.536>, <-19.32,8,-6.536>, <-19.681,8,-4.977> }
		triangle { <-19.681,8,-4.977>, <-19.681,0,-4.977>, <-19.32,0,-6.536> }
		triangle { <-15.32,0,-13.464>, <-15.32,8,-13.464>, <-14.15,8,-14.556> }
		triangle { <-14.15,8,-14.556>, <-14.15,0,-14.556>, <-15.32,0,-13.464> }
		triangle { <-19.681,0,-4.977>, <-19.681,8,-4.977>, <-19.177,8,-3.188> }
		triangle { <-19.177,8,-3.188>, <-19.177,0,-3.188>, <-19.681,0,-4.977> }
		triangle { <-14.15,0,-14.556>, <-14.15,8,-14.556>, <-12.349,8,-15.014> }
		triangle { <-12.349,8,-15.014>, <-12.349,0,-15.014>, <-14.15,0,-14.556> }
		triangle { <-19.177,0,-3.188>, <-19.177,8,-3.188>, <-17.886,8,-1.44> }
		triangle { <-17.886,8,-1.44>, <-17.886,0,-1.44>, <-19.177,0,-3.188> }
		triangle { <-12.349,0,-15.014>, <-12.349,8,-15.014>, <-10.19,8,-14.77> }
		triangle { <-10.19,8,-14.77>, <-10.19,0,-14.77>, <-12.349,0,-15.014> }
		triangle { <-17.886,0,-1.44>, <-17.886,8,-1.44>, <-16.003,8,-0.002> }
		triangle { <-16.003,8,-0.002>, <-16.003,0,-0.002>, <-17.886,0,-1.44> }
		triangle { <-10.19,0,-14.77>, <-10.19,8,-14.77>, <-8.003,8,-13.858> }
		triangle { <-8.003,8,-13.858>, <-8.003,0,-13.858>, <-10.19,0,-14.77> }
		triangle { <-12.99,4,-7.5>, <-12.99,8,-7.5>, <-13.403,8,-6.584> }
		triangle { <-13.403,8,-6.584>, <-13.403,4,-6.584>, <-12.99,4,-7.5> }
		triangle { <-12.99,4,-7.5>, <-12.99,8,-7.5>, <-12.403,8,-8.316> }
		triangle { <-12.403,8,-8.316>, <-12.403,4,-8.316>, <-12.99,4,-7.5> }
		triangle { <-13.403,4,-6.584>, <-13.403,8,-6.584>, <-14.36,8,-6.328> }
		triangle { <-14.36,8,-6.328>, <-14.36,4,-6.328>, <-13.403,4,-6.584> }
		triangle { <-12.403,4,-8.316>, <-12.403,8,-8.316>, <-12.66,8,-9.272> }
		triangle { <-12.66,8,-9.272>, <-12.66,4,-9.272>, <-12.403,4,-8.316> }
		triangle { <-14.36,4,-6.328>, <-14.36,8,-6.328>, <-15.356,8,-5.402> }
		triangle { <-15.356,8,-5.402>, <-15.356,4,-5.402>, <-14.36,4,-6.328> }
		triangle { <-12.66,4,-9.272>, <-12.66,8,-9.272>, <-12.356,8,-10.598> }
		triangle { <-12.356,8,-10.598>, <-12.356,4,-10.598>, <-12.66,4,-9.272> }
		triangle { <-15.356,4,-5.402>, <-15.356,8,-5.402>, <-15.583,8,-4.609> }
		triangle { <-15.583,8,-4.609>, <-15.583,4,-4.609>, <-15.356,4,-5.402> }
		triangle { <-12.356,4,-10.598>, <-12.356,8,-10.598>, <-11.783,8,-11.191> }
		triangle { <-11.783,8,-11.191>, <-11.783,4,-11.191>, <-12.356,4,-10.598> }
		triangle { <-15.583,4,-4.609>, <-15.583,8,-4.609>, <-14.83,8,-3.713> }
		triangle { <-14.83,8,-3.713>, <-14.83,4,-3.713>, <-15.583,4,-4.609> }
		triangle { <-11.783,4,-11.191>, <-11.783,8,-11.191>, <-10.63,8,-10.987> }
		triangle { <-10.63,8,-10.987>, <-10.63,4,-10.987>, <-11.783,4,-11.191> }
		triangle { <-14.83,4,-3.713>, <-14.83,8,-3.713>, <-13.668,8,-2.926> }
		triangle { <-13.668,8,-2.926>, <-13.668,4,-2.926>, <-14.83,4,-3.713> }
		triangle { <-10.63,4,-10.987>, <-10.63,8,-10.987>, <-9.368,8,-10.374> }
		triangle { <-9.368,8,-10.374>, <-9.368,4,-10.374>, <-10.63,4,-10.987> }
		triangle { <-13.668,4,-2.926>, <-13.668,8,-2.926>, <-12.149,8,-1.357> }
		triangle { <-12.149,8,-1.357>, <-12.149,4,-1.357>, <-13.668,4,-2.926> }
		triangle { <-9.368,4,-10.374>, <-9.368,8,-10.374>, <-7.249,8,-9.843> }
		triangle { <-7.249,8,-9.843>, <-7.249,4,-9.843>, <-9.368,4,-10.374> }
		triangle { <-12.149,4,-1.357>, <-12.149,8,-1.357>, <-11.998,8,0.001> }
		triangle { <-11.998,8,0.001>, <-11.998,4,0.001>, <-12.149,4,-1.357> }
		triangle { <-7.249,4,-9.843>, <-7.249,8,-9.843>, <-5.998,8,-10.391> }
		triangle { <-5.998,8,-10.391>, <-5.998,4,-10.391>, <-7.249,4,-9.843> }
		triangle { <-16.454,0,-9.5>, <-16.938,0,-9.428>, <-17.886,0,-1.44> }
		triangle { <-17.886,0,-1.44>, <-16.003,0,-0.002>, <-16.454,0,-9.5> }
		triangle { <-16.454,0,-9.5>, <-16.634,0,-9.955>, <-10.19,0,-14.77> }
		triangle { <-10.19,0,-14.77>, <-8.003,0,-13.858>, <-16.454,0,-9.5> }
		triangle { <-16.938,0,-9.428>, <-17.652,0,-8.839>, <-19.177,0,-3.188> }
		triangle { <-19.177,0,-3.188>, <-17.886,0,-1.44>, <-16.938,0,-9.428> }
		triangle { <-16.634,0,-9.955>, <-16.48,0,-10.868>, <-12.349,0,-15.014> }
		triangle { <-12.349,0,-15.014>, <-10.19,0,-14.77>, <-16.634,0,-9.955> }
		triangle { <-17.652,0,-8.839>, <-18.489,0,-7.824>, <-19.681,0,-4.977> }
		triangle { <-19.681,0,-4.977>, <-19.177,0,-3.188>, <-17.652,0,-8.839> }
		triangle { <-16.48,0,-10.868>, <-16.02,0,-12.1>, <-14.15,0,-14.556> }
		triangle { <-14.15,0,-14.556>, <-12.349,0,-15.014>, <-16.48,0,-10.868> }
		triangle { <-18.489,0,-7.824>, <-19.32,0,-6.536>, <-19.681,0,-4.977> }
		triangle { <-16.02,0,-12.1>, <-15.32,0,-13.464>, <-14.15,0,-14.556> }
		triangle { <-4.33,0,-2.5>, <-16.454,0,-9.5>, <-16.003,0,-0.002> }
		triangle { <-16.003,0,-0.002>, <-5,0,0>, <-4.33,0,-2.5> }
		triangle { <-4.33,0,-2.5>, <-16.454,0,-9.5>, <-8.003,0,-13.858> }
		triangle { <-8.003,0,-13.858>, <-2.5,0,-4.33>, <-4.33,0,-2.5> }
		triangle { <-12.99,4,-7.5>, <-13.403,4,-6.584>, <-11.998,4,0.001> }
		triangle { <-11.998,4,0.001>, <-12.149,4,-1.357>, <-12.99,4,-7.5> }
		triangle { <-12.99,4,-7.5>, <-12.403,4,-8.316>, <-5.998,4,-10.391> }
		triangle { <-5.998,4,-10.391>, <-7.249,4,-9.843>, <-12.99,4,-7.5> }
		triangle { <-13.403,4,-6.584>, <-14.36,4,-6.328>, <-13.668,4,-2.926> }
		triangle { <-13.668,4,-2.926>, <-12.149,4,-1.357>, <-13.403,4,-6.584> }
		triangle { <-12.403,4,-8.316>, <-12.66,4,-9.272>, <-9.368,4,-10.374> }
		triangle { <-9.368,4,-10.374>, <-7.249,4,-9.843>, <-12.403,4,-8.316> }
		triangle { <-14.36,4,-6.328>, <-15.356,4,-5.402>, <-14.83,4,-3.713> }
		triangle { <-14.83,4,-3.713>, <-13.668,4,-2.926>, <-14.36,4,-6.328> }
		triangle { <-12.66,4,-9.272>, <-12.356,4,-10.598>, <-10.63,4,-10.987> }
		triangle { <-10.63,4,-10.987>, <-9.368,4,-10.374>, <-12.66,4,-9.272> }
		triangle { <-15.356,4,-5.402>, <-15.583,4,-4.609>, <-14.83,4,-3.713> }
		triangle { <-12.356,4,-10.598>, <-11.783,4,-11.191>, <-10.63,4,-10.987> }
		triangle { <-7.794,4,-4.5>, <-12.99,4,-7.5>, <-11.998,4,0.001> }
		triangle { <-11.998,4,0.001>, <-8.996,4,0.002>, <-7.794,4,-4.5> }
		triangle { <-7.794,4,-4.5>, <-12.99,4,-7.5>, <-5.998,4,-10.391> }
		triangle { <-5.998,4,-10.391>, <-4.496,4,-7.792>, <-7.794,4,-4.5> }
		triangle { <-16.454,8,-9.5>, <-12.99,8,-7.5>, <-13.403,8,-6.584> }
		triangle { <-13.403,8,-6.584>, <-16.938,8,-9.428>, <-16.454,8,-9.5> }
		triangle { <-16.454,8,-9.5>, <-12.99,8,-7.5>, <-12.403,8,-8.316> }
		triangle { <-12.403,8,-8.316>, <-16.634,8,-9.955>, <-16.454,8,-9.5> }
		triangle { <-16.938,8,-9.428>, <-13.403,8,-6.584>, <-14.36,8,-6.328> }
		triangle { <-14.36,8,-6.328>, <-17.652,8,-8.839>, <-16.938,8,-9.428> }
		triangle { <-16.634,8,-9.955>, <-12.403,8,-8.316>, <-12.66,8,-9.272> }
		triangle { <-12.66,8,-9.272>, <-16.48,8,-10.868>, <-16.634,8,-9.955> }
		triangle { <-17.652,8,-8.839>, <-14.36,8,-6.328>, <-15.356,8,-5.402> }
		triangle { <-15.356,8,-5.402>, <-18.489,8,-7.824>, <-17.652,8,-8.839> }
		triangle { <-16.48,8,-10.868>, <-12.66,8,-9.272>, <-12.356,8,-10.598> }
		triangle { <-12.356,8,-10.598>, <-16.02,8,-12.1>, <-16.48,8,-10.868> }
		triangle { <-18.489,8,-7.824>, <-15.356,8,-5.402>, <-15.583,8,-4.609> }
		triangle { <-15.583,8,-4.609>, <-19.32,8,-6.536>, <-18.489,8,-7.824> }
		triangle { <-16.02,8,-12.1>, <-12.356,8,-10.598>, <-11.783,8,-11.191> }
		triangle { <-11.783,8,-11.191>, <-15.32,8,-13.464>, <-16.02,8,-12.1> }
		triangle { <-19.32,8,-6.536>, <-15.583,8,-4.609>, <-14.83,8,-3.713> }
		triangle { <-14.83,8,-3.713>, <-19.681,8,-4.977>, <-19.32,8,-6.536> }
		triangle { <-15.32,8,-13.464>, <-11.783,8,-11.191>, <-10.63,8,-10.987> }
		triangle { <-10.63,8,-10.987>, <-14.15,8,-14.556>, <-15.32,8,-13.464> }
		triangle { <-19.681,8,-4.977>, <-14.83,8,-3.713>, <-13.668,8,-2.926> }
		triangle { <-13.668,8,-2.926>, <-19.177,8,-3.188>, <-19.681,8,-4.977> }
		triangle { <-14.15,8,-14.556>, <-10.63,8,-10.987>, <-9.368,8,-10.374> }
		triangle { <-9.368,8,-10.374>, <-12.349,8,-15.014>, <-14.15,8,-14.556> }
		triangle { <-19.177,8,-3.188>, <-13.668,8,-2.926>, <-12.149,8,-1.357> }
		triangle { <-12.149,8,-1.357>, <-17.886,8,-1.44>, <-19.177,8,-3.188> }
		triangle { <-12.349,8,-15.014>, <-9.368,8,-10.374>, <-7.249,8,-9.843> }
		triangle { <-7.249,8,-9.843>, <-10.19,8,-14.77>, <-12.349,8,-15.014> }
		triangle { <-17.886,8,-1.44>, <-12.149,8,-1.357>, <-11.998,8,0.001> }
		triangle { <-11.998,8,0.001>, <-16.003,8,-0.002>, <-17.886,8,-1.44> }
		triangle { <-10.19,8,-14.77>, <-7.249,8,-9.843>, <-5.998,8,-10.391> }
		triangle { <-5.998,8,-10.391>, <-8.003,8,-13.858>, <-10.19,8,-14.77> }
// Inlined:  1 16  0 0 0  -1 0 0          0 1 0    0 0 -1  0000k.dat
		triangle { <0,0,-19>, <0,8,-19>, <-0.304,8,-19.383> }
		triangle { <-0.304,8,-19.383>, <-0.304,0,-19.383>, <0,0,-19> }
		triangle { <0,0,-19>, <0,8,-19>, <0.304,8,-19.383> }
		triangle { <0.304,8,-19.383>, <0.304,0,-19.383>, <0,0,-19> }
		triangle { <-0.304,0,-19.383>, <-0.304,8,-19.383>, <-1.172,8,-19.707> }
		triangle { <-1.172,8,-19.707>, <-1.172,0,-19.707>, <-0.304,0,-19.383> }
		triangle { <0.304,0,-19.383>, <0.304,8,-19.383>, <1.172,8,-19.707> }
		triangle { <1.172,8,-19.707>, <1.172,0,-19.707>, <0.304,0,-19.383> }
		triangle { <-1.172,0,-19.707>, <-1.172,8,-19.707>, <-2.469,8,-19.924> }
		triangle { <-2.469,8,-19.924>, <-2.469,0,-19.924>, <-1.172,0,-19.707> }
		triangle { <1.172,0,-19.707>, <1.172,8,-19.707>, <2.469,8,-19.924> }
		triangle { <2.469,8,-19.924>, <2.469,0,-19.924>, <1.172,0,-19.707> }
		triangle { <-2.469,0,-19.924>, <-2.469,8,-19.924>, <-4,8,-20> }
		triangle { <-4,8,-20>, <-4,0,-20>, <-2.469,0,-19.924> }
		triangle { <2.469,0,-19.924>, <2.469,8,-19.924>, <4,8,-20> }
		triangle { <4,8,-20>, <4,0,-20>, <2.469,0,-19.924> }
		triangle { <-4,0,-20>, <-4,8,-20>, <-5.531,8,-19.533> }
		triangle { <-5.531,8,-19.533>, <-5.531,0,-19.533>, <-4,0,-20> }
		triangle { <4,0,-20>, <4,8,-20>, <5.531,8,-19.533> }
		triangle { <5.531,8,-19.533>, <5.531,0,-19.533>, <4,0,-20> }
		triangle { <-5.531,0,-19.533>, <-5.531,8,-19.533>, <-6.828,8,-18.202> }
		triangle { <-6.828,8,-18.202>, <-6.828,0,-18.202>, <-5.531,0,-19.533> }
		triangle { <5.531,0,-19.533>, <5.531,8,-19.533>, <6.828,8,-18.202> }
		triangle { <6.828,8,-18.202>, <6.828,0,-18.202>, <5.531,0,-19.533> }
		triangle { <-6.828,0,-18.202>, <-6.828,8,-18.202>, <-7.696,8,-16.21> }
		triangle { <-7.696,8,-16.21>, <-7.696,0,-16.21>, <-6.828,0,-18.202> }
		triangle { <6.828,0,-18.202>, <6.828,8,-18.202>, <7.696,8,-16.21> }
		triangle { <7.696,8,-16.21>, <7.696,0,-16.21>, <6.828,0,-18.202> }
		triangle { <-7.696,0,-16.21>, <-7.696,8,-16.21>, <-8,8,-13.86> }
		triangle { <-8,8,-13.86>, <-8,0,-13.86>, <-7.696,0,-16.21> }
		triangle { <7.696,0,-16.21>, <7.696,8,-16.21>, <8,8,-13.86> }
		triangle { <8,8,-13.86>, <8,0,-13.86>, <7.696,0,-16.21> }
		triangle { <0,4,-15>, <0,8,-15>, <-1,8,-14.9> }
		triangle { <-1,8,-14.9>, <-1,4,-14.9>, <0,4,-15> }
		triangle { <0,4,-15>, <0,8,-15>, <1,8,-14.9> }
		triangle { <1,8,-14.9>, <1,4,-14.9>, <0,4,-15> }
		triangle { <-1,4,-14.9>, <-1,8,-14.9>, <-1.7,8,-15.6> }
		triangle { <-1.7,8,-15.6>, <-1.7,4,-15.6>, <-1,4,-14.9> }
		triangle { <1,4,-14.9>, <1,8,-14.9>, <1.7,8,-15.6> }
		triangle { <1.7,8,-15.6>, <1.7,4,-15.6>, <1,4,-14.9> }
		triangle { <-1.7,4,-15.6>, <-1.7,8,-15.6>, <-3,8,-16> }
		triangle { <-3,8,-16>, <-3,4,-16>, <-1.7,4,-15.6> }
		triangle { <1.7,4,-15.6>, <1.7,8,-15.6>, <3,8,-16> }
		triangle { <3,8,-16>, <3,4,-16>, <1.7,4,-15.6> }
		triangle { <-3,4,-16>, <-3,8,-16>, <-3.8,8,-15.8> }
		triangle { <-3.8,8,-15.8>, <-3.8,4,-15.8>, <-3,4,-16> }
		triangle { <3,4,-16>, <3,8,-16>, <3.8,8,-15.8> }
		triangle { <3.8,8,-15.8>, <3.8,4,-15.8>, <3,4,-16> }
		triangle { <-3.8,4,-15.8>, <-3.8,8,-15.8>, <-4.2,8,-14.7> }
		triangle { <-4.2,8,-14.7>, <-4.2,4,-14.7>, <-3.8,4,-15.8> }
		triangle { <3.8,4,-15.8>, <3.8,8,-15.8>, <4.2,8,-14.7> }
		triangle { <4.2,8,-14.7>, <4.2,4,-14.7>, <3.8,4,-15.8> }
		triangle { <-4.2,4,-14.7>, <-4.2,8,-14.7>, <-4.3,8,-13.3> }
		triangle { <-4.3,8,-13.3>, <-4.3,4,-13.3>, <-4.2,4,-14.7> }
		triangle { <4.2,4,-14.7>, <4.2,8,-14.7>, <4.3,8,-13.3> }
		triangle { <4.3,8,-13.3>, <4.3,4,-13.3>, <4.2,4,-14.7> }
		triangle { <-4.3,4,-13.3>, <-4.3,8,-13.3>, <-4.9,8,-11.2> }
		triangle { <-4.9,8,-11.2>, <-4.9,4,-11.2>, <-4.3,4,-13.3> }
		triangle { <4.3,4,-13.3>, <4.3,8,-13.3>, <4.9,8,-11.2> }
		triangle { <4.9,8,-11.2>, <4.9,4,-11.2>, <4.3,4,-13.3> }
		triangle { <-4.9,4,-11.2>, <-4.9,8,-11.2>, <-6,8,-10.39> }
		triangle { <-6,8,-10.39>, <-6,4,-10.39>, <-4.9,4,-11.2> }
		triangle { <4.9,4,-11.2>, <4.9,8,-11.2>, <6,8,-10.39> }
		triangle { <6,8,-10.39>, <6,4,-10.39>, <4.9,4,-11.2> }
		triangle { <0,0,-19>, <-0.304,0,-19.383>, <-7.696,0,-16.21> }
		triangle { <-7.696,0,-16.21>, <-8,0,-13.86>, <0,0,-19> }
		triangle { <0,0,-19>, <0.304,0,-19.383>, <7.696,0,-16.21> }
		triangle { <7.696,0,-16.21>, <8,0,-13.86>, <0,0,-19> }
		triangle { <-0.304,0,-19.383>, <-1.172,0,-19.707>, <-6.828,0,-18.202> }
		triangle { <-6.828,0,-18.202>, <-7.696,0,-16.21>, <-0.304,0,-19.383> }
		triangle { <0.304,0,-19.383>, <1.172,0,-19.707>, <6.828,0,-18.202> }
		triangle { <6.828,0,-18.202>, <7.696,0,-16.21>, <0.304,0,-19.383> }
		triangle { <-1.172,0,-19.707>, <-2.469,0,-19.924>, <-5.531,0,-19.533> }
		triangle { <-5.531,0,-19.533>, <-6.828,0,-18.202>, <-1.172,0,-19.707> }
		triangle { <1.172,0,-19.707>, <2.469,0,-19.924>, <5.531,0,-19.533> }
		triangle { <5.531,0,-19.533>, <6.828,0,-18.202>, <1.172,0,-19.707> }
		triangle { <-2.469,0,-19.924>, <-4,0,-20>, <-5.531,0,-19.533> }
		triangle { <2.469,0,-19.924>, <4,0,-20>, <5.531,0,-19.533> }
		triangle { <0,0,-5>, <0,0,-19>, <-8,0,-13.86> }
		triangle { <-8,0,-13.86>, <-2.5,0,-4.33>, <0,0,-5> }
		triangle { <0,0,-5>, <0,0,-19>, <8,0,-13.86> }
		triangle { <8,0,-13.86>, <2.5,0,-4.33>, <0,0,-5> }
		triangle { <0,4,-15>, <-1,4,-14.9>, <-6,4,-10.39> }
		triangle { <-6,4,-10.39>, <-4.9,4,-11.2>, <0,4,-15> }
		triangle { <0,4,-15>, <1,4,-14.9>, <6,4,-10.39> }
		triangle { <6,4,-10.39>, <4.9,4,-11.2>, <0,4,-15> }
		triangle { <-1,4,-14.9>, <-1.7,4,-15.6>, <-4.3,4,-13.3> }
		triangle { <-4.3,4,-13.3>, <-4.9,4,-11.2>, <-1,4,-14.9> }
		triangle { <1,4,-14.9>, <1.7,4,-15.6>, <4.3,4,-13.3> }
		triangle { <4.3,4,-13.3>, <4.9,4,-11.2>, <1,4,-14.9> }
		triangle { <-1.7,4,-15.6>, <-3,4,-16>, <-4.2,4,-14.7> }
		triangle { <-4.2,4,-14.7>, <-4.3,4,-13.3>, <-1.7,4,-15.6> }
		triangle { <1.7,4,-15.6>, <3,4,-16>, <4.2,4,-14.7> }
		triangle { <4.2,4,-14.7>, <4.3,4,-13.3>, <1.7,4,-15.6> }
		triangle { <-3,4,-16>, <-3.8,4,-15.8>, <-4.2,4,-14.7> }
		triangle { <3,4,-16>, <3.8,4,-15.8>, <4.2,4,-14.7> }
		triangle { <0,4,-9>, <0,4,-15>, <-6,4,-10.39> }
		triangle { <-6,4,-10.39>, <-4.5,4,-7.79>, <0,4,-9> }
		triangle { <0,4,-9>, <0,4,-15>, <6,4,-10.39> }
		triangle { <6,4,-10.39>, <4.5,4,-7.79>, <0,4,-9> }
		triangle { <0,8,-19>, <0,8,-15>, <-1,8,-14.9> }
		triangle { <-1,8,-14.9>, <-0.304,8,-19.383>, <0,8,-19> }
		triangle { <0,8,-19>, <0,8,-15>, <1,8,-14.9> }
		triangle { <1,8,-14.9>, <0.304,8,-19.383>, <0,8,-19> }
		triangle { <-0.304,8,-19.383>, <-1,8,-14.9>, <-1.7,8,-15.6> }
		triangle { <-1.7,8,-15.6>, <-1.172,8,-19.707>, <-0.304,8,-19.383> }
		triangle { <0.304,8,-19.383>, <1,8,-14.9>, <1.7,8,-15.6> }
		triangle { <1.7,8,-15.6>, <1.172,8,-19.707>, <0.304,8,-19.383> }
		triangle { <-1.172,8,-19.707>, <-1.7,8,-15.6>, <-3,8,-16> }
		triangle { <-3,8,-16>, <-2.469,8,-19.924>, <-1.172,8,-19.707> }
		triangle { <1.172,8,-19.707>, <1.7,8,-15.6>, <3,8,-16> }
		triangle { <3,8,-16>, <2.469,8,-19.924>, <1.172,8,-19.707> }
		triangle { <-2.469,8,-19.924>, <-3,8,-16>, <-3.8,8,-15.8> }
		triangle { <-3.8,8,-15.8>, <-4,8,-20>, <-2.469,8,-19.924> }
		triangle { <2.469,8,-19.924>, <3,8,-16>, <3.8,8,-15.8> }
		triangle { <3.8,8,-15.8>, <4,8,-20>, <2.469,8,-19.924> }
		triangle { <-4,8,-20>, <-3.8,8,-15.8>, <-4.2,8,-14.7> }
		triangle { <-4.2,8,-14.7>, <-5.531,8,-19.533>, <-4,8,-20> }
		triangle { <4,8,-20>, <3.8,8,-15.8>, <4.2,8,-14.7> }
		triangle { <4.2,8,-14.7>, <5.531,8,-19.533>, <4,8,-20> }
		triangle { <-5.531,8,-19.533>, <-4.2,8,-14.7>, <-4.3,8,-13.3> }
		triangle { <-4.3,8,-13.3>, <-6.828,8,-18.202>, <-5.531,8,-19.533> }
		triangle { <5.531,8,-19.533>, <4.2,8,-14.7>, <4.3,8,-13.3> }
		triangle { <4.3,8,-13.3>, <6.828,8,-18.202>, <5.531,8,-19.533> }
		triangle { <-6.828,8,-18.202>, <-4.3,8,-13.3>, <-4.9,8,-11.2> }
		triangle { <-4.9,8,-11.2>, <-7.696,8,-16.21>, <-6.828,8,-18.202> }
		triangle { <6.828,8,-18.202>, <4.3,8,-13.3>, <4.9,8,-11.2> }
		triangle { <4.9,8,-11.2>, <7.696,8,-16.21>, <6.828,8,-18.202> }
		triangle { <-7.696,8,-16.21>, <-4.9,8,-11.2>, <-6,8,-10.39> }
		triangle { <-6,8,-10.39>, <-8,8,-13.86>, <-7.696,8,-16.21> }
		triangle { <7.696,8,-16.21>, <4.9,8,-11.2>, <6,8,-10.39> }
		triangle { <6,8,-10.39>, <8,8,-13.86>, <7.696,8,-16.21> }
// Inlined:  1 16  0 0 0  -0,5 0 0,866    0 1 0    -0,866 0 -0,5  0000k.dat
		triangle { <16.454,0,-9.5>, <16.454,8,-9.5>, <16.634,8,-9.955> }
		triangle { <16.634,8,-9.955>, <16.634,0,-9.955>, <16.454,0,-9.5> }
		triangle { <16.454,0,-9.5>, <16.454,8,-9.5>, <16.938,8,-9.428> }
		triangle { <16.938,8,-9.428>, <16.938,0,-9.428>, <16.454,0,-9.5> }
		triangle { <16.634,0,-9.955>, <16.634,8,-9.955>, <16.48,8,-10.868> }
		triangle { <16.48,8,-10.868>, <16.48,0,-10.868>, <16.634,0,-9.955> }
		triangle { <16.938,0,-9.428>, <16.938,8,-9.428>, <17.652,8,-8.839> }
		triangle { <17.652,8,-8.839>, <17.652,0,-8.839>, <16.938,0,-9.428> }
		triangle { <16.48,0,-10.868>, <16.48,8,-10.868>, <16.02,8,-12.1> }
		triangle { <16.02,8,-12.1>, <16.02,0,-12.1>, <16.48,0,-10.868> }
		triangle { <17.652,0,-8.839>, <17.652,8,-8.839>, <18.489,8,-7.824> }
		triangle { <18.489,8,-7.824>, <18.489,0,-7.824>, <17.652,0,-8.839> }
		triangle { <16.02,0,-12.1>, <16.02,8,-12.1>, <15.32,8,-13.464> }
		triangle { <15.32,8,-13.464>, <15.32,0,-13.464>, <16.02,0,-12.1> }
		triangle { <18.489,0,-7.824>, <18.489,8,-7.824>, <19.32,8,-6.536> }
		triangle { <19.32,8,-6.536>, <19.32,0,-6.536>, <18.489,0,-7.824> }
		triangle { <15.32,0,-13.464>, <15.32,8,-13.464>, <14.15,8,-14.556> }
		triangle { <14.15,8,-14.556>, <14.15,0,-14.556>, <15.32,0,-13.464> }
		triangle { <19.32,0,-6.536>, <19.32,8,-6.536>, <19.681,8,-4.977> }
		triangle { <19.681,8,-4.977>, <19.681,0,-4.977>, <19.32,0,-6.536> }
		triangle { <14.15,0,-14.556>, <14.15,8,-14.556>, <12.349,8,-15.014> }
		triangle { <12.349,8,-15.014>, <12.349,0,-15.014>, <14.15,0,-14.556> }
		triangle { <19.681,0,-4.977>, <19.681,8,-4.977>, <19.177,8,-3.188> }
		triangle { <19.177,8,-3.188>, <19.177,0,-3.188>, <19.681,0,-4.977> }
		triangle { <12.349,0,-15.014>, <12.349,8,-15.014>, <10.19,8,-14.77> }
		triangle { <10.19,8,-14.77>, <10.19,0,-14.77>, <12.349,0,-15.014> }
		triangle { <19.177,0,-3.188>, <19.177,8,-3.188>, <17.886,8,-1.44> }
		triangle { <17.886,8,-1.44>, <17.886,0,-1.44>, <19.177,0,-3.188> }
		triangle { <10.19,0,-14.77>, <10.19,8,-14.77>, <8.003,8,-13.858> }
		triangle { <8.003,8,-13.858>, <8.003,0,-13.858>, <10.19,0,-14.77> }
		triangle { <17.886,0,-1.44>, <17.886,8,-1.44>, <16.003,8,-0.002> }
		triangle { <16.003,8,-0.002>, <16.003,0,-0.002>, <17.886,0,-1.44> }
		triangle { <12.99,4,-7.5>, <12.99,8,-7.5>, <12.403,8,-8.316> }
		triangle { <12.403,8,-8.316>, <12.403,4,-8.316>, <12.99,4,-7.5> }
		triangle { <12.99,4,-7.5>, <12.99,8,-7.5>, <13.403,8,-6.584> }
		triangle { <13.403,8,-6.584>, <13.403,4,-6.584>, <12.99,4,-7.5> }
		triangle { <12.403,4,-8.316>, <12.403,8,-8.316>, <12.66,8,-9.272> }
		triangle { <12.66,8,-9.272>, <12.66,4,-9.272>, <12.403,4,-8.316> }
		triangle { <13.403,4,-6.584>, <13.403,8,-6.584>, <14.36,8,-6.328> }
		triangle { <14.36,8,-6.328>, <14.36,4,-6.328>, <13.403,4,-6.584> }
		triangle { <12.66,4,-9.272>, <12.66,8,-9.272>, <12.356,8,-10.598> }
		triangle { <12.356,8,-10.598>, <12.356,4,-10.598>, <12.66,4,-9.272> }
		triangle { <14.36,4,-6.328>, <14.36,8,-6.328>, <15.356,8,-5.402> }
		triangle { <15.356,8,-5.402>, <15.356,4,-5.402>, <14.36,4,-6.328> }
		triangle { <12.356,4,-10.598>, <12.356,8,-10.598>, <11.783,8,-11.191> }
		triangle { <11.783,8,-11.191>, <11.783,4,-11.191>, <12.356,4,-10.598> }
		triangle { <15.356,4,-5.402>, <15.356,8,-5.402>, <15.583,8,-4.609> }
		triangle { <15.583,8,-4.609>, <15.583,4,-4.609>, <15.356,4,-5.402> }
		triangle { <11.783,4,-11.191>, <11.783,8,-11.191>, <10.63,8,-10.987> }
		triangle { <10.63,8,-10.987>, <10.63,4,-10.987>, <11.783,4,-11.191> }
		triangle { <15.583,4,-4.609>, <15.583,8,-4.609>, <14.83,8,-3.713> }
		triangle { <14.83,8,-3.713>, <14.83,4,-3.713>, <15.583,4,-4.609> }
		triangle { <10.63,4,-10.987>, <10.63,8,-10.987>, <9.368,8,-10.374> }
		triangle { <9.368,8,-10.374>, <9.368,4,-10.374>, <10.63,4,-10.987> }
		triangle { <14.83,4,-3.713>, <14.83,8,-3.713>, <13.668,8,-2.926> }
		triangle { <13.668,8,-2.926>, <13.668,4,-2.926>, <14.83,4,-3.713> }
		triangle { <9.368,4,-10.374>, <9.368,8,-10.374>, <7.249,8,-9.843> }
		triangle { <7.249,8,-9.843>, <7.249,4,-9.843>, <9.368,4,-10.374> }
		triangle { <13.668,4,-2.926>, <13.668,8,-2.926>, <12.149,8,-1.357> }
		triangle { <12.149,8,-1.357>, <12.149,4,-1.357>, <13.668,4,-2.926> }
		triangle { <7.249,4,-9.843>, <7.249,8,-9.843>, <5.998,8,-10.391> }
		triangle { <5.998,8,-10.391>, <5.998,4,-10.391>, <7.249,4,-9.843> }
		triangle { <12.149,4,-1.357>, <12.149,8,-1.357>, <11.998,8,0.001> }
		triangle { <11.998,8,0.001>, <11.998,4,0.001>, <12.149,4,-1.357> }
		triangle { <16.454,0,-9.5>, <16.634,0,-9.955>, <10.19,0,-14.77> }
		triangle { <10.19,0,-14.77>, <8.003,0,-13.858>, <16.454,0,-9.5> }
		triangle { <16.454,0,-9.5>, <16.938,0,-9.428>, <17.886,0,-1.44> }
		triangle { <17.886,0,-1.44>, <16.003,0,-0.002>, <16.454,0,-9.5> }
		triangle { <16.634,0,-9.955>, <16.48,0,-10.868>, <12.349,0,-15.014> }
		triangle { <12.349,0,-15.014>, <10.19,0,-14.77>, <16.634,0,-9.955> }
		triangle { <16.938,0,-9.428>, <17.652,0,-8.839>, <19.177,0,-3.188> }
		triangle { <19.177,0,-3.188>, <17.886,0,-1.44>, <16.938,0,-9.428> }
		triangle { <16.48,0,-10.868>, <16.02,0,-12.1>, <14.15,0,-14.556> }
		triangle { <14.15,0,-14.556>, <12.349,0,-15.014>, <16.48,0,-10.868> }
		triangle { <17.652,0,-8.839>, <18.489,0,-7.824>, <19.681,0,-4.977> }
		triangle { <19.681,0,-4.977>, <19.177,0,-3.188>, <17.652,0,-8.839> }
		triangle { <16.02,0,-12.1>, <15.32,0,-13.464>, <14.15,0,-14.556> }
		triangle { <18.489,0,-7.824>, <19.32,0,-6.536>, <19.681,0,-4.977> }
		triangle { <4.33,0,-2.5>, <16.454,0,-9.5>, <8.003,0,-13.858> }
		triangle { <8.003,0,-13.858>, <2.5,0,-4.33>, <4.33,0,-2.5> }
		triangle { <4.33,0,-2.5>, <16.454,0,-9.5>, <16.003,0,-0.002> }
		triangle { <16.003,0,-0.002>, <5,0,0>, <4.33,0,-2.5> }
		triangle { <12.99,4,-7.5>, <12.403,4,-8.316>, <5.998,4,-10.391> }
		triangle { <5.998,4,-10.391>, <7.249,4,-9.843>, <12.99,4,-7.5> }
		triangle { <12.99,4,-7.5>, <13.403,4,-6.584>, <11.998,4,0.001> }
		triangle { <11.998,4,0.001>, <12.149,4,-1.357>, <12.99,4,-7.5> }
		triangle { <12.403,4,-8.316>, <12.66,4,-9.272>, <9.368,4,-10.374> }
		triangle { <9.368,4,-10.374>, <7.249,4,-9.843>, <12.403,4,-8.316> }
		triangle { <13.403,4,-6.584>, <14.36,4,-6.328>, <13.668,4,-2.926> }
		triangle { <13.668,4,-2.926>, <12.149,4,-1.357>, <13.403,4,-6.584> }
		triangle { <12.66,4,-9.272>, <12.356,4,-10.598>, <10.63,4,-10.987> }
		triangle { <10.63,4,-10.987>, <9.368,4,-10.374>, <12.66,4,-9.272> }
		triangle { <14.36,4,-6.328>, <15.356,4,-5.402>, <14.83,4,-3.713> }
		triangle { <14.83,4,-3.713>, <13.668,4,-2.926>, <14.36,4,-6.328> }
		triangle { <12.356,4,-10.598>, <11.783,4,-11.191>, <10.63,4,-10.987> }
		triangle { <15.356,4,-5.402>, <15.583,4,-4.609>, <14.83,4,-3.713> }
		triangle { <7.794,4,-4.5>, <12.99,4,-7.5>, <5.998,4,-10.391> }
		triangle { <5.998,4,-10.391>, <4.496,4,-7.792>, <7.794,4,-4.5> }
		triangle { <7.794,4,-4.5>, <12.99,4,-7.5>, <11.998,4,0.001> }
		triangle { <11.998,4,0.001>, <8.996,4,0.002>, <7.794,4,-4.5> }
		triangle { <16.454,8,-9.5>, <12.99,8,-7.5>, <12.403,8,-8.316> }
		triangle { <12.403,8,-8.316>, <16.634,8,-9.955>, <16.454,8,-9.5> }
		triangle { <16.454,8,-9.5>, <12.99,8,-7.5>, <13.403,8,-6.584> }
		triangle { <13.403,8,-6.584>, <16.938,8,-9.428>, <16.454,8,-9.5> }
		triangle { <16.634,8,-9.955>, <12.403,8,-8.316>, <12.66,8,-9.272> }
		triangle { <12.66,8,-9.272>, <16.48,8,-10.868>, <16.634,8,-9.955> }
		triangle { <16.938,8,-9.428>, <13.403,8,-6.584>, <14.36,8,-6.328> }
		triangle { <14.36,8,-6.328>, <17.652,8,-8.839>, <16.938,8,-9.428> }
		triangle { <16.48,8,-10.868>, <12.66,8,-9.272>, <12.356,8,-10.598> }
		triangle { <12.356,8,-10.598>, <16.02,8,-12.1>, <16.48,8,-10.868> }
		triangle { <17.652,8,-8.839>, <14.36,8,-6.328>, <15.356,8,-5.402> }
		triangle { <15.356,8,-5.402>, <18.489,8,-7.824>, <17.652,8,-8.839> }
		triangle { <16.02,8,-12.1>, <12.356,8,-10.598>, <11.783,8,-11.191> }
		triangle { <11.783,8,-11.191>, <15.32,8,-13.464>, <16.02,8,-12.1> }
		triangle { <18.489,8,-7.824>, <15.356,8,-5.402>, <15.583,8,-4.609> }
		triangle { <15.583,8,-4.609>, <19.32,8,-6.536>, <18.489,8,-7.824> }
		triangle { <15.32,8,-13.464>, <11.783,8,-11.191>, <10.63,8,-10.987> }
		triangle { <10.63,8,-10.987>, <14.15,8,-14.556>, <15.32,8,-13.464> }
		triangle { <19.32,8,-6.536>, <15.583,8,-4.609>, <14.83,8,-3.713> }
		triangle { <14.83,8,-3.713>, <19.681,8,-4.977>, <19.32,8,-6.536> }
		triangle { <14.15,8,-14.556>, <10.63,8,-10.987>, <9.368,8,-10.374> }
		triangle { <9.368,8,-10.374>, <12.349,8,-15.014>, <14.15,8,-14.556> }
		triangle { <19.681,8,-4.977>, <14.83,8,-3.713>, <13.668,8,-2.926> }
		triangle { <13.668,8,-2.926>, <19.177,8,-3.188>, <19.681,8,-4.977> }
		triangle { <12.349,8,-15.014>, <9.368,8,-10.374>, <7.249,8,-9.843> }
		triangle { <7.249,8,-9.843>, <10.19,8,-14.77>, <12.349,8,-15.014> }
		triangle { <19.177,8,-3.188>, <13.668,8,-2.926>, <12.149,8,-1.357> }
		triangle { <12.149,8,-1.357>, <17.886,8,-1.44>, <19.177,8,-3.188> }
		triangle { <10.19,8,-14.77>, <7.249,8,-9.843>, <5.998,8,-10.391> }
		triangle { <5.998,8,-10.391>, <8.003,8,-13.858>, <10.19,8,-14.77> }
		triangle { <17.886,8,-1.44>, <12.149,8,-1.357>, <11.998,8,0.001> }
		triangle { <11.998,8,0.001>, <16.003,8,-0.002>, <17.886,8,-1.44> }
// Inlined:  1 16  0 0 0  0,5 0 0,866     0 1 0    -0,866 0 0,5  0000k.dat
		triangle { <16.454,0,9.5>, <16.454,8,9.5>, <16.938,8,9.428> }
		triangle { <16.938,8,9.428>, <16.938,0,9.428>, <16.454,0,9.5> }
		triangle { <16.454,0,9.5>, <16.454,8,9.5>, <16.634,8,9.955> }
		triangle { <16.634,8,9.955>, <16.634,0,9.955>, <16.454,0,9.5> }
		triangle { <16.938,0,9.428>, <16.938,8,9.428>, <17.652,8,8.839> }
		triangle { <17.652,8,8.839>, <17.652,0,8.839>, <16.938,0,9.428> }
		triangle { <16.634,0,9.955>, <16.634,8,9.955>, <16.48,8,10.868> }
		triangle { <16.48,8,10.868>, <16.48,0,10.868>, <16.634,0,9.955> }
		triangle { <17.652,0,8.839>, <17.652,8,8.839>, <18.489,8,7.824> }
		triangle { <18.489,8,7.824>, <18.489,0,7.824>, <17.652,0,8.839> }
		triangle { <16.48,0,10.868>, <16.48,8,10.868>, <16.02,8,12.1> }
		triangle { <16.02,8,12.1>, <16.02,0,12.1>, <16.48,0,10.868> }
		triangle { <18.489,0,7.824>, <18.489,8,7.824>, <19.32,8,6.536> }
		triangle { <19.32,8,6.536>, <19.32,0,6.536>, <18.489,0,7.824> }
		triangle { <16.02,0,12.1>, <16.02,8,12.1>, <15.32,8,13.464> }
		triangle { <15.32,8,13.464>, <15.32,0,13.464>, <16.02,0,12.1> }
		triangle { <19.32,0,6.536>, <19.32,8,6.536>, <19.681,8,4.977> }
		triangle { <19.681,8,4.977>, <19.681,0,4.977>, <19.32,0,6.536> }
		triangle { <15.32,0,13.464>, <15.32,8,13.464>, <14.15,8,14.556> }
		triangle { <14.15,8,14.556>, <14.15,0,14.556>, <15.32,0,13.464> }
		triangle { <19.681,0,4.977>, <19.681,8,4.977>, <19.177,8,3.188> }
		triangle { <19.177,8,3.188>, <19.177,0,3.188>, <19.681,0,4.977> }
		triangle { <14.15,0,14.556>, <14.15,8,14.556>, <12.349,8,15.014> }
		triangle { <12.349,8,15.014>, <12.349,0,15.014>, <14.15,0,14.556> }
		triangle { <19.177,0,3.188>, <19.177,8,3.188>, <17.886,8,1.44> }
		triangle { <17.886,8,1.44>, <17.886,0,1.44>, <19.177,0,3.188> }
		triangle { <12.349,0,15.014>, <12.349,8,15.014>, <10.19,8,14.77> }
		triangle { <10.19,8,14.77>, <10.19,0,14.77>, <12.349,0,15.014> }
		triangle { <17.886,0,1.44>, <17.886,8,1.44>, <16.003,8,0.002> }
		triangle { <16.003,8,0.002>, <16.003,0,0.002>, <17.886,0,1.44> }
		triangle { <10.19,0,14.77>, <10.19,8,14.77>, <8.003,8,13.858> }
		triangle { <8.003,8,13.858>, <8.003,0,13.858>, <10.19,0,14.77> }
		triangle { <12.99,4,7.5>, <12.99,8,7.5>, <13.403,8,6.584> }
		triangle { <13.403,8,6.584>, <13.403,4,6.584>, <12.99,4,7.5> }
		triangle { <12.99,4,7.5>, <12.99,8,7.5>, <12.403,8,8.316> }
		triangle { <12.403,8,8.316>, <12.403,4,8.316>, <12.99,4,7.5> }
		triangle { <13.403,4,6.584>, <13.403,8,6.584>, <14.36,8,6.328> }
		triangle { <14.36,8,6.328>, <14.36,4,6.328>, <13.403,4,6.584> }
		triangle { <12.403,4,8.316>, <12.403,8,8.316>, <12.66,8,9.272> }
		triangle { <12.66,8,9.272>, <12.66,4,9.272>, <12.403,4,8.316> }
		triangle { <14.36,4,6.328>, <14.36,8,6.328>, <15.356,8,5.402> }
		triangle { <15.356,8,5.402>, <15.356,4,5.402>, <14.36,4,6.328> }
		triangle { <12.66,4,9.272>, <12.66,8,9.272>, <12.356,8,10.598> }
		triangle { <12.356,8,10.598>, <12.356,4,10.598>, <12.66,4,9.272> }
		triangle { <15.356,4,5.402>, <15.356,8,5.402>, <15.583,8,4.609> }
		triangle { <15.583,8,4.609>, <15.583,4,4.609>, <15.356,4,5.402> }
		triangle { <12.356,4,10.598>, <12.356,8,10.598>, <11.783,8,11.191> }
		triangle { <11.783,8,11.191>, <11.783,4,11.191>, <12.356,4,10.598> }
		triangle { <15.583,4,4.609>, <15.583,8,4.609>, <14.83,8,3.713> }
		triangle { <14.83,8,3.713>, <14.83,4,3.713>, <15.583,4,4.609> }
		triangle { <11.783,4,11.191>, <11.783,8,11.191>, <10.63,8,10.987> }
		triangle { <10.63,8,10.987>, <10.63,4,10.987>, <11.783,4,11.191> }
		triangle { <14.83,4,3.713>, <14.83,8,3.713>, <13.668,8,2.926> }
		triangle { <13.668,8,2.926>, <13.668,4,2.926>, <14.83,4,3.713> }
		triangle { <10.63,4,10.987>, <10.63,8,10.987>, <9.368,8,10.374> }
		triangle { <9.368,8,10.374>, <9.368,4,10.374>, <10.63,4,10.987> }
		triangle { <13.668,4,2.926>, <13.668,8,2.926>, <12.149,8,1.357> }
		triangle { <12.149,8,1.357>, <12.149,4,1.357>, <13.668,4,2.926> }
		triangle { <9.368,4,10.374>, <9.368,8,10.374>, <7.249,8,9.843> }
		triangle { <7.249,8,9.843>, <7.249,4,9.843>, <9.368,4,10.374> }
		triangle { <12.149,4,1.357>, <12.149,8,1.357>, <11.998,8,-0.001> }
		triangle { <11.998,8,-0.001>, <11.998,4,-0.001>, <12.149,4,1.357> }
		triangle { <7.249,4,9.843>, <7.249,8,9.843>, <5.998,8,10.391> }
		triangle { <5.998,8,10.391>, <5.998,4,10.391>, <7.249,4,9.843> }
		triangle { <16.454,0,9.5>, <16.938,0,9.428>, <17.886,0,1.44> }
		triangle { <17.886,0,1.44>, <16.003,0,0.002>, <16.454,0,9.5> }
		triangle { <16.454,0,9.5>, <16.634,0,9.955>, <10.19,0,14.77> }
		triangle { <10.19,0,14.77>, <8.003,0,13.858>, <16.454,0,9.5> }
		triangle { <16.938,0,9.428>, <17.652,0,8.839>, <19.177,0,3.188> }
		triangle { <19.177,0,3.188>, <17.886,0,1.44>, <16.938,0,9.428> }
		triangle { <16.634,0,9.955>, <16.48,0,10.868>, <12.349,0,15.014> }
		triangle { <12.349,0,15.014>, <10.19,0,14.77>, <16.634,0,9.955> }
		triangle { <17.652,0,8.839>, <18.489,0,7.824>, <19.681,0,4.977> }
		triangle { <19.681,0,4.977>, <19.177,0,3.188>, <17.652,0,8.839> }
		triangle { <16.48,0,10.868>, <16.02,0,12.1>, <14.15,0,14.556> }
		triangle { <14.15,0,14.556>, <12.349,0,15.014>, <16.48,0,10.868> }
		triangle { <18.489,0,7.824>, <19.32,0,6.536>, <19.681,0,4.977> }
		triangle { <16.02,0,12.1>, <15.32,0,13.464>, <14.15,0,14.556> }
		triangle { <4.33,0,2.5>, <16.454,0,9.5>, <16.003,0,0.002> }
		triangle { <16.003,0,0.002>, <5,0,0>, <4.33,0,2.5> }
		triangle { <4.33,0,2.5>, <16.454,0,9.5>, <8.003,0,13.858> }
		triangle { <8.003,0,13.858>, <2.5,0,4.33>, <4.33,0,2.5> }
		triangle { <12.99,4,7.5>, <13.403,4,6.584>, <11.998,4,-0.001> }
		triangle { <11.998,4,-0.001>, <12.149,4,1.357>, <12.99,4,7.5> }
		triangle { <12.99,4,7.5>, <12.403,4,8.316>, <5.998,4,10.391> }
		triangle { <5.998,4,10.391>, <7.249,4,9.843>, <12.99,4,7.5> }
		triangle { <13.403,4,6.584>, <14.36,4,6.328>, <13.668,4,2.926> }
		triangle { <13.668,4,2.926>, <12.149,4,1.357>, <13.403,4,6.584> }
		triangle { <12.403,4,8.316>, <12.66,4,9.272>, <9.368,4,10.374> }
		triangle { <9.368,4,10.374>, <7.249,4,9.843>, <12.403,4,8.316> }
		triangle { <14.36,4,6.328>, <15.356,4,5.402>, <14.83,4,3.713> }
		triangle { <14.83,4,3.713>, <13.668,4,2.926>, <14.36,4,6.328> }
		triangle { <12.66,4,9.272>, <12.356,4,10.598>, <10.63,4,10.987> }
		triangle { <10.63,4,10.987>, <9.368,4,10.374>, <12.66,4,9.272> }
		triangle { <15.356,4,5.402>, <15.583,4,4.609>, <14.83,4,3.713> }
		triangle { <12.356,4,10.598>, <11.783,4,11.191>, <10.63,4,10.987> }
		triangle { <7.794,4,4.5>, <12.99,4,7.5>, <11.998,4,-0.001> }
		triangle { <11.998,4,-0.001>, <8.996,4,-0.002>, <7.794,4,4.5> }
		triangle { <7.794,4,4.5>, <12.99,4,7.5>, <5.998,4,10.391> }
		triangle { <5.998,4,10.391>, <4.496,4,7.792>, <7.794,4,4.5> }
		triangle { <16.454,8,9.5>, <12.99,8,7.5>, <13.403,8,6.584> }
		triangle { <13.403,8,6.584>, <16.938,8,9.428>, <16.454,8,9.5> }
		triangle { <16.454,8,9.5>, <12.99,8,7.5>, <12.403,8,8.316> }
		triangle { <12.403,8,8.316>, <16.634,8,9.955>, <16.454,8,9.5> }
		triangle { <16.938,8,9.428>, <13.403,8,6.584>, <14.36,8,6.328> }
		triangle { <14.36,8,6.328>, <17.652,8,8.839>, <16.938,8,9.428> }
		triangle { <16.634,8,9.955>, <12.403,8,8.316>, <12.66,8,9.272> }
		triangle { <12.66,8,9.272>, <16.48,8,10.868>, <16.634,8,9.955> }
		triangle { <17.652,8,8.839>, <14.36,8,6.328>, <15.356,8,5.402> }
		triangle { <15.356,8,5.402>, <18.489,8,7.824>, <17.652,8,8.839> }
		triangle { <16.48,8,10.868>, <12.66,8,9.272>, <12.356,8,10.598> }
		triangle { <12.356,8,10.598>, <16.02,8,12.1>, <16.48,8,10.868> }
		triangle { <18.489,8,7.824>, <15.356,8,5.402>, <15.583,8,4.609> }
		triangle { <15.583,8,4.609>, <19.32,8,6.536>, <18.489,8,7.824> }
		triangle { <16.02,8,12.1>, <12.356,8,10.598>, <11.783,8,11.191> }
		triangle { <11.783,8,11.191>, <15.32,8,13.464>, <16.02,8,12.1> }
		triangle { <19.32,8,6.536>, <15.583,8,4.609>, <14.83,8,3.713> }
		triangle { <14.83,8,3.713>, <19.681,8,4.977>, <19.32,8,6.536> }
		triangle { <15.32,8,13.464>, <11.783,8,11.191>, <10.63,8,10.987> }
		triangle { <10.63,8,10.987>, <14.15,8,14.556>, <15.32,8,13.464> }
		triangle { <19.681,8,4.977>, <14.83,8,3.713>, <13.668,8,2.926> }
		triangle { <13.668,8,2.926>, <19.177,8,3.188>, <19.681,8,4.977> }
		triangle { <14.15,8,14.556>, <10.63,8,10.987>, <9.368,8,10.374> }
		triangle { <9.368,8,10.374>, <12.349,8,15.014>, <14.15,8,14.556> }
		triangle { <19.177,8,3.188>, <13.668,8,2.926>, <12.149,8,1.357> }
		triangle { <12.149,8,1.357>, <17.886,8,1.44>, <19.177,8,3.188> }
		triangle { <12.349,8,15.014>, <9.368,8,10.374>, <7.249,8,9.843> }
		triangle { <7.249,8,9.843>, <10.19,8,14.77>, <12.349,8,15.014> }
		triangle { <17.886,8,1.44>, <12.149,8,1.357>, <11.998,8,-0.001> }
		triangle { <11.998,8,-0.001>, <16.003,8,0.002>, <17.886,8,1.44> }
		triangle { <10.19,8,14.77>, <7.249,8,9.843>, <5.998,8,10.391> }
		triangle { <5.998,8,10.391>, <8.003,8,13.858>, <10.19,8,14.77> }
	}
	object { peghole_dot_dat matrix <1,0,0,0,2.5,0,0,0,1,0,19,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,20,0,0,0,6,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,15,0,0,0,10,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,0,0> }
	object { ring2_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,4,0> }
	object { ring4_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,19,0> }
}
#end

#declare equipment1_dot_dat = union {
// Untitled
	object {
		_4536_dot_dat
		matrix <1-SW/52,0,0,0,1-SW/18,0,0,0,1-SW/40,0,SW/2,SW/-10>
		matrix <1,0,0,0,1,0,0,0,1,0,3,-21>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4532_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,0>
		matrix <1,0,0,0,1,0,0,0,1,0,0,0>
		#if (ver >= 3.1) material #else texture #end { Color18 }
	}
	object {
		_4533_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/36,0,0,0,1-SW/52,SW/4,SW/2,SW/2.16667>
		matrix <-0.965926,0,0.258819,0,1,0,-0.258819,0,-0.965926,-28,5,-18>
		#if (ver >= 3.1) material #else texture #end { Color18 }
	}
	object {
		_4461_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/48,0,0,0,1-SW/80,0,SW/2,0>
		matrix <-0.965926,0,0.258819,0,1,0,-0.258819,0,-0.965926,34.296,5,94.717>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_749_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/42,0,0,0,1-SW/52.484,0,SW/2.47059,SW/-8.4082>
		matrix <-1,0,0,0,1,0,0,0,-1,-84,15,76>
		#if (ver >= 3.1) material #else texture #end { Color1 }
	}
	object {
		_73590b_dot_dat
		matrix <1-SW/172,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-35,44,-93>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2584_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/42,0,0,0,1-SW/40,0,SW/14,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-86,25,-35>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_4728_dot_dat
		matrix <1-SW/39.362,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,85,31,-16>
	}
}

#declare _2580_dot_dat = #if (QUAL = 0) box { <-20,0,-20>, <20,120,20> } #else union {
// Support  2 x  2 x  5 Lattice Pillar
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,8,0,0,0,6,0,112,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,4,0,0,0,8,0,116,0> }
	object { ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,120,0> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,116,0> }
	mesh {
		triangle { <8,116,8>, <16,116,16>, <16,116,-16> }
		triangle { <16,116,-16>, <8,116,-8>, <8,116,8> }
		triangle { <8,116,-8>, <16,116,-16>, <-16,116,-16> }
		triangle { <-16,116,-16>, <-8,116,-8>, <8,116,-8> }
		triangle { <-8,116,-8>, <-16,116,-16>, <-16,116,16> }
		triangle { <-16,116,16>, <-8,116,8>, <-8,116,-8> }
		triangle { <-8,116,8>, <-16,116,16>, <16,116,16> }
		triangle { <16,116,16>, <8,116,8>, <-8,116,8> }
	}
	object { box4_dot_dat matrix <16,0,0,0,4,0,0,0,16,0,116,0> }
	mesh {
		triangle { <16,120,16>, <20,120,20>, <20,120,-20> }
		triangle { <20,120,-20>, <16,120,-16>, <16,120,16> }
		triangle { <16,120,-16>, <20,120,-20>, <-20,120,-20> }
		triangle { <-20,120,-20>, <-16,120,-16>, <16,120,-16> }
		triangle { <-16,120,-16>, <-20,120,-20>, <-20,120,20> }
		triangle { <-20,120,20>, <-16,120,16>, <-16,120,-16> }
		triangle { <-16,120,16>, <-20,120,20>, <20,120,20> }
		triangle { <20,120,20>, <16,120,16>, <-16,120,16> }
	}
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,112,0> }
	mesh {
		triangle { <6,112,6>, <15,112,15>, <15,112,-15> }
		triangle { <15,112,-15>, <6,112,-6>, <6,112,6> }
		triangle { <6,112,-6>, <15,112,-15>, <-15,112,-15> }
		triangle { <-15,112,-15>, <-6,112,-6>, <6,112,-6> }
		triangle { <-6,112,-6>, <-15,112,-15>, <-15,112,15> }
		triangle { <-15,112,15>, <-6,112,6>, <-6,112,-6> }
		triangle { <-6,112,6>, <-15,112,15>, <15,112,15> }
		triangle { <15,112,15>, <6,112,6>, <-6,112,6> }
		triangle { <15,112,15>, <15,112,20>, <2.5,112,20> }
		triangle { <2.5,112,20>, <2.5,112,15>, <15,112,15> }
		triangle { <15,112,-15>, <15,112,-20>, <2.5,112,-20> }
		triangle { <2.5,112,-20>, <2.5,112,-15>, <15,112,-15> }
		triangle { <-15,112,15>, <-15,112,20>, <-2.5,112,20> }
		triangle { <-2.5,112,20>, <-2.5,112,15>, <-15,112,15> }
		triangle { <-15,112,-15>, <-15,112,-20>, <-2.5,112,-20> }
		triangle { <-2.5,112,-20>, <-2.5,112,-15>, <-15,112,-15> }
		triangle { <15,112,15>, <20,112,15>, <20,112,2.5> }
		triangle { <20,112,2.5>, <15,112,2.5>, <15,112,15> }
		triangle { <15,112,-15>, <20,112,-15>, <20,112,-2.5> }
		triangle { <20,112,-2.5>, <15,112,-2.5>, <15,112,-15> }
		triangle { <-15,112,15>, <-20,112,15>, <-20,112,2.5> }
		triangle { <-20,112,2.5>, <-15,112,2.5>, <-15,112,15> }
		triangle { <-15,112,-15>, <-20,112,-15>, <-20,112,-2.5> }
		triangle { <-20,112,-2.5>, <-15,112,-2.5>, <-15,112,-15> }
		triangle { <20,0,20>, <20,120,20>, <15,120,20> }
		triangle { <15,120,20>, <15,0,20>, <20,0,20> }
		triangle { <-20,0,20>, <-20,120,20>, <-15,120,20> }
		triangle { <-15,120,20>, <-15,0,20>, <-20,0,20> }
		triangle { <15,0,20>, <15,8,20>, <-15,8,20> }
		triangle { <-15,8,20>, <-15,0,20>, <15,0,20> }
		triangle { <15,120,20>, <15,112,20>, <-15,112,20> }
		triangle { <-15,112,20>, <-15,120,20>, <15,120,20> }
		triangle { <-2.5,8,20>, <2.5,8,20>, <0,12.1,20> }
		triangle { <-2.5,60,20>, <0,55.9,20>, <2.5,60,20> }
		triangle { <2.5,60,20>, <0,64.1,20>, <-2.5,60,20> }
		triangle { <-2.5,112,20>, <2.5,112,20>, <0,107.9,20> }
		triangle { <15,28.5,20>, <15,39.5,20>, <13.35,34,20> }
		triangle { <-15,28.5,20>, <-15,39.5,20>, <-13.35,34,20> }
		triangle { <15,80.5,20>, <15,91.5,20>, <13.35,86,20> }
		triangle { <-15,80.5,20>, <-15,91.5,20>, <-13.35,86,20> }
		triangle { <2.5,8,20>, <15,28.5,20>, <13.35,34,20> }
		triangle { <13.35,34,20>, <0,12.1,20>, <2.5,8,20> }
		triangle { <-2.5,8,20>, <-15,28.5,20>, <-13.35,34,20> }
		triangle { <-13.35,34,20>, <0,12.1,20>, <-2.5,8,20> }
		triangle { <13.35,34,20>, <15,39.5,20>, <2.5,60,20> }
		triangle { <2.5,60,20>, <0,55.9,20>, <13.35,34,20> }
		triangle { <-13.35,34,20>, <-15,39.5,20>, <-2.5,60,20> }
		triangle { <-2.5,60,20>, <0,55.9,20>, <-13.35,34,20> }
		triangle { <2.5,60,20>, <15,80.5,20>, <13.35,86,20> }
		triangle { <13.35,86,20>, <0,64.1,20>, <2.5,60,20> }
		triangle { <-2.5,60,20>, <-15,80.5,20>, <-13.35,86,20> }
		triangle { <-13.35,86,20>, <0,64.1,20>, <-2.5,60,20> }
		triangle { <13.35,86,20>, <15,91.5,20>, <2.5,112,20> }
		triangle { <2.5,112,20>, <0,107.9,20>, <13.35,86,20> }
		triangle { <-13.35,86,20>, <-15,91.5,20>, <-2.5,112,20> }
		triangle { <-2.5,112,20>, <0,107.9,20>, <-13.35,86,20> }
		triangle { <-2.5,8,15>, <2.5,8,15>, <0,12.1,15> }
		triangle { <-2.5,60,15>, <0,55.9,15>, <2.5,60,15> }
		triangle { <2.5,60,15>, <0,64.1,15>, <-2.5,60,15> }
		triangle { <-2.5,112,15>, <2.5,112,15>, <0,107.9,15> }
		triangle { <15,28.5,15>, <15,39.5,15>, <13.35,34,15> }
		triangle { <-15,28.5,15>, <-15,39.5,15>, <-13.35,34,15> }
		triangle { <15,80.5,15>, <15,91.5,15>, <13.35,86,15> }
		triangle { <-15,80.5,15>, <-15,91.5,15>, <-13.35,86,15> }
		triangle { <2.5,8,15>, <15,28.5,15>, <13.35,34,15> }
		triangle { <13.35,34,15>, <0,12.1,15>, <2.5,8,15> }
		triangle { <-2.5,8,15>, <-15,28.5,15>, <-13.35,34,15> }
		triangle { <-13.35,34,15>, <0,12.1,15>, <-2.5,8,15> }
		triangle { <13.35,34,15>, <15,39.5,15>, <2.5,60,15> }
		triangle { <2.5,60,15>, <0,55.9,15>, <13.35,34,15> }
		triangle { <-13.35,34,15>, <-15,39.5,15>, <-2.5,60,15> }
		triangle { <-2.5,60,15>, <0,55.9,15>, <-13.35,34,15> }
		triangle { <2.5,60,15>, <15,80.5,15>, <13.35,86,15> }
		triangle { <13.35,86,15>, <0,64.1,15>, <2.5,60,15> }
		triangle { <-2.5,60,15>, <-15,80.5,15>, <-13.35,86,15> }
		triangle { <-13.35,86,15>, <0,64.1,15>, <-2.5,60,15> }
		triangle { <13.35,86,15>, <15,91.5,15>, <2.5,112,15> }
		triangle { <2.5,112,15>, <0,107.9,15>, <13.35,86,15> }
		triangle { <-13.35,86,15>, <-15,91.5,15>, <-2.5,112,15> }
		triangle { <-2.5,112,15>, <0,107.9,15>, <-13.35,86,15> }
	}
	object { rect_dot_dat matrix <0,10.25,0,1,0,0,0,0,2.5,15,18.25,17.5> }
	object { rect_dot_dat matrix <6.25,10.25,0,1,0,0,0,0,2.5,8.75,18.25,17.5> }
	object { rect_dot_dat matrix <-6.25,10.25,0,1,0,0,0,0,2.5,8.75,49.75,17.5> }
	object { rect_dot_dat matrix <6.25,10.25,0,1,0,0,0,0,2.5,8.75,70.25,17.5> }
	object { rect_dot_dat matrix <0,20.5,0,1,0,0,0,0,2.5,15,60,17.5> }
	object { rect_dot_dat matrix <-6.25,10.25,0,1,0,0,0,0,2.5,8.75,101.75,17.5> }
	object { rect_dot_dat matrix <0,10.25,0,1,0,0,0,0,2.5,15,101.75,17.5> }
	object { rect_dot_dat matrix <0,10.25,0,1,0,0,0,0,2.5,-15,18.25,17.5> }
	object { rect_dot_dat matrix <-6.25,10.25,0,1,0,0,0,0,2.5,-8.75,18.25,17.5> }
	object { rect_dot_dat matrix <6.25,10.25,0,1,0,0,0,0,2.5,-8.75,49.75,17.5> }
	object { rect_dot_dat matrix <-6.25,10.25,0,1,0,0,0,0,2.5,-8.75,70.25,17.5> }
	object { rect_dot_dat matrix <0,20.5,0,1,0,0,0,0,2.5,-15,60,17.5> }
	object { rect_dot_dat matrix <6.25,10.25,0,1,0,0,0,0,2.5,-8.75,101.75,17.5> }
	object { rect_dot_dat matrix <0,10.25,0,1,0,0,0,0,2.5,-15,101.75,17.5> }
	object { rect_dot_dat matrix <6.675,10.95,0,1,0,0,0,0,2.5,6.675,23.05,17.5> }
	object { rect_dot_dat matrix <-6.675,10.95,0,1,0,0,0,0,2.5,-6.675,23.05,17.5> }
	object { rect_dot_dat matrix <-6.675,10.95,0,1,0,0,0,0,2.5,6.675,44.95,17.5> }
	object { rect_dot_dat matrix <6.675,10.95,0,1,0,0,0,0,2.5,-6.675,44.95,17.5> }
	object { rect_dot_dat matrix <6.675,10.95,0,1,0,0,0,0,2.5,6.675,75.05,17.5> }
	object { rect_dot_dat matrix <-6.675,10.95,0,1,0,0,0,0,2.5,-6.675,75.05,17.5> }
	object { rect_dot_dat matrix <-6.675,10.95,0,1,0,0,0,0,2.5,6.675,96.95,17.5> }
	object { rect_dot_dat matrix <6.675,10.95,0,1,0,0,0,0,2.5,-6.675,96.95,17.5> }
	mesh {
		triangle { <20,0,-20>, <20,120,-20>, <20,120,-15> }
		triangle { <20,120,-15>, <20,0,-15>, <20,0,-20> }
		triangle { <20,0,20>, <20,120,20>, <20,120,15> }
		triangle { <20,120,15>, <20,0,15>, <20,0,20> }
		triangle { <20,0,-15>, <20,8,-15>, <20,8,15> }
		triangle { <20,8,15>, <20,0,15>, <20,0,-15> }
		triangle { <20,120,-15>, <20,112,-15>, <20,112,15> }
		triangle { <20,112,15>, <20,120,15>, <20,120,-15> }
		triangle { <20,8,2.5>, <20,8,-2.5>, <20,12.1,0> }
		triangle { <20,60,2.5>, <20,55.9,0>, <20,60,-2.5> }
		triangle { <20,60,-2.5>, <20,64.1,0>, <20,60,2.5> }
		triangle { <20,112,2.5>, <20,112,-2.5>, <20,107.9,0> }
		triangle { <20,28.5,-15>, <20,39.5,-15>, <20,34,-13.35> }
		triangle { <20,28.5,15>, <20,39.5,15>, <20,34,13.35> }
		triangle { <20,80.5,-15>, <20,91.5,-15>, <20,86,-13.35> }
		triangle { <20,80.5,15>, <20,91.5,15>, <20,86,13.35> }
		triangle { <20,8,-2.5>, <20,28.5,-15>, <20,34,-13.35> }
		triangle { <20,34,-13.35>, <20,12.1,0>, <20,8,-2.5> }
		triangle { <20,8,2.5>, <20,28.5,15>, <20,34,13.35> }
		triangle { <20,34,13.35>, <20,12.1,0>, <20,8,2.5> }
		triangle { <20,34,-13.35>, <20,39.5,-15>, <20,60,-2.5> }
		triangle { <20,60,-2.5>, <20,55.9,0>, <20,34,-13.35> }
		triangle { <20,34,13.35>, <20,39.5,15>, <20,60,2.5> }
		triangle { <20,60,2.5>, <20,55.9,0>, <20,34,13.35> }
		triangle { <20,60,-2.5>, <20,80.5,-15>, <20,86,-13.35> }
		triangle { <20,86,-13.35>, <20,64.1,0>, <20,60,-2.5> }
		triangle { <20,60,2.5>, <20,80.5,15>, <20,86,13.35> }
		triangle { <20,86,13.35>, <20,64.1,0>, <20,60,2.5> }
		triangle { <20,86,-13.35>, <20,91.5,-15>, <20,112,-2.5> }
		triangle { <20,112,-2.5>, <20,107.9,0>, <20,86,-13.35> }
		triangle { <20,86,13.35>, <20,91.5,15>, <20,112,2.5> }
		triangle { <20,112,2.5>, <20,107.9,0>, <20,86,13.35> }
		triangle { <15,8,2.5>, <15,8,-2.5>, <15,12.1,0> }
		triangle { <15,60,2.5>, <15,55.9,0>, <15,60,-2.5> }
		triangle { <15,60,-2.5>, <15,64.1,0>, <15,60,2.5> }
		triangle { <15,112,2.5>, <15,112,-2.5>, <15,107.9,0> }
		triangle { <15,28.5,-15>, <15,39.5,-15>, <15,34,-13.35> }
		triangle { <15,28.5,15>, <15,39.5,15>, <15,34,13.35> }
		triangle { <15,80.5,-15>, <15,91.5,-15>, <15,86,-13.35> }
		triangle { <15,80.5,15>, <15,91.5,15>, <15,86,13.35> }
		triangle { <15,8,-2.5>, <15,28.5,-15>, <15,34,-13.35> }
		triangle { <15,34,-13.35>, <15,12.1,0>, <15,8,-2.5> }
		triangle { <15,8,2.5>, <15,28.5,15>, <15,34,13.35> }
		triangle { <15,34,13.35>, <15,12.1,0>, <15,8,2.5> }
		triangle { <15,34,-13.35>, <15,39.5,-15>, <15,60,-2.5> }
		triangle { <15,60,-2.5>, <15,55.9,0>, <15,34,-13.35> }
		triangle { <15,34,13.35>, <15,39.5,15>, <15,60,2.5> }
		triangle { <15,60,2.5>, <15,55.9,0>, <15,34,13.35> }
		triangle { <15,60,-2.5>, <15,80.5,-15>, <15,86,-13.35> }
		triangle { <15,86,-13.35>, <15,64.1,0>, <15,60,-2.5> }
		triangle { <15,60,2.5>, <15,80.5,15>, <15,86,13.35> }
		triangle { <15,86,13.35>, <15,64.1,0>, <15,60,2.5> }
		triangle { <15,86,-13.35>, <15,91.5,-15>, <15,112,-2.5> }
		triangle { <15,112,-2.5>, <15,107.9,0>, <15,86,-13.35> }
		triangle { <15,86,13.35>, <15,91.5,15>, <15,112,2.5> }
		triangle { <15,112,2.5>, <15,107.9,0>, <15,86,13.35> }
	}
	object { rect_dot_dat matrix <0,10.25,0,0,0,1,2.5,0,0,17.5,18.25,-15> }
	object { rect_dot_dat matrix <0,10.25,-6.25,1,1,0,2.5,0,0,17.5,18.25,-8.75> }
	object { rect_dot_dat matrix <0,10.25,6.25,1,1,0,2.5,0,0,17.5,49.75,-8.75> }
	object { rect_dot_dat matrix <0,10.25,-6.25,1,1,0,2.5,0,0,17.5,70.25,-8.75> }
	object { rect_dot_dat matrix <0,20.5,0,0,0,1,2.5,0,0,17.5,60,-15> }
	object { rect_dot_dat matrix <0,10.25,6.25,1,1,0,2.5,0,0,17.5,101.75,-8.75> }
	object { rect_dot_dat matrix <0,10.25,0,0,0,1,2.5,0,0,17.5,101.75,-15> }
	object { rect_dot_dat matrix <0,10.25,0,0,0,1,2.5,0,0,17.5,18.25,15> }
	object { rect_dot_dat matrix <0,10.25,6.25,1,1,0,2.5,0,0,17.5,18.25,8.75> }
	object { rect_dot_dat matrix <0,10.25,-6.25,1,1,0,2.5,0,0,17.5,49.75,8.75> }
	object { rect_dot_dat matrix <0,10.25,6.25,1,1,0,2.5,0,0,17.5,70.25,8.75> }
	object { rect_dot_dat matrix <0,20.5,0,0,0,1,2.5,0,0,17.5,60,15> }
	object { rect_dot_dat matrix <0,10.25,-6.25,1,1,0,2.5,0,0,17.5,101.75,8.75> }
	object { rect_dot_dat matrix <0,10.25,0,0,0,1,2.5,0,0,17.5,101.75,15> }
	object { rect_dot_dat matrix <0,10.95,-6.675,1,1,0,2.5,0,0,17.5,23.05,-6.675> }
	object { rect_dot_dat matrix <0,10.95,6.675,1,1,0,2.5,0,0,17.5,23.05,6.675> }
	object { rect_dot_dat matrix <0,10.95,6.675,1,1,0,2.5,0,0,17.5,44.95,-6.675> }
	object { rect_dot_dat matrix <0,10.95,-6.675,1,1,0,2.5,0,0,17.5,44.95,6.675> }
	object { rect_dot_dat matrix <0,10.95,-6.675,1,1,0,2.5,0,0,17.5,75.05,-6.675> }
	object { rect_dot_dat matrix <0,10.95,6.675,1,1,0,2.5,0,0,17.5,75.05,6.675> }
	object { rect_dot_dat matrix <0,10.95,6.675,1,1,0,2.5,0,0,17.5,96.95,-6.675> }
	object { rect_dot_dat matrix <0,10.95,-6.675,1,1,0,2.5,0,0,17.5,96.95,6.675> }
	mesh {
		triangle { <-20,0,-20>, <-20,120,-20>, <-15,120,-20> }
		triangle { <-15,120,-20>, <-15,0,-20>, <-20,0,-20> }
		triangle { <20,0,-20>, <20,120,-20>, <15,120,-20> }
		triangle { <15,120,-20>, <15,0,-20>, <20,0,-20> }
		triangle { <-15,0,-20>, <-15,8,-20>, <15,8,-20> }
		triangle { <15,8,-20>, <15,0,-20>, <-15,0,-20> }
		triangle { <-15,120,-20>, <-15,112,-20>, <15,112,-20> }
		triangle { <15,112,-20>, <15,120,-20>, <-15,120,-20> }
		triangle { <2.5,8,-20>, <-2.5,8,-20>, <0,12.1,-20> }
		triangle { <2.5,60,-20>, <0,55.9,-20>, <-2.5,60,-20> }
		triangle { <-2.5,60,-20>, <0,64.1,-20>, <2.5,60,-20> }
		triangle { <2.5,112,-20>, <-2.5,112,-20>, <0,107.9,-20> }
		triangle { <-15,28.5,-20>, <-15,39.5,-20>, <-13.35,34,-20> }
		triangle { <15,28.5,-20>, <15,39.5,-20>, <13.35,34,-20> }
		triangle { <-15,80.5,-20>, <-15,91.5,-20>, <-13.35,86,-20> }
		triangle { <15,80.5,-20>, <15,91.5,-20>, <13.35,86,-20> }
		triangle { <-2.5,8,-20>, <-15,28.5,-20>, <-13.35,34,-20> }
		triangle { <-13.35,34,-20>, <0,12.1,-20>, <-2.5,8,-20> }
		triangle { <2.5,8,-20>, <15,28.5,-20>, <13.35,34,-20> }
		triangle { <13.35,34,-20>, <0,12.1,-20>, <2.5,8,-20> }
		triangle { <-13.35,34,-20>, <-15,39.5,-20>, <-2.5,60,-20> }
		triangle { <-2.5,60,-20>, <0,55.9,-20>, <-13.35,34,-20> }
		triangle { <13.35,34,-20>, <15,39.5,-20>, <2.5,60,-20> }
		triangle { <2.5,60,-20>, <0,55.9,-20>, <13.35,34,-20> }
		triangle { <-2.5,60,-20>, <-15,80.5,-20>, <-13.35,86,-20> }
		triangle { <-13.35,86,-20>, <0,64.1,-20>, <-2.5,60,-20> }
		triangle { <2.5,60,-20>, <15,80.5,-20>, <13.35,86,-20> }
		triangle { <13.35,86,-20>, <0,64.1,-20>, <2.5,60,-20> }
		triangle { <-13.35,86,-20>, <-15,91.5,-20>, <-2.5,112,-20> }
		triangle { <-2.5,112,-20>, <0,107.9,-20>, <-13.35,86,-20> }
		triangle { <13.35,86,-20>, <15,91.5,-20>, <2.5,112,-20> }
		triangle { <2.5,112,-20>, <0,107.9,-20>, <13.35,86,-20> }
		triangle { <2.5,8,-15>, <-2.5,8,-15>, <0,12.1,-15> }
		triangle { <2.5,60,-15>, <0,55.9,-15>, <-2.5,60,-15> }
		triangle { <-2.5,60,-15>, <0,64.1,-15>, <2.5,60,-15> }
		triangle { <2.5,112,-15>, <-2.5,112,-15>, <0,107.9,-15> }
		triangle { <-15,28.5,-15>, <-15,39.5,-15>, <-13.35,34,-15> }
		triangle { <15,28.5,-15>, <15,39.5,-15>, <13.35,34,-15> }
		triangle { <-15,80.5,-15>, <-15,91.5,-15>, <-13.35,86,-15> }
		triangle { <15,80.5,-15>, <15,91.5,-15>, <13.35,86,-15> }
		triangle { <-2.5,8,-15>, <-15,28.5,-15>, <-13.35,34,-15> }
		triangle { <-13.35,34,-15>, <0,12.1,-15>, <-2.5,8,-15> }
		triangle { <2.5,8,-15>, <15,28.5,-15>, <13.35,34,-15> }
		triangle { <13.35,34,-15>, <0,12.1,-15>, <2.5,8,-15> }
		triangle { <-13.35,34,-15>, <-15,39.5,-15>, <-2.5,60,-15> }
		triangle { <-2.5,60,-15>, <0,55.9,-15>, <-13.35,34,-15> }
		triangle { <13.35,34,-15>, <15,39.5,-15>, <2.5,60,-15> }
		triangle { <2.5,60,-15>, <0,55.9,-15>, <13.35,34,-15> }
		triangle { <-2.5,60,-15>, <-15,80.5,-15>, <-13.35,86,-15> }
		triangle { <-13.35,86,-15>, <0,64.1,-15>, <-2.5,60,-15> }
		triangle { <2.5,60,-15>, <15,80.5,-15>, <13.35,86,-15> }
		triangle { <13.35,86,-15>, <0,64.1,-15>, <2.5,60,-15> }
		triangle { <-13.35,86,-15>, <-15,91.5,-15>, <-2.5,112,-15> }
		triangle { <-2.5,112,-15>, <0,107.9,-15>, <-13.35,86,-15> }
		triangle { <13.35,86,-15>, <15,91.5,-15>, <2.5,112,-15> }
		triangle { <2.5,112,-15>, <0,107.9,-15>, <13.35,86,-15> }
	}
	object { rect_dot_dat matrix <0,10.25,0,1,0,0,0,0,-2.5,-15,18.25,-17.5> }
	object { rect_dot_dat matrix <-6.25,10.25,0,1,0,0,0,0,-2.5,-8.75,18.25,-17.5> }
	object { rect_dot_dat matrix <6.25,10.25,0,1,0,0,0,0,-2.5,-8.75,49.75,-17.5> }
	object { rect_dot_dat matrix <-6.25,10.25,0,1,0,0,0,0,-2.5,-8.75,70.25,-17.5> }
	object { rect_dot_dat matrix <0,20.5,0,1,0,0,0,0,-2.5,-15,60,-17.5> }
	object { rect_dot_dat matrix <6.25,10.25,0,1,0,0,0,0,-2.5,-8.75,101.75,-17.5> }
	object { rect_dot_dat matrix <0,10.25,0,1,0,0,0,0,-2.5,-15,101.75,-17.5> }
	object { rect_dot_dat matrix <0,10.25,0,1,0,0,0,0,-2.5,15,18.25,-17.5> }
	object { rect_dot_dat matrix <6.25,10.25,0,1,0,0,0,0,-2.5,8.75,18.25,-17.5> }
	object { rect_dot_dat matrix <-6.25,10.25,0,1,0,0,0,0,-2.5,8.75,49.75,-17.5> }
	object { rect_dot_dat matrix <6.25,10.25,0,1,0,0,0,0,-2.5,8.75,70.25,-17.5> }
	object { rect_dot_dat matrix <0,20.5,0,1,0,0,0,0,-2.5,15,60,-17.5> }
	object { rect_dot_dat matrix <-6.25,10.25,0,1,0,0,0,0,-2.5,8.75,101.75,-17.5> }
	object { rect_dot_dat matrix <0,10.25,0,1,0,0,0,0,-2.5,15,101.75,-17.5> }
	object { rect_dot_dat matrix <-6.675,10.95,0,1,0,0,0,0,-2.5,-6.675,23.05,-17.5> }
	object { rect_dot_dat matrix <6.675,10.95,0,1,0,0,0,0,-2.5,6.675,23.05,-17.5> }
	object { rect_dot_dat matrix <6.675,10.95,0,1,0,0,0,0,-2.5,-6.675,44.95,-17.5> }
	object { rect_dot_dat matrix <-6.675,10.95,0,1,0,0,0,0,-2.5,6.675,44.95,-17.5> }
	object { rect_dot_dat matrix <-6.675,10.95,0,1,0,0,0,0,-2.5,-6.675,75.05,-17.5> }
	object { rect_dot_dat matrix <6.675,10.95,0,1,0,0,0,0,-2.5,6.675,75.05,-17.5> }
	object { rect_dot_dat matrix <6.675,10.95,0,1,0,0,0,0,-2.5,-6.675,96.95,-17.5> }
	object { rect_dot_dat matrix <-6.675,10.95,0,1,0,0,0,0,-2.5,6.675,96.95,-17.5> }
	mesh {
		triangle { <-20,0,20>, <-20,120,20>, <-20,120,15> }
		triangle { <-20,120,15>, <-20,0,15>, <-20,0,20> }
		triangle { <-20,0,-20>, <-20,120,-20>, <-20,120,-15> }
		triangle { <-20,120,-15>, <-20,0,-15>, <-20,0,-20> }
		triangle { <-20,0,15>, <-20,8,15>, <-20,8,-15> }
		triangle { <-20,8,-15>, <-20,0,-15>, <-20,0,15> }
		triangle { <-20,120,15>, <-20,112,15>, <-20,112,-15> }
		triangle { <-20,112,-15>, <-20,120,-15>, <-20,120,15> }
		triangle { <-20,8,-2.5>, <-20,8,2.5>, <-20,12.1,0> }
		triangle { <-20,60,-2.5>, <-20,55.9,0>, <-20,60,2.5> }
		triangle { <-20,60,2.5>, <-20,64.1,0>, <-20,60,-2.5> }
		triangle { <-20,112,-2.5>, <-20,112,2.5>, <-20,107.9,0> }
		triangle { <-20,28.5,15>, <-20,39.5,15>, <-20,34,13.35> }
		triangle { <-20,28.5,-15>, <-20,39.5,-15>, <-20,34,-13.35> }
		triangle { <-20,80.5,15>, <-20,91.5,15>, <-20,86,13.35> }
		triangle { <-20,80.5,-15>, <-20,91.5,-15>, <-20,86,-13.35> }
		triangle { <-20,8,2.5>, <-20,28.5,15>, <-20,34,13.35> }
		triangle { <-20,34,13.35>, <-20,12.1,0>, <-20,8,2.5> }
		triangle { <-20,8,-2.5>, <-20,28.5,-15>, <-20,34,-13.35> }
		triangle { <-20,34,-13.35>, <-20,12.1,0>, <-20,8,-2.5> }
		triangle { <-20,34,13.35>, <-20,39.5,15>, <-20,60,2.5> }
		triangle { <-20,60,2.5>, <-20,55.9,0>, <-20,34,13.35> }
		triangle { <-20,34,-13.35>, <-20,39.5,-15>, <-20,60,-2.5> }
		triangle { <-20,60,-2.5>, <-20,55.9,0>, <-20,34,-13.35> }
		triangle { <-20,60,2.5>, <-20,80.5,15>, <-20,86,13.35> }
		triangle { <-20,86,13.35>, <-20,64.1,0>, <-20,60,2.5> }
		triangle { <-20,60,-2.5>, <-20,80.5,-15>, <-20,86,-13.35> }
		triangle { <-20,86,-13.35>, <-20,64.1,0>, <-20,60,-2.5> }
		triangle { <-20,86,13.35>, <-20,91.5,15>, <-20,112,2.5> }
		triangle { <-20,112,2.5>, <-20,107.9,0>, <-20,86,13.35> }
		triangle { <-20,86,-13.35>, <-20,91.5,-15>, <-20,112,-2.5> }
		triangle { <-20,112,-2.5>, <-20,107.9,0>, <-20,86,-13.35> }
		triangle { <-15,8,-2.5>, <-15,8,2.5>, <-15,12.1,0> }
		triangle { <-15,60,-2.5>, <-15,55.9,0>, <-15,60,2.5> }
		triangle { <-15,60,2.5>, <-15,64.1,0>, <-15,60,-2.5> }
		triangle { <-15,112,-2.5>, <-15,112,2.5>, <-15,107.9,0> }
		triangle { <-15,28.5,15>, <-15,39.5,15>, <-15,34,13.35> }
		triangle { <-15,28.5,-15>, <-15,39.5,-15>, <-15,34,-13.35> }
		triangle { <-15,80.5,15>, <-15,91.5,15>, <-15,86,13.35> }
		triangle { <-15,80.5,-15>, <-15,91.5,-15>, <-15,86,-13.35> }
		triangle { <-15,8,2.5>, <-15,28.5,15>, <-15,34,13.35> }
		triangle { <-15,34,13.35>, <-15,12.1,0>, <-15,8,2.5> }
		triangle { <-15,8,-2.5>, <-15,28.5,-15>, <-15,34,-13.35> }
		triangle { <-15,34,-13.35>, <-15,12.1,0>, <-15,8,-2.5> }
		triangle { <-15,34,13.35>, <-15,39.5,15>, <-15,60,2.5> }
		triangle { <-15,60,2.5>, <-15,55.9,0>, <-15,34,13.35> }
		triangle { <-15,34,-13.35>, <-15,39.5,-15>, <-15,60,-2.5> }
		triangle { <-15,60,-2.5>, <-15,55.9,0>, <-15,34,-13.35> }
		triangle { <-15,60,2.5>, <-15,80.5,15>, <-15,86,13.35> }
		triangle { <-15,86,13.35>, <-15,64.1,0>, <-15,60,2.5> }
		triangle { <-15,60,-2.5>, <-15,80.5,-15>, <-15,86,-13.35> }
		triangle { <-15,86,-13.35>, <-15,64.1,0>, <-15,60,-2.5> }
		triangle { <-15,86,13.35>, <-15,91.5,15>, <-15,112,2.5> }
		triangle { <-15,112,2.5>, <-15,107.9,0>, <-15,86,13.35> }
		triangle { <-15,86,-13.35>, <-15,91.5,-15>, <-15,112,-2.5> }
		triangle { <-15,112,-2.5>, <-15,107.9,0>, <-15,86,-13.35> }
	}
	object { rect_dot_dat matrix <0,10.25,0,0,0,1,-2.5,0,0,-17.5,18.25,15> }
	object { rect_dot_dat matrix <0,10.25,6.25,1,1,0,-2.5,0,0,-17.5,18.25,8.75> }
	object { rect_dot_dat matrix <0,10.25,-6.25,1,1,0,-2.5,0,0,-17.5,49.75,8.75> }
	object { rect_dot_dat matrix <0,10.25,6.25,1,1,0,-2.5,0,0,-17.5,70.25,8.75> }
	object { rect_dot_dat matrix <0,20.5,0,0,0,1,-2.5,0,0,-17.5,60,15> }
	object { rect_dot_dat matrix <0,10.25,-6.25,1,1,0,-2.5,0,0,-17.5,101.75,8.75> }
	object { rect_dot_dat matrix <0,10.25,0,0,0,1,-2.5,0,0,-17.5,101.75,15> }
	object { rect_dot_dat matrix <0,10.25,0,0,0,1,-2.5,0,0,-17.5,18.25,-15> }
	object { rect_dot_dat matrix <0,10.25,-6.25,1,1,0,-2.5,0,0,-17.5,18.25,-8.75> }
	object { rect_dot_dat matrix <0,10.25,6.25,1,1,0,-2.5,0,0,-17.5,49.75,-8.75> }
	object { rect_dot_dat matrix <0,10.25,-6.25,1,1,0,-2.5,0,0,-17.5,70.25,-8.75> }
	object { rect_dot_dat matrix <0,20.5,0,0,0,1,-2.5,0,0,-17.5,60,-15> }
	object { rect_dot_dat matrix <0,10.25,6.25,1,1,0,-2.5,0,0,-17.5,101.75,-8.75> }
	object { rect_dot_dat matrix <0,10.25,0,0,0,1,-2.5,0,0,-17.5,101.75,-15> }
	object { rect_dot_dat matrix <0,10.95,6.675,1,1,0,-2.5,0,0,-17.5,23.05,6.675> }
	object { rect_dot_dat matrix <0,10.95,-6.675,1,1,0,-2.5,0,0,-17.5,23.05,-6.675> }
	object { rect_dot_dat matrix <0,10.95,-6.675,1,1,0,-2.5,0,0,-17.5,44.95,6.675> }
	object { rect_dot_dat matrix <0,10.95,6.675,1,1,0,-2.5,0,0,-17.5,44.95,-6.675> }
	object { rect_dot_dat matrix <0,10.95,6.675,1,1,0,-2.5,0,0,-17.5,75.05,6.675> }
	object { rect_dot_dat matrix <0,10.95,-6.675,1,1,0,-2.5,0,0,-17.5,75.05,-6.675> }
	object { rect_dot_dat matrix <0,10.95,-6.675,1,1,0,-2.5,0,0,-17.5,96.95,6.675> }
	object { rect_dot_dat matrix <0,10.95,6.675,1,1,0,-2.5,0,0,-17.5,96.95,-6.675> }
	mesh {
		triangle { <15,8,15>, <14,8,14>, <-14,8,14> }
		triangle { <-14,8,14>, <-15,8,15>, <15,8,15> }
		triangle { <15,8,15>, <14,8,14>, <14,8,-14> }
		triangle { <14,8,-14>, <15,8,-15>, <15,8,15> }
		triangle { <-15,8,-15>, <-14,8,-14>, <14,8,-14> }
		triangle { <14,8,-14>, <15,8,-15>, <-15,8,-15> }
		triangle { <-15,8,-15>, <-14,8,-14>, <-14,8,14> }
		triangle { <-14,8,14>, <-15,8,15>, <-15,8,-15> }
		triangle { <2.5,8,20>, <15,8,20>, <15,8,15> }
		triangle { <15,8,15>, <2.5,8,15>, <2.5,8,20> }
		triangle { <-2.5,8,20>, <-15,8,20>, <-15,8,15> }
		triangle { <-15,8,15>, <-2.5,8,15>, <-2.5,8,20> }
		triangle { <2.5,8,-20>, <15,8,-20>, <15,8,-15> }
		triangle { <15,8,-15>, <2.5,8,-15>, <2.5,8,-20> }
		triangle { <-2.5,8,-20>, <-15,8,-20>, <-15,8,-15> }
		triangle { <-15,8,-15>, <-2.5,8,-15>, <-2.5,8,-20> }
		triangle { <20,8,2.5>, <20,8,15>, <15,8,15> }
		triangle { <15,8,15>, <15,8,2.5>, <20,8,2.5> }
		triangle { <20,8,-2.5>, <20,8,-15>, <15,8,-15> }
		triangle { <15,8,-15>, <15,8,-2.5>, <20,8,-2.5> }
		triangle { <-20,8,2.5>, <-20,8,15>, <-15,8,15> }
		triangle { <-15,8,15>, <-15,8,2.5>, <-20,8,2.5> }
		triangle { <-20,8,-2.5>, <-20,8,-15>, <-15,8,-15> }
		triangle { <-15,8,-15>, <-15,8,-2.5>, <-20,8,-2.5> }
	}
	object { box4_dot_dat matrix <14,0,0,0,4,0,0,0,14,0,4,0> }
	mesh {
		triangle { <14,4,14>, <18,4,18>, <-18,4,18> }
		triangle { <-18,4,18>, <-14,4,14>, <14,4,14> }
		triangle { <14,4,14>, <18,4,18>, <18,4,-18> }
		triangle { <18,4,-18>, <14,4,-14>, <14,4,14> }
		triangle { <-14,4,-14>, <-18,4,-18>, <18,4,-18> }
		triangle { <18,4,-18>, <14,4,-14>, <-14,4,-14> }
		triangle { <-14,4,-14>, <-18,4,-18>, <-18,4,18> }
		triangle { <-18,4,18>, <-14,4,14>, <-14,4,-14> }
	}
	object { box4_dot_dat matrix <18,0,0,0,4,0,0,0,18,0,0,0> }
	mesh {
		triangle { <18,0,18>, <20,0,20>, <-20,0,20> }
		triangle { <-20,0,20>, <-18,0,18>, <18,0,18> }
		triangle { <18,0,18>, <20,0,20>, <20,0,-20> }
		triangle { <20,0,-20>, <18,0,-18>, <18,0,18> }
		triangle { <-18,0,-18>, <-20,0,-20>, <20,0,-20> }
		triangle { <20,0,-20>, <18,0,-18>, <-18,0,-18> }
		triangle { <-18,0,-18>, <-20,0,-20>, <-20,0,20> }
		triangle { <-20,0,20>, <-18,0,18>, <-18,0,-18> }
	}
}
#end

#declare _2579_dot_dat = #if (QUAL = 0) box { <-18,-4,-18>, <18,10,18> } #else union {
// Support  2 x  2 x  5 Lattice Pillar Top
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,6,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <9,0,0,0,6,0,0,0,9,0,4,0> }
	object { ring2_dot_dat matrix <3,0,0,0,1,0,0,0,3,0,10,0> }
	object { _4_dash_4ndis_dot_dat matrix <9,0,0,0,1,0,0,0,9,0,4,0> }
	mesh {
		triangle { <9,4,9>, <12,4,12>, <-12,4,12> }
		triangle { <-12,4,12>, <-9,4,9>, <9,4,9> }
		triangle { <9,4,9>, <12,4,12>, <12,4,-12> }
		triangle { <12,4,-12>, <9,4,-9>, <9,4,9> }
		triangle { <-9,4,-9>, <-12,4,-12>, <12,4,-12> }
		triangle { <12,4,-12>, <9,4,-9>, <-9,4,-9> }
		triangle { <-9,4,-9>, <-12,4,-12>, <-12,4,12> }
		triangle { <-12,4,12>, <-9,4,9>, <-9,4,-9> }
	}
	object { box4_dot_dat matrix <12,0,0,0,6,0,0,0,12,0,4,0> }
	mesh {
		triangle { <12,10,12>, <14,10,14>, <-14,10,14> }
		triangle { <-14,10,14>, <-12,10,12>, <12,10,12> }
		triangle { <12,10,12>, <14,10,14>, <14,10,-14> }
		triangle { <14,10,-14>, <12,10,-12>, <12,10,12> }
		triangle { <-12,10,-12>, <-14,10,-14>, <14,10,-14> }
		triangle { <14,10,-14>, <12,10,-12>, <-12,10,-12> }
		triangle { <-12,10,-12>, <-14,10,-14>, <-14,10,14> }
		triangle { <-14,10,14>, <-12,10,12>, <-12,10,-12> }
	}
	object { box4_dot_dat matrix <14,0,0,0,6,0,0,0,14,0,4,0> }
	mesh {
		triangle { <14,4,14>, <18,4,18>, <-18,4,18> }
		triangle { <-18,4,18>, <-14,4,14>, <14,4,14> }
		triangle { <14,4,14>, <18,4,18>, <18,4,-18> }
		triangle { <18,4,-18>, <14,4,-14>, <14,4,14> }
		triangle { <-14,4,-14>, <-18,4,-18>, <18,4,-18> }
		triangle { <18,4,-18>, <14,4,-14>, <-14,4,-14> }
		triangle { <-14,4,-14>, <-18,4,-18>, <-18,4,18> }
		triangle { <-18,4,18>, <-14,4,14>, <-14,4,-14> }
	}
	object { box4_dot_dat matrix <18,0,0,0,4,0,0,0,18,0,0,0> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	mesh {
		triangle { <6,0,6>, <18,0,18>, <-18,0,18> }
		triangle { <-18,0,18>, <-6,0,6>, <6,0,6> }
		triangle { <6,0,6>, <18,0,18>, <18,0,-18> }
		triangle { <18,0,-18>, <6,0,-6>, <6,0,6> }
		triangle { <-6,0,-6>, <-18,0,-18>, <18,0,-18> }
		triangle { <18,0,-18>, <6,0,-6>, <-6,0,-6> }
		triangle { <-6,0,-6>, <-18,0,-18>, <-18,0,18> }
		triangle { <-18,0,18>, <-6,0,6>, <-6,0,-6> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _4216_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,24,10> } #else union {
// Brick  1 x  2 with Groove
	mesh {
		triangle { <16,24,-6>, <16,24,6>, <16,4,6> }
		triangle { <16,4,6>, <16,4,-6>, <16,24,-6> }
		triangle { <16,24,6>, <-16,24,6>, <-16,4,6> }
		triangle { <-16,4,6>, <16,4,6>, <16,24,6> }
		triangle { <-16,24,6>, <-16,24,-6>, <-16,4,-6> }
		triangle { <-16,4,-6>, <-16,4,6>, <-16,24,6> }
		triangle { <-16,24,-6>, <-10,24,-6>, <-10,4,-6> }
		triangle { <-10,4,-6>, <-16,4,-6>, <-16,24,-6> }
	}
	object { _1_dash_4cyli_dot_dat matrix <0,0,-6,0,20,0,6,0,0,-10,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <4,0,0,0,20,0,0,0,4,0,4,0> }
	object { _1_dash_4cyli_dot_dat matrix <-6,0,0,0,20,0,0,0,-6,10,4,0> }
	mesh {
		triangle { <10,24,-6>, <16,24,-6>, <16,4,-6> }
		triangle { <16,4,-6>, <10,4,-6>, <10,24,-6> }

		triangle { <-16,4,-6>, <-10,4,-6>, <-10,4,6> }
		triangle { <-10,4,6>, <-16,4,6>, <-16,4,-6> }
	}
	object { _1_dash_4disc_dot_dat matrix <0,0,-6,0,1,0,6,0,0,-10,4,0> }
	mesh {
		triangle { <-10,4,0>, <-4,4,0>, <-4,4,6> }
		triangle { <-4,4,6>, <-10,4,6>, <-10,4,0> }
	}
	object { _1_dash_4ndis_dot_dat matrix <0,0,4,0,1,0,-4,0,0,0,4,0> }
	mesh {
		triangle { <-4,4,4>, <4,4,4>, <4,4,6> }
		triangle { <4,4,6>, <-4,4,6>, <-4,4,4> }
	}
	object { _1_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,4,0> }
	mesh {
		triangle { <4,4,0>, <10,4,0>, <10,4,6> }
		triangle { <10,4,6>, <4,4,6>, <4,4,0> }
	}
	object { _1_dash_4disc_dot_dat matrix <-6,0,0,0,1,0,0,0,-6,10,4,0> }
	mesh {
		triangle { <10,4,-6>, <16,4,-6>, <16,4,6> }
		triangle { <16,4,6>, <10,4,6>, <10,4,-6> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-4,24,-10>, <-4,24,-6> }
		triangle { <-4,24,-6>, <-16,24,-6>, <-20,24,-10> }
	}
	object { _1_dash_4ndis_dot_dat matrix <0,0,-6,0,1,0,6,0,0,-10,24,0> }
	mesh {
		triangle { <-4,24,-5>, <4,24,-5>, <4,24,0> }
		triangle { <4,24,0>, <-4,24,0>, <-4,24,-5> }
	}
	object { _2_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,24,0> }
	object { _1_dash_4ndis_dot_dat matrix <-6,0,0,0,1,0,0,0,-6,10,24,0> }
	mesh {
		triangle { <20,24,-10>, <4,24,-10>, <4,24,-6> }
		triangle { <4,24,-6>, <16,24,-6>, <20,24,-10> }
// outer box side
		triangle { <20,24,-10>, <20,24,10>, <20,0,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,24,-10> }
		triangle { <20,24,10>, <-20,24,10>, <-20,0,10> }
		triangle { <-20,0,10>, <20,0,10>, <20,24,10> }
		triangle { <-20,24,10>, <-20,24,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-4,24,-10>, <-4,0,-10> }
		triangle { <-4,0,-10>, <-20,0,-10>, <-20,24,-10> }
		triangle { <-4,24,-10>, <-4,24,-5>, <-4,0,-5> }
		triangle { <-4,0,-5>, <-4,0,-10>, <-4,24,-10> }
		triangle { <-4,24,-5>, <4,24,-5>, <4,0,-5> }
		triangle { <4,0,-5>, <-4,0,-5>, <-4,24,-5> }
		triangle { <4,24,-5>, <4,24,-10>, <4,0,-10> }
		triangle { <4,0,-10>, <4,0,-5>, <4,24,-5> }
		triangle { <4,24,-10>, <20,24,-10>, <20,0,-10> }
		triangle { <20,0,-10>, <4,0,-10>, <4,24,-10> }
		triangle { <20,0,-10>, <20,0,10>, <4,0,10> }
		triangle { <4,0,10>, <4,0,-10>, <20,0,-10> }
		triangle { <4,0,-5>, <4,0,10>, <-4,0,10> }
		triangle { <-4,0,10>, <-4,0,-5>, <4,0,-5> }
		triangle { <-20,0,-10>, <-20,0,10>, <-4,0,10> }
		triangle { <-4,0,10>, <-4,0,-10>, <-20,0,-10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare roof__trusses_dot_dat = union {
// Untitled
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-264,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-240,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-240,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-216,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-264,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-216,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-384,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-384,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,1,0,1,0,-1,0,0,-1507,-408,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1499.69,-404.974,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <0.707107,0.707107,0,-0.707107,0.707107,0,0,0,1,-1339,-581,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1315,-591,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,1,-1,0,0,0,-1,0,-1312,-583,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-457,-593,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-697,-593,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-577,-593,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-937,-593,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-817,-593,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1057,-593,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1177,-593,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1423,-496,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1338,-581,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1289,-593,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-232,-384,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-232,-384,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,-1,0,1,0,1,0,0,-242,-408,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-249,-405,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <-0.707107,0.707107,0,0.707107,0.707107,0,0,0,-1,-410,-581,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-434,-591,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,-1,1,0,0,0,-1,0,-437,-583,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-326,-496,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-411,-581,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,1,0,0,0,-1,0,-460,-593,-208>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-192,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-168,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-144,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-120,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-96,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-72,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-192,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-168,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-144,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-120,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-96,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-72,-208>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-264,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-240,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-240,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-216,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-264,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-216,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-384,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-384,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,1,0,1,0,-1,0,0,-1507,-408,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1499.69,-404.974,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <0.707107,0.707107,0,-0.707107,0.707107,0,0,0,1,-1339,-581,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1315,-591,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,1,-1,0,0,0,-1,0,-1312,-583,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-457,-593,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-697,-593,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-577,-593,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-937,-593,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-817,-593,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1057,-593,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1177,-593,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1423,-496,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1338,-581,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1289,-593,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-232,-384,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-232,-384,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,-1,0,1,0,1,0,0,-242,-408,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-249,-405,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <-0.707107,0.707107,0,0.707107,0.707107,0,0,0,-1,-410,-581,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-434,-591,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,-1,1,0,0,0,-1,0,-437,-583,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-326,-496,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-411,-581,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,1,0,0,0,-1,0,-460,-593,-598>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-192,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-168,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-144,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-120,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-96,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-72,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-192,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-168,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-144,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-120,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-96,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-72,-598>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-264,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-240,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-240,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-216,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-264,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-216,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-384,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-384,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,1,0,1,0,-1,0,0,-1507,-408,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1499.69,-404.974,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <0.707107,0.707107,0,-0.707107,0.707107,0,0,0,1,-1339,-581,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1315,-591,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,1,-1,0,0,0,-1,0,-1312,-583,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-457,-593,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-697,-593,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-577,-593,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-937,-593,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-817,-593,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1057,-593,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1177,-593,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1423,-496,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1338,-581,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1289,-593,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-232,-384,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-232,-384,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,-1,0,1,0,1,0,0,-242,-408,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-249,-405,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <-0.707107,0.707107,0,0.707107,0.707107,0,0,0,-1,-410,-581,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-434,-591,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,-1,1,0,0,0,-1,0,-437,-583,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-326,-496,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-411,-581,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,1,0,0,0,-1,0,-460,-593,-968>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-192,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-168,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-144,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-120,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-96,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-72,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-192,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-168,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-144,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-120,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-96,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-72,-968>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-264,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-240,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-240,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-216,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-264,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-216,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-384,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-384,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,1,0,1,0,-1,0,0,-1507,-408,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1499.69,-404.974,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <0.707107,0.707107,0,-0.707107,0.707107,0,0,0,1,-1339,-581,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1315,-591,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,1,-1,0,0,0,-1,0,-1312,-583,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-457,-593,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-697,-593,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-577,-593,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-937,-593,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-817,-593,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1057,-593,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1177,-593,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1423,-496,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1338,-581,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1289,-593,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-232,-384,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-232,-384,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,-1,0,1,0,1,0,0,-242,-408,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-249,-405,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <-0.707107,0.707107,0,0.707107,0.707107,0,0,0,-1,-410,-581,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-434,-591,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,-1,1,0,0,0,-1,0,-437,-583,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-326,-496,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-411,-581,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,1,0,0,0,-1,0,-460,-593,-1286>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-192,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-168,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-144,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-120,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-96,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-72,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-192,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-168,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-144,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-120,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-96,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-72,-1286>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-264,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-240,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-240,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-216,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-264,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-232,-216,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-384,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <1,0,0,0,1,0,0,0,1,-1517,-384,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,1,0,1,0,-1,0,0,-1507,-408,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1499.69,-404.974,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <0.707107,0.707107,0,-0.707107,0.707107,0,0,0,1,-1339,-581,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1315,-591,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,1,-1,0,0,0,-1,0,-1312,-583,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-457,-593,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-697,-593,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-577,-593,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-937,-593,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-817,-593,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1057,-593,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1177,-593,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1423,-496,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,1,-0.707107,0.707107,0,-0.707107,-0.707107,0,-1338,-581,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,-1,0,0,0,-1,0,-1289,-593,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-232,-384,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-232,-384,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,-1,0,1,0,1,0,0,-242,-408,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-249,-405,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2579_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/14,0,0,0,1-SW/36,0,SW/4.66667,0>
		matrix <-0.707107,0.707107,0,0.707107,0.707107,0,0,0,-1,-410,-581,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-434,-591,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <0,0,-1,1,0,0,0,-1,0,-437,-583,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-326,-496,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2580_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/120,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0.707107,0.707107,0,0.707107,-0.707107,0,-411,-581,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,1,0,0,0,-1,0,-460,-593,-1428>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-192,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-168,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-144,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-120,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-96,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-1527,-72,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-192,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-168,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-144,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-120,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-96,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4216_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-222,-72,-1428>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
}

#declare s_slash_14s01_dot_dat = #if (QUAL = 0) box { <-20,-108,-20>, <20,8,20> } #else union {
// ~Subpart Roadsign Round
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1.25,0,0,0,1,0,2,0> }
	#end
	mesh {
		triangle { <10,8,20>, <6,8,20>, <6,8,-20> }
		triangle { <6,8,-20>, <10,8,-20>, <10,8,20> }
		triangle { <-10,8,20>, <-6,8,20>, <-6,8,-20> }
		triangle { <-6,8,-20>, <-10,8,-20>, <-10,8,20> }
		triangle { <6,2,20>, <-6,2,20>, <-6,2,-20> }
		triangle { <-6,2,-20>, <6,2,-20>, <6,2,20> }
		triangle { <10,8,20>, <10,0,20>, <10,0,-20> }
		triangle { <10,0,-20>, <10,8,-20>, <10,8,20> }
		triangle { <6,8,20>, <6,2,20>, <6,2,-20> }
		triangle { <6,2,-20>, <6,8,-20>, <6,8,20> }
		triangle { <-6,8,20>, <-6,2,20>, <-6,2,-20> }
		triangle { <-6,2,-20>, <-6,8,-20>, <-6,8,20> }
		triangle { <-10,8,20>, <-10,0,20>, <-10,0,-20> }
		triangle { <-10,0,-20>, <-10,8,-20>, <-10,8,20> }
		triangle { <10,8,20>, <10,0,20>, <6,2,20> }
		triangle { <6,2,20>, <6,8,20>, <10,8,20> }
		triangle { <-10,8,20>, <-10,0,20>, <-6,2,20> }
		triangle { <-6,2,20>, <-6,8,20>, <-10,8,20> }
		triangle { <10,0,20>, <6,2,20>, <-6,2,20> }
		triangle { <-6,2,20>, <-10,0,20>, <10,0,20> }
		triangle { <10,8,-20>, <10,0,-20>, <6,2,-20> }
		triangle { <6,2,-20>, <6,8,-20>, <10,8,-20> }
		triangle { <-10,8,-20>, <-10,0,-20>, <-6,2,-20> }
		triangle { <-6,2,-20>, <-6,8,-20>, <-10,8,-20> }
		triangle { <10,0,-20>, <6,2,-20>, <-6,2,-20> }
		triangle { <-6,2,-20>, <-10,0,-20>, <10,0,-20> }
		triangle { <10,0,20>, <0,-2,10>, <0,-2,-10> }
		triangle { <0,-2,-10>, <10,0,-20>, <10,0,20> }
		triangle { <-10,0,20>, <0,-2,10>, <0,-2,-10> }
		triangle { <0,-2,-10>, <-10,0,-20>, <-10,0,20> }
		triangle { <10,0,20>, <0,-2,10>, <-10,0,20> }
		triangle { <10,0,-20>, <0,-2,-10>, <-10,0,-20> }
	}
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,-10,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,10,0,0,0,6,0,-10,0> }
	mesh {
		triangle { <4,-68,2>, <4,-68,-2>, <-4,-68,-2> }
		triangle { <-4,-68,-2>, <-4,-68,2>, <4,-68,2> }
		triangle { <2,-68,2>, <2,-60,4>, <-2,-60,4> }
		triangle { <-2,-60,4>, <-2,-68,2>, <2,-68,2> }
		triangle { <2,-68,-2>, <2,-60,-4>, <-2,-60,-4> }
		triangle { <-2,-60,-4>, <-2,-68,-2>, <2,-68,-2> }
		triangle { <4,-10,2>, <2,-10,2>, <2,-68,2> }
		triangle { <2,-68,2>, <4,-68,2>, <4,-10,2> }
		triangle { <2,-10,2>, <2,-10,4>, <2,-60,4> }
		triangle { <2,-60,4>, <2,-68,2>, <2,-10,2> }
		triangle { <2,-10,4>, <-2,-10,4>, <-2,-60,4> }
		triangle { <-2,-60,4>, <2,-60,4>, <2,-10,4> }
		triangle { <-2,-10,4>, <-2,-10,2>, <-2,-68,2> }
		triangle { <-2,-68,2>, <-2,-60,4>, <-2,-10,4> }
		triangle { <-2,-10,2>, <-4,-10,2>, <-4,-68,2> }
		triangle { <-4,-68,2>, <-2,-68,2>, <-2,-10,2> }
		triangle { <-4,-10,2>, <-4,-10,-2>, <-4,-68,-2> }
		triangle { <-4,-68,-2>, <-4,-68,2>, <-4,-10,2> }
		triangle { <-4,-10,-2>, <-2,-10,-2>, <-2,-68,-2> }
		triangle { <-2,-68,-2>, <-4,-68,-2>, <-4,-10,-2> }
		triangle { <-2,-10,-2>, <-2,-10,-4>, <-2,-60,-4> }
		triangle { <-2,-60,-4>, <-2,-68,-2>, <-2,-10,-2> }
		triangle { <-2,-10,-4>, <2,-10,-4>, <2,-60,-4> }
		triangle { <2,-60,-4>, <-2,-60,-4>, <-2,-10,-4> }
		triangle { <2,-10,-4>, <2,-10,-2>, <2,-68,-2> }
		triangle { <2,-68,-2>, <2,-60,-4>, <2,-10,-4> }
		triangle { <2,-10,-2>, <4,-10,-2>, <4,-68,-2> }
		triangle { <4,-68,-2>, <2,-68,-2>, <2,-10,-2> }
		triangle { <4,-10,-2>, <4,-10,2>, <4,-68,2> }
		triangle { <4,-68,2>, <4,-68,-2>, <4,-10,-2> }
	}
	object { _4_dash_4disc_dot_dat matrix <20,0,0,0,0,1,0,20,0,0,-88,2> }
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,0,4,0,20,0,0,-88,-2> }
}
#end

#declare _7284_dot_dat = #if (QUAL = 0) box { <-20,-108,-20>, <20,8,20> } #else union {
// Roadsign Round with No Thoroughfare Sign
	mesh {
		triangle { <-17.96,-88,-2>, <-20,-88,-2>, <-18.4,-80.4,-2> }
		triangle { <-18.4,-80.4,-2>, <-17.22,-84.5,-2>, <-17.96,-88,-2> }
		triangle { <-17.22,-84.5,-2>, <-18.4,-80.4,-2>, <-14,-74,-2> }
		triangle { <-14,-74,-2>, <0,-84.5,-2>, <-17.22,-84.5,-2> }
		triangle { <0,-84.5,-2>, <-14,-74,-2>, <-7.6,-69.6,-2> }
		triangle { <-7.6,-69.6,-2>, <0,-68,-2>, <0,-84.5,-2> }
		triangle { <0,-84.5,-2>, <0,-68,-2>, <7.6,-69.6,-2> }
		triangle { <7.6,-69.6,-2>, <14,-74,-2>, <0,-84.5,-2> }
		triangle { <0,-84.5,-2>, <14,-74,-2>, <18.4,-80.4,-2> }
		triangle { <18.4,-80.4,-2>, <17.22,-84.5,-2>, <0,-84.5,-2> }
		triangle { <17.22,-84.5,-2>, <18.4,-80.4,-2>, <20,-88,-2> }
		triangle { <20,-88,-2>, <17.96,-88,-2>, <17.22,-84.5,-2> }
		triangle { <17.96,-88,-2>, <20,-88,-2>, <18.4,-95.6,-2> }
		triangle { <18.4,-95.6,-2>, <17.22,-91.5,-2>, <17.96,-88,-2> }
		triangle { <17.22,-91.5,-2>, <18.4,-95.6,-2>, <14,-102,-2> }
		triangle { <14,-102,-2>, <0,-91.5,-2>, <17.22,-91.5,-2> }
		triangle { <0,-91.5,-2>, <14,-102,-2>, <7.6,-106.4,-2> }
		triangle { <7.6,-106.4,-2>, <0,-108,-2>, <0,-91.5,-2> }
		triangle { <0,-91.5,-2>, <0,-108,-2>, <-7.6,-106.4,-2> }
		triangle { <-7.6,-106.4,-2>, <-14,-102,-2>, <0,-91.5,-2> }
		triangle { <0,-91.5,-2>, <-14,-102,-2>, <-18.4,-95.6,-2> }
		triangle { <-18.4,-95.6,-2>, <-17.22,-91.5,-2>, <0,-91.5,-2> }
		triangle { <-17.22,-91.5,-2>, <-18.4,-95.6,-2>, <-20,-88,-2> }
		triangle { <-20,-88,-2>, <-17.96,-88,-2>, <-17.22,-91.5,-2> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-17.22,-84.5,-2>, <17.22,-84.5,-2>, <17.96,-88,-2> }
		triangle { <17.96,-88,-2>, <-17.96,-88,-2>, <-17.22,-84.5,-2> }
		triangle { <-17.96,-88,-2>, <17.96,-88,-2>, <17.22,-91.5,-2> }
		triangle { <17.22,-91.5,-2>, <-17.22,-91.5,-2>, <-17.96,-88,-2> }
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object { s_slash_14s01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> #if (ver >= 3.1) material #else texture #end { Color15 } }
}
#end

#declare _80045_dot_dat = #if (QUAL = 0) box { <-20,-108,-20>, <20,8,20> } #else union {
// Roadsign Round with No Parking Sign
	mesh {
		triangle { <-15,-88,-2>, <-13.8,-82.3,-2>, <-10.5,-77.5,-2> }
		triangle { <-10.5,-77.5,-2>, <-7.5,-80.5,-2>, <-15,-88,-2> }
		triangle { <-10.5,-77.5,-2>, <-5.7,-74.2,-2>, <0,-73,-2> }
		triangle { <0,-73,-2>, <-7.5,-80.5,-2>, <-10.5,-77.5,-2> }
		triangle { <-15,-88,-2>, <0,-73,-2>, <5.7,-74.2,-2> }
		triangle { <5.7,-74.2,-2>, <-13.8,-93.7,-2>, <-15,-88,-2> }
		triangle { <-13.8,-93.7,-2>, <5.7,-74.2,-2>, <9.25,-76.64,-2> }
		triangle { <9.25,-76.64,-2>, <-11.36,-97.25,-2>, <-13.8,-93.7,-2> }
		triangle { <-9.25,-99.36,-2>, <11.36,-78.75,-2>, <13.8,-82.3,-2> }
		triangle { <13.8,-82.3,-2>, <-5.7,-101.8,-2>, <-9.25,-99.36,-2> }
		triangle { <-5.7,-101.8,-2>, <13.8,-82.3,-2>, <15,-88,-2> }
		triangle { <15,-88,-2>, <0,-103,-2>, <-5.7,-101.8,-2> }
		triangle { <0,-103,-2>, <7.5,-95.5,-2>, <10.5,-98.5,-2> }
		triangle { <10.5,-98.5,-2>, <5.7,-101.8,-2>, <0,-103,-2> }
		triangle { <7.5,-95.5,-2>, <15,-88,-2>, <13.8,-93.7,-2> }
		triangle { <13.8,-93.7,-2>, <10.5,-98.5,-2>, <7.5,-95.5,-2> }
		#if (ver >= 3.1) material #else texture #end { Color1 }
	}
	mesh {
		triangle { <-11.36,-97.25,-2>, <9.25,-76.64,-2>, <10.5,-77.5,-2> }
		triangle { <10.5,-77.5,-2>, <-10.5,-98.5,-2>, <-11.36,-97.25,-2> }
		triangle { <-10.5,-98.5,-2>, <10.5,-77.5,-2>, <11.36,-78.75,-2> }
		triangle { <11.36,-78.75,-2>, <-9.25,-99.36,-2>, <-10.5,-98.5,-2> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object { ring3_dot_dat matrix <5,0,0,0,0,1,0,-5,0,0,-88,-2> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { s_slash_14s01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> #if (ver >= 3.1) material #else texture #end { Color15 } }
}
#end

#declare _2_dash_4ring3_dot_dat = #if (ver >= 3.1)
	disc {
		<0,0,0>, <0,1,0>, 4, 3
		clipped_by { box { <-5,-1,0>, <5,1,5> } }
	}
#else
	difference {
		cylinder { <0,-0.001,0>, <0,0.001,0>, 4 }
		cylinder { <0,-0.002,0>, <0,0.002,0>, 3 }
		clipped_by { box { <-5,-0.01,0>, <5,0.01,5> } }
	}
#end

#declare _30211_dot_dat = #if (QUAL = 0) box { <-14.14,-64,-84.14>, <14.14,16,80> } #else union {
// Support Insectoid Leg Small
	mesh {
		triangle { <7.07,8,-62.93>, <6,8,-62.2>, <6,16,-62.2> }
		triangle { <6,16,-62.2>, <7.07,16,-62.93>, <7.07,8,-62.93> }
		triangle { <-7.07,8,-62.93>, <-6,8,-62.2>, <-6,16,-62.2> }
		triangle { <-6,16,-62.2>, <-7.07,16,-62.93>, <-7.07,8,-62.93> }
		triangle { <-6,16,-60>, <-6,16,-62.2>, <6,16,-62.2> }
		triangle { <6,16,-62.2>, <6,16,-60>, <-6,16,-60> }
	}
	object { ring3_dot_dat matrix <0,0,-2,0,1,0,2,0,0,0,16,-70> }
	object { ring4_dot_dat matrix <0,0,-2,0,1,0,2,0,0,0,16,-70> }
	object { _3_dash_4cyli_dot_dat matrix <-7.07,0,7.07,0,-8,0,-7.07,0,-7.07,0,16,-70> }
	mesh {
		triangle { <-6,8,-60>, <-6,8,-62.2>, <6,8,-62.2> }
		triangle { <6,8,-62.2>, <6,8,-60>, <-6,8,-60> }
		triangle { <-6,16,-60>, <-6,16,-62.2>, <-6,8,-62.2> }
		triangle { <-6,8,-62.2>, <-6,8,-60>, <-6,16,-60> }
		triangle { <6,16,-60>, <6,16,-62.2>, <6,8,-62.2> }
		triangle { <6,8,-62.2>, <6,8,-60>, <6,16,-60> }
	}
	object { _4_dash_4disc_dot_dat matrix <0,0,-10,0,1,0,10,0,0,0,8,-70> }
	#if (STUDS)
		object { stud2_dot_dat matrix <0,0,-1,0,1,0,1,0,0,0,8,-70> }
	#end
	object { _4_dash_4disc_dot_dat matrix <0,0,-6,0,1,0,6,0,0,0,12,-70> }
	object { _4_dash_4cyli_dot_dat matrix <0,0,-6,0,-4,0,6,0,0,0,16,-70> }
// Knee
	object { _4_dash_4cyli_dot_dat matrix <0,0,-4,16,0,0,0,4,0,-8,-54,-10> }
	object { _4_dash_4cyli_dot_dat matrix <0,0,-10,16,0,0,0,10,0,-8,-54,-10> }
	object { ring3_dot_dat matrix <0,0,-2,1,0,0,0,2,0,8,-54,-10> }
	object { ring4_dot_dat matrix <0,0,-2,1,0,0,0,2,0,8,-54,-10> }
	object { ring3_dot_dat matrix <0,0,-2,1,0,0,0,2,0,-8,-54,-10> }
	object { ring4_dot_dat matrix <0,0,-2,1,0,0,0,2,0,-8,-54,-10> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <0,0,-1,1,0,0,0,-1,0,-8,-54,-10> }
		object { stud2a_dot_dat matrix <0,0,-1,-1,0,0,0,1,0,8,-54,-10> }
// Hip
		object { stud2a_dot_dat matrix <0,0,-1,0,1,0,1,0,0,0,0,50> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <0,0,-4,0,4,0,4,0,0,0,0,50> }
	object { _4_dash_4ndis_dot_dat matrix <0,0,-4,0,1,0,4,0,0,0,4,50> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <0,0,-1,0,1,0,1,0,0,0,0,70> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <0,0,-4,0,4,0,4,0,0,0,0,70> }
	object { ring2_dot_dat matrix <0,0,-2,0,1,0,2,0,0,0,4,70> }
	object { _2_dash_4ndis_dot_dat matrix <-6,0,0,0,1,0,0,0,-6,0,4,70> }
	mesh {
		triangle { <6,4,64>, <-6,4,64>, <-4,4,54> }
		triangle { <-4,4,54>, <4,4,54>, <6,4,64> }
		triangle { <6,4,64>, <4,4,54>, <4,4,46> }
		triangle { <4,4,46>, <6,4,40>, <6,4,64> }
		triangle { <-6,4,64>, <-4,4,54>, <-4,4,46> }
		triangle { <-4,4,46>, <-6,4,40>, <-6,4,64> }
		triangle { <4,4,46>, <-4,4,46>, <-6,4,40> }
		triangle { <-6,4,40>, <6,4,40>, <4,4,46> }
		triangle { <6,8,70>, <6,8,55.2>, <6,4,55.2> }
		triangle { <6,4,55.2>, <6,4,70>, <6,8,70> }
		triangle { <6,8,44.85>, <6,8,40>, <6,4,40> }
		triangle { <6,4,40>, <6,4,44.85>, <6,8,44.85> }
		triangle { <6,8,40>, <-6,8,40>, <-6,4,40> }
		triangle { <-6,4,40>, <6,4,40>, <6,8,40> }
		triangle { <-6,8,70>, <-6,8,55.2>, <-6,4,55.2> }
		triangle { <-6,4,55.2>, <-6,4,70>, <-6,8,70> }
		triangle { <-6,8,44.85>, <-6,8,40>, <-6,4,40> }
		triangle { <-6,4,40>, <-6,4,44.85>, <-6,8,44.85> }
	}
	object { _2_dash_4ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,8,70> }
	object { _2_dash_4ring3_dot_dat matrix <2.5,0,0,0,1,0,0,0,2.5,0,8,70> }
	mesh {
		triangle { <6,8,70>, <10,8,70>, <10,8,40> }
		triangle { <10,8,40>, <6,8,40>, <6,8,70> }
		triangle { <9.68,8,36>, <10,8,40>, <6,8,40> }
		triangle { <-6,8,70>, <-10,8,70>, <-10,8,40> }
		triangle { <-10,8,40>, <-6,8,40>, <-6,8,70> }
		triangle { <-9.68,8,36>, <-10,8,40>, <-6,8,40> }
		triangle { <9.68,8,36>, <6,8,40>, <-6,8,40> }
		triangle { <-6,8,40>, <-9.68,8,36>, <9.68,8,36> }
	}
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,4,70> }
	object { _2_dash_4cyli_dot_dat matrix <10,0,0,0,8,0,0,0,10,0,0,70> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <0,0,-1,0,-2,0,1,0,0,0,8,50> }
	#end
	object { _1_dash_4cyli_dot_dat matrix <5.656,0,5.656,0,4,0,-5.656,0,5.656,0,4,50> }
	mesh {
		triangle { <5.656,4,55.656>, <6,4,55.2>, <6,8,55.2> }
		triangle { <6,8,55.2>, <5.656,8,55.656>, <5.656,4,55.656> }
		triangle { <-6,4,55.2>, <-5.656,4,55.656>, <-5.656,8,55.656> }
		triangle { <-5.656,8,55.656>, <-6,8,55.2>, <-6,4,55.2> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-5.656,0,-5.656,0,4,0,5.656,0,-5.656,0,4,50> }
	mesh {
		triangle { <-5.656,4,44.344>, <-6,4,44.85>, <-6,8,44.85> }
		triangle { <-6,8,44.85>, <-5.656,8,44.344>, <-5.656,4,44.344> }
		triangle { <6,4,44.85>, <5.656,4,44.344>, <5.656,8,44.344> }
		triangle { <5.656,8,44.344>, <6,8,44.85>, <6,4,44.85> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,4,50> }
	mesh {
		triangle { <10,8,70>, <10,0,70>, <10,0,40> }
		triangle { <10,0,40>, <10,8,40>, <10,8,70> }
		triangle { <-10,8,40>, <-10,0,40>, <-10,0,70> }
		triangle { <-10,0,70>, <-10,8,70>, <-10,8,40> }
	}
	object { ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,0,70> }
	object { ring4_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,0,70> }
	object { _2_dash_4ndis_dot_dat matrix <10,0,0,0,1,0,0,0,-10,0,0,70> }
	object { _4_dash_4ndis_dot_dat matrix <0,0,-6,0,1,0,6,0,0,0,0,50> }
	mesh {
		triangle { <-6,0,56>, <6,0,56>, <10,0,60> }
		triangle { <10,0,60>, <-10,0,60>, <-6,0,56> }
		triangle { <6,0,56>, <6,0,44>, <10,0,40> }
		triangle { <10,0,40>, <10,0,60>, <6,0,56> }
		triangle { <6,0,44>, <-6,0,44>, <-10,0,40> }
		triangle { <-10,0,40>, <10,0,40>, <6,0,44> }
		triangle { <-6,0,44>, <-10,0,40>, <-10,0,60> }
		triangle { <-10,0,60>, <-6,0,56>, <-6,0,44> }
// Thigh
		triangle { <10,0,40>, <10,-32,40>, <-10,-32,40> }
		triangle { <-10,-32,40>, <-10,0,40>, <10,0,40> }
		triangle { <10,-32,40>, <-10,-32,40>, <-6.568,-61,-2.9> }
		triangle { <-6.568,-61,-2.9>, <6.568,-61,-2.9>, <10,-32,40> }
		triangle { <9.68,8,36>, <6.104,-38.2,-8.7>, <-6.104,-38.2,-8.7> }
		triangle { <-6.104,-38.2,-8.7>, <-9.68,8,36>, <9.68,8,36> }
		triangle { <6,-38.6,-10>, <6.104,-38.2,-8.7>, <-6.104,-38.2,-8.7> }
		triangle { <-6.104,-38.2,-8.7>, <-6,-38.6,-10>, <6,-38.6,-10> }
// 
// outside edges
// inside edge
// Outside Surfaces
		triangle { <10,-32,40>, <10,8,40>, <9.68,-1.4,36> }
		triangle { <9.68,-1.4,36>, <9.68,-29.2,36>, <10,-32,40> }
		triangle { <10,-32,40>, <9.68,-29.2,36>, <9.64,-30.2,35.5> }
		triangle { <10,-32,40>, <6.568,-61,-2.9>, <6.976,-52.9,2.2> }
		triangle { <6.976,-52.9,2.2>, <9.64,-30.2,35.5>, <10,-32,40> }
		triangle { <6.568,-61,-2.9>, <6.976,-52.9,2.2>, <6.896,-53.3,1.2> }
		triangle { <6.568,-61,-2.9>, <6.896,-53.3,1.2>, <6.808,-52.9,0.1> }
		triangle { <6.568,-61,-2.9>, <6.808,-52.9,0.1>, <6.776,-51.9,-0.3> }
		triangle { <6.376,-45.2,-5.3>, <6.312,-44.7,-6.1>, <6.336,-44.2,-5.8> }
		triangle { <6,-43.9,-10>, <6.312,-44.7,-6.1>, <6.336,-44.2,-5.8> }
		triangle { <6,-43.9,-10>, <6.336,-44.2,-5.8>, <6.336,-41.6,-5.8> }
		triangle { <6,-43.9,-10>, <6.336,-41.6,-5.8>, <6.376,-40.6,-5.3> }
		triangle { <6.376,-40.6,-5.3>, <6.104,-38.2,-8.7>, <6,-43.9,-10> }
		triangle { <6,-43.9,-10>, <6.104,-38.2,-8.7>, <6,-38.6,-10> }
		triangle { <6.376,-40.6,-5.3>, <6.104,-38.2,-8.7>, <9.68,8,36> }
		triangle { <9.68,8,36>, <9.48,-0.5,33.5>, <6.376,-40.6,-5.3> }
		triangle { <9.68,8,36>, <9.48,-0.5,33.5>, <9.56,0.1,34.5> }
		triangle { <10,8,40>, <9.68,8,36>, <9.56,0.1,34.5> }
		triangle { <9.56,0.1,34.5>, <9.64,-0.4,35.5>, <10,8,40> }
		triangle { <10,8,40>, <9.64,-0.4,35.5>, <9.68,-1.4,36> }
// 
// outside edges
// inside edge
// Outside Surfaces
		triangle { <-10,-32,40>, <-10,8,40>, <-9.68,-1.4,36> }
		triangle { <-9.68,-1.4,36>, <-9.68,-29.2,36>, <-10,-32,40> }
		triangle { <-10,-32,40>, <-9.68,-29.2,36>, <-9.64,-30.2,35.5> }
		triangle { <-10,-32,40>, <-6.568,-61,-2.9>, <-6.976,-52.9,2.2> }
		triangle { <-6.976,-52.9,2.2>, <-9.64,-30.2,35.5>, <-10,-32,40> }
		triangle { <-6.568,-61,-2.9>, <-6.976,-52.9,2.2>, <-6.896,-53.3,1.2> }
		triangle { <-6.568,-61,-2.9>, <-6.896,-53.3,1.2>, <-6.808,-52.9,0.1> }
		triangle { <-6.568,-61,-2.9>, <-6.808,-52.9,0.1>, <-6.776,-51.9,-0.3> }
		triangle { <-6.376,-45.2,-5.3>, <-6.312,-44.7,-6.1>, <-6.336,-44.2,-5.8> }
		triangle { <-6,-43.9,-10>, <-6.312,-44.7,-6.1>, <-6.336,-44.2,-5.8> }
		triangle { <-6,-43.9,-10>, <-6.336,-44.2,-5.8>, <-6.336,-41.6,-5.8> }
		triangle { <-6,-43.9,-10>, <-6.336,-41.6,-5.8>, <-6.376,-40.6,-5.3> }
		triangle { <-6.376,-40.6,-5.3>, <-6.104,-38.2,-8.7>, <-6,-43.9,-10> }
		triangle { <-6,-43.9,-10>, <-6.104,-38.2,-8.7>, <-6,-38.6,-10> }
		triangle { <-6.376,-40.6,-5.3>, <-6.104,-38.2,-8.7>, <-9.68,8,36> }
		triangle { <-9.68,8,36>, <-9.48,-0.5,33.5>, <-6.376,-40.6,-5.3> }
		triangle { <-9.68,8,36>, <-9.48,-0.5,33.5>, <-9.56,0.1,34.5> }
		triangle { <-10,8,40>, <-9.68,8,36>, <-9.56,0.1,34.5> }
		triangle { <-9.56,0.1,34.5>, <-9.64,-0.4,35.5>, <-10,8,40> }
		triangle { <-10,8,40>, <-9.64,-0.4,35.5>, <-9.68,-1.4,36> }
// 
// inside web surfaces
// inside edge
		triangle { <-9.68,-1.4,36>, <-9.68,-29.2,36>, <9.68,-29.2,36> }
		triangle { <9.68,-29.2,36>, <9.68,-1.4,36>, <-9.68,-1.4,36> }
		triangle { <-9.68,-29.2,36>, <-9.64,-30.2,35.5>, <9.64,-30.2,35.5> }
		triangle { <9.64,-30.2,35.5>, <9.68,-29.2,36>, <-9.68,-29.2,36> }
		triangle { <-9.64,-30.2,35.5>, <-6.976,-52.9,2.2>, <6.976,-52.9,2.2> }
		triangle { <6.976,-52.9,2.2>, <9.64,-30.2,35.5>, <-9.64,-30.2,35.5> }
		triangle { <-6.976,-52.9,2.2>, <-6.896,-53.3,1.2>, <6.896,-53.3,1.2> }
		triangle { <6.896,-53.3,1.2>, <6.976,-52.9,2.2>, <-6.976,-52.9,2.2> }
		triangle { <-6.896,-53.3,1.2>, <-6.808,-52.9,0.1>, <6.808,-52.9,0.1> }
		triangle { <6.808,-52.9,0.1>, <6.896,-53.3,1.2>, <-6.896,-53.3,1.2> }
		triangle { <-6.808,-52.9,0.1>, <-6.776,-51.9,-0.3>, <6.776,-51.9,-0.3> }
		triangle { <6.776,-51.9,-0.3>, <6.808,-52.9,0.1>, <-6.808,-52.9,0.1> }
		triangle { <-6.376,-45.2,-5.3>, <-6.336,-44.2,-5.8>, <6.336,-44.2,-5.8> }
		triangle { <6.336,-44.2,-5.8>, <6.376,-45.2,-5.3>, <-6.376,-45.2,-5.3> }
		triangle { <-6.336,-44.2,-5.8>, <-6.336,-41.6,-5.8>, <6.336,-41.6,-5.8> }
		triangle { <6.336,-41.6,-5.8>, <6.336,-44.2,-5.8>, <-6.336,-44.2,-5.8> }
		triangle { <-6.336,-41.6,-5.8>, <-6.376,-40.6,-5.3>, <6.376,-40.6,-5.3> }
		triangle { <6.376,-40.6,-5.3>, <6.336,-41.6,-5.8>, <-6.336,-41.6,-5.8> }
		triangle { <-6.376,-40.6,-5.3>, <-9.48,-0.5,33.5>, <9.48,-0.5,33.5> }
		triangle { <9.48,-0.5,33.5>, <6.376,-40.6,-5.3>, <-6.376,-40.6,-5.3> }
		triangle { <-9.48,-0.5,33.5>, <-9.56,0.1,34.5>, <9.56,0.1,34.5> }
		triangle { <9.56,0.1,34.5>, <9.48,-0.5,33.5>, <-9.48,-0.5,33.5> }
		triangle { <-9.56,0.1,34.5>, <-9.64,-0.4,35.5>, <9.64,-0.4,35.5> }
		triangle { <9.64,-0.4,35.5>, <9.56,0.1,34.5>, <-9.56,0.1,34.5> }
		triangle { <-9.64,-0.4,35.5>, <-9.68,-1.4,36>, <9.68,-1.4,36> }
		triangle { <9.68,-1.4,36>, <9.64,-0.4,35.5>, <-9.64,-0.4,35.5> }
// 
// web surface
// outside edges
// Inside edges
// Surfaces
		triangle { <2,-29.2,36>, <2,-1.4,36>, <2,-13.7,31> }
		triangle { <2,-13.7,31>, <2,-26.6,31>, <2,-29.2,36> }
		triangle { <2,-30.2,35.5>, <2,-29.2,36>, <2,-26.6,31> }
		triangle { <2,-26.6,31>, <2,-27.6,30.5>, <2,-30.2,35.5> }
		triangle { <2,-30.2,35.5>, <2,-52.9,2.2>, <2,-45.3,4.6> }
		triangle { <2,-45.3,4.6>, <2,-27.6,30.5>, <2,-30.2,35.5> }
		triangle { <2,-52.9,2.2>, <2,-53.3,1.2>, <2,-45.7,3.6> }
		triangle { <2,-45.7,3.6>, <2,-45.3,4.6>, <2,-52.9,2.2> }
		triangle { <2,-45.7,3.6>, <2,-53.3,1.2>, <2,-52.9,0.1> }
		triangle { <2,-52.9,0.1>, <2,-51.9,-0.3>, <2,-45.7,3.6> }
		triangle { <2,-45.7,3.6>, <2,-51.9,-0.3>, <2,-50.1,-0.7> }
		triangle { <2,-50.1,-0.7>, <2,-45.3,2.6>, <2,-45.7,3.6> }
		triangle { <2,-50.1,-0.7>, <2,-45.3,2.6>, <2,-43.3,0.9> }
		triangle { <2,-43.3,0.9>, <2,-46.9,-2.9>, <2,-50.1,-0.7> }
		triangle { <2,-43.3,0.9>, <2,-46.9,-2.9>, <2,-45.2,-5.3> }
		triangle { <2,-45.2,-5.3>, <2,-42.3,0.5>, <2,-43.3,0.9> }
		triangle { <2,-45.2,-5.3>, <2,-42.3,0.5>, <2,-41.6,-5.7> }
		triangle { <2,-41.6,-5.7>, <2,-44.2,-5.7>, <2,-45.2,-5.3> }
		triangle { <2,-42.3,0.5>, <2,-41.6,-5.7>, <2,-40.6,-5.3> }
		triangle { <2,-40.6,-5.3>, <2,-41.3,0.9>, <2,-42.3,0.5> }
		triangle { <2,-41.3,0.9>, <2,-40.6,-5.3>, <2,-0.4,33.5> }
		triangle { <2,-0.4,33.5>, <2,-12.7,28.5>, <2,-41.3,0.9> }
		triangle { <2,-0.4,33.5>, <2,-12.7,28.5>, <2,-12.3,29.5> }
		triangle { <2,-12.3,29.5>, <2,0.1,34.5>, <2,-0.4,33.5> }
		triangle { <2,-12.3,29.5>, <2,0.1,34.5>, <2,-0.4,35.5> }
		triangle { <2,-0.4,35.5>, <2,-12.7,30.5>, <2,-12.3,29.5> }
		triangle { <2,-0.4,35.5>, <2,-12.7,30.5>, <2,-13.7,31> }
		triangle { <2,-13.7,31>, <2,-1.4,36>, <2,-0.4,35.5> }
// 
// outside edges
// Inside edges
// Surfaces
		triangle { <-2,-29.2,36>, <-2,-1.4,36>, <-2,-13.7,31> }
		triangle { <-2,-13.7,31>, <-2,-26.6,31>, <-2,-29.2,36> }
		triangle { <-2,-30.2,35.5>, <-2,-29.2,36>, <-2,-26.6,31> }
		triangle { <-2,-26.6,31>, <-2,-27.6,30.5>, <-2,-30.2,35.5> }
		triangle { <-2,-30.2,35.5>, <-2,-52.9,2.2>, <-2,-45.3,4.6> }
		triangle { <-2,-45.3,4.6>, <-2,-27.6,30.5>, <-2,-30.2,35.5> }
		triangle { <-2,-52.9,2.2>, <-2,-53.3,1.2>, <-2,-45.7,3.6> }
		triangle { <-2,-45.7,3.6>, <-2,-45.3,4.6>, <-2,-52.9,2.2> }
		triangle { <-2,-45.7,3.6>, <-2,-53.3,1.2>, <-2,-52.9,0.1> }
		triangle { <-2,-52.9,0.1>, <-2,-51.9,-0.3>, <-2,-45.7,3.6> }
		triangle { <-2,-45.7,3.6>, <-2,-51.9,-0.3>, <-2,-50.1,-0.7> }
		triangle { <-2,-50.1,-0.7>, <-2,-45.3,2.6>, <-2,-45.7,3.6> }
		triangle { <-2,-50.1,-0.7>, <-2,-45.3,2.6>, <-2,-43.3,0.9> }
		triangle { <-2,-43.3,0.9>, <-2,-46.9,-2.9>, <-2,-50.1,-0.7> }
		triangle { <-2,-43.3,0.9>, <-2,-46.9,-2.9>, <-2,-45.2,-5.3> }
		triangle { <-2,-45.2,-5.3>, <-2,-42.3,0.5>, <-2,-43.3,0.9> }
		triangle { <-2,-45.2,-5.3>, <-2,-42.3,0.5>, <-2,-41.6,-5.7> }
		triangle { <-2,-41.6,-5.7>, <-2,-44.2,-5.7>, <-2,-45.2,-5.3> }
		triangle { <-2,-42.3,0.5>, <-2,-41.6,-5.7>, <-2,-40.6,-5.3> }
		triangle { <-2,-40.6,-5.3>, <-2,-41.3,0.9>, <-2,-42.3,0.5> }
		triangle { <-2,-41.3,0.9>, <-2,-40.6,-5.3>, <-2,-0.4,33.5> }
		triangle { <-2,-0.4,33.5>, <-2,-12.7,28.5>, <-2,-41.3,0.9> }
		triangle { <-2,-0.4,33.5>, <-2,-12.7,28.5>, <-2,-12.3,29.5> }
		triangle { <-2,-12.3,29.5>, <-2,0.1,34.5>, <-2,-0.4,33.5> }
		triangle { <-2,-12.3,29.5>, <-2,0.1,34.5>, <-2,-0.4,35.5> }
		triangle { <-2,-0.4,35.5>, <-2,-12.7,30.5>, <-2,-12.3,29.5> }
		triangle { <-2,-0.4,35.5>, <-2,-12.7,30.5>, <-2,-13.7,31> }
		triangle { <-2,-13.7,31>, <-2,-1.4,36>, <-2,-0.4,35.5> }
// 
// web inside edge surface
// Inside surfaces
		triangle { <2,-13.7,31>, <2,-26.6,31>, <-2,-26.6,31> }
		triangle { <-2,-26.6,31>, <-2,-13.7,31>, <2,-13.7,31> }
		triangle { <2,-26.6,31>, <2,-27.6,30.5>, <-2,-27.6,30.5> }
		triangle { <-2,-27.6,30.5>, <-2,-26.6,31>, <2,-26.6,31> }
		triangle { <2,-27.6,30.5>, <2,-45.3,4.6>, <-2,-45.3,4.6> }
		triangle { <-2,-45.3,4.6>, <-2,-27.6,30.5>, <2,-27.6,30.5> }
		triangle { <2,-45.3,4.6>, <2,-45.7,3.6>, <-2,-45.7,3.6> }
		triangle { <-2,-45.7,3.6>, <-2,-45.3,4.6>, <2,-45.3,4.6> }
		triangle { <2,-45.7,3.6>, <2,-45.3,2.6>, <-2,-45.3,2.6> }
		triangle { <-2,-45.3,2.6>, <-2,-45.7,3.6>, <2,-45.7,3.6> }
		triangle { <2,-45.3,2.6>, <2,-43.3,0.9>, <-2,-43.3,0.9> }
		triangle { <-2,-43.3,0.9>, <-2,-45.3,2.6>, <2,-45.3,2.6> }
		triangle { <2,-43.3,0.9>, <2,-42.3,0.5>, <-2,-42.3,0.5> }
		triangle { <-2,-42.3,0.5>, <-2,-43.3,0.9>, <2,-43.3,0.9> }
		triangle { <2,-42.3,0.5>, <2,-41.3,0.9>, <-2,-41.3,0.9> }
		triangle { <-2,-41.3,0.9>, <-2,-42.3,0.5>, <2,-42.3,0.5> }
		triangle { <2,-41.3,0.9>, <2,-12.7,28.5>, <-2,-12.7,28.5> }
		triangle { <-2,-12.7,28.5>, <-2,-41.3,0.9>, <2,-41.3,0.9> }
		triangle { <2,-12.7,28.5>, <2,-12.3,29.5>, <-2,-12.3,29.5> }
		triangle { <-2,-12.3,29.5>, <-2,-12.7,28.5>, <2,-12.7,28.5> }
		triangle { <2,-12.3,29.5>, <2,-12.7,30.5>, <-2,-12.7,30.5> }
		triangle { <-2,-12.7,30.5>, <-2,-12.3,29.5>, <2,-12.3,29.5> }
		triangle { <2,-12.7,30.5>, <2,-13.7,31>, <-2,-13.7,31> }
		triangle { <-2,-13.7,31>, <-2,-12.7,30.5>, <2,-12.7,30.5> }
// 
// outside edges
// outside surfaces
		triangle { <6,16,-60>, <6,-38.1,-10.8>, <6,-42.5,-12.2> }
		triangle { <6,-42.5,-12.2>, <6,-12.2,-39.7>, <6,16,-60> }
		triangle { <6,-38.1,-10.8>, <6,-42.5,-12.2>, <6,-43.9,-10> }
		triangle { <6,-43.9,-10>, <6,-38.6,-10>, <6,-38.1,-10.8> }
		triangle { <6,-42.5,-12.2>, <6,-43.9,-10>, <6,-43.6,-12.2> }
		triangle { <6,-44.4,-12.9>, <6,-43.9,-10>, <6,-43.6,-12.2> }
		triangle { <6,-48.6,-18.2>, <6,-50.1,-19.3>, <6,-49,-19.3> }
		triangle { <6,-48.6,-20.3>, <6,-50.1,-19.3>, <6,-54,-20> }
		triangle { <6,-48.6,-20.3>, <6,-50.1,-19.3>, <6,-49,-19.3> }
		triangle { <6,-48.6,-20.3>, <6,-57.8,-19.3>, <6,8,-60> }
		triangle { <6,8,-60>, <6,-14.1,-41.6>, <6,-48.6,-20.3> }
		triangle { <6,8,-60>, <6,-14.1,-41.6>, <6,-13,-41.6> }
		triangle { <6,8,-60>, <6,-13,-41.6>, <6,-12.2,-40.8> }
		triangle { <6,-12.2,-40.8>, <6,16,-60>, <6,8,-60> }
		triangle { <6,-12.2,-39.7>, <6,-12.2,-40.8>, <6,16,-60> }
// outside edges
// outside surfaces
		triangle { <2,-42.5,-12.2>, <2,-48.6,-20.3>, <2,-14.1,-41.6> }
		triangle { <2,-14.1,-41.6>, <2,-12.2,-39.7>, <2,-42.5,-12.2> }
		triangle { <2,-42.5,-12.2>, <2,-43.6,-12.2>, <2,-44.4,-12.9> }
		triangle { <2,-44.4,-12.9>, <2,-44.7,-13.8>, <2,-42.5,-12.2> }
		triangle { <2,-42.5,-12.2>, <2,-44.7,-13.8>, <2,-46.8,-17.1> }
		triangle { <2,-46.8,-17.1>, <2,-48.6,-20.3>, <2,-42.5,-12.2> }
		triangle { <2,-46.8,-17.1>, <2,-48.6,-18.2>, <2,-49,-19.3> }
		triangle { <2,-49,-19.3>, <2,-48.6,-20.3>, <2,-46.8,-17.1> }
		triangle { <2,-14.1,-41.6>, <2,-13,-41.6>, <2,-12.2,-40.8> }
		triangle { <2,-12.2,-40.8>, <2,-12.2,-39.7>, <2,-14.1,-41.6> }
// 
// outside edges
// outside surfaces
		triangle { <-6,16,-60>, <-6,-38.1,-10.8>, <-6,-42.5,-12.2> }
		triangle { <-6,-42.5,-12.2>, <-6,-12.2,-39.7>, <-6,16,-60> }
		triangle { <-6,-38.1,-10.8>, <-6,-42.5,-12.2>, <-6,-43.9,-10> }
		triangle { <-6,-43.9,-10>, <-6,-38.6,-10>, <-6,-38.1,-10.8> }
		triangle { <-6,-42.5,-12.2>, <-6,-43.9,-10>, <-6,-43.6,-12.2> }
		triangle { <-6,-44.4,-12.9>, <-6,-43.9,-10>, <-6,-43.6,-12.2> }
		triangle { <-6,-48.6,-18.2>, <-6,-50.1,-19.3>, <-6,-49,-19.3> }
		triangle { <-6,-48.6,-20.3>, <-6,-50.1,-19.3>, <-6,-54,-20> }
		triangle { <-6,-48.6,-20.3>, <-6,-50.1,-19.3>, <-6,-49,-19.3> }
		triangle { <-6,-48.6,-20.3>, <-6,-57.8,-19.3>, <-6,8,-60> }
		triangle { <-6,8,-60>, <-6,-14.1,-41.6>, <-6,-48.6,-20.3> }
		triangle { <-6,8,-60>, <-6,-14.1,-41.6>, <-6,-13,-41.6> }
		triangle { <-6,8,-60>, <-6,-13,-41.6>, <-6,-12.2,-40.8> }
		triangle { <-6,-12.2,-40.8>, <-6,16,-60>, <-6,8,-60> }
		triangle { <-6,-12.2,-39.7>, <-6,-12.2,-40.8>, <-6,16,-60> }
// outside edges
// outside surfaces
		triangle { <-2,-42.5,-12.2>, <-2,-48.6,-20.3>, <-2,-14.1,-41.6> }
		triangle { <-2,-14.1,-41.6>, <-2,-12.2,-39.7>, <-2,-42.5,-12.2> }
		triangle { <-2,-42.5,-12.2>, <-2,-43.6,-12.2>, <-2,-44.4,-12.9> }
		triangle { <-2,-44.4,-12.9>, <-2,-44.7,-13.8>, <-2,-42.5,-12.2> }
		triangle { <-2,-42.5,-12.2>, <-2,-44.7,-13.8>, <-2,-46.8,-17.1> }
		triangle { <-2,-46.8,-17.1>, <-2,-48.6,-20.3>, <-2,-42.5,-12.2> }
		triangle { <-2,-46.8,-17.1>, <-2,-48.6,-18.2>, <-2,-49,-19.3> }
		triangle { <-2,-49,-19.3>, <-2,-48.6,-20.3>, <-2,-46.8,-17.1> }
		triangle { <-2,-14.1,-41.6>, <-2,-13,-41.6>, <-2,-12.2,-40.8> }
		triangle { <-2,-12.2,-40.8>, <-2,-12.2,-39.7>, <-2,-14.1,-41.6> }
// 
// outside edges
		triangle { <6,8,-60>, <-6,8,-60>, <-6,-57.8,-19.3> }
		triangle { <-6,-57.8,-19.3>, <6,-57.8,-19.3>, <6,8,-60> }
		triangle { <6,16,-60>, <-6,16,-60>, <-6,-38.1,-10.8> }
		triangle { <-6,-38.1,-10.8>, <6,-38.1,-10.8>, <6,16,-60> }
		triangle { <-6,-38.1,-10.8>, <6,-38.1,-10.8>, <6,-38.6,-10> }
		triangle { <6,-38.6,-10>, <-6,-38.6,-10>, <-6,-38.1,-10.8> }
// Inside edges
		triangle { <6,-44.4,-12.9>, <6,-43.6,-12.2>, <-6,-43.6,-12.2> }
		triangle { <-6,-43.6,-12.2>, <-6,-44.4,-12.9>, <6,-44.4,-12.9> }
		triangle { <6,-43.6,-12.2>, <6,-42.5,-12.2>, <-6,-42.5,-12.2> }
		triangle { <-6,-42.5,-12.2>, <-6,-43.6,-12.2>, <6,-43.6,-12.2> }
		triangle { <6,-42.5,-12.2>, <6,-12.2,-39.7>, <-6,-12.2,-39.7> }
		triangle { <-6,-12.2,-39.7>, <-6,-42.5,-12.2>, <6,-42.5,-12.2> }
		triangle { <6,-12.2,-39.7>, <6,-12.2,-40.8>, <-6,-12.2,-40.8> }
		triangle { <-6,-12.2,-40.8>, <-6,-12.2,-39.7>, <6,-12.2,-39.7> }
		triangle { <6,-12.2,-40.8>, <6,-13,-41.6>, <-6,-13,-41.6> }
		triangle { <-6,-13,-41.6>, <-6,-12.2,-40.8>, <6,-12.2,-40.8> }
		triangle { <6,-13,-41.6>, <6,-14.1,-41.6>, <-6,-14.1,-41.6> }
		triangle { <-6,-14.1,-41.6>, <-6,-13,-41.6>, <6,-13,-41.6> }
		triangle { <6,-14.1,-41.6>, <6,-48.6,-20.3>, <-6,-48.6,-20.3> }
		triangle { <-6,-48.6,-20.3>, <-6,-14.1,-41.6>, <6,-14.1,-41.6> }
		triangle { <6,-48.6,-20.3>, <6,-49,-19.3>, <-6,-49,-19.3> }
		triangle { <-6,-49,-19.3>, <-6,-48.6,-20.3>, <6,-48.6,-20.3> }
		triangle { <6,-49,-19.3>, <6,-48.6,-18.2>, <-6,-48.6,-18.2> }
		triangle { <-6,-48.6,-18.2>, <-6,-49,-19.3>, <6,-49,-19.3> }
	}
}
#end

#declare _4215p03_dot_dat = #if (QUAL = 0) box { <-40,-4,-10>, <40,72,10> } #else union {
// Panel  1 x  4 x  3 with Red Stripe Pattern
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,68,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,68,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,68,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,6,0,72,0> }
	mesh {
		triangle { <40,72,10>, <36,72,6>, <-36,72,6> }
		triangle { <-36,72,6>, <-40,72,10>, <40,72,10> }
		triangle { <-40,72,10>, <-36,72,6>, <-36,72,-6> }
		triangle { <-36,72,-6>, <-40,72,-10>, <-40,72,10> }
		triangle { <-40,72,-10>, <-36,72,-6>, <36,72,-6> }
		triangle { <36,72,-6>, <40,72,-10>, <-40,72,-10> }
		triangle { <40,72,-10>, <36,72,-6>, <36,72,6> }
		triangle { <36,72,6>, <40,72,10>, <40,72,-10> }
		triangle { <40,64,6>, <40,64,-10>, <-40,64,-10> }
		triangle { <-40,64,-10>, <-40,64,6>, <40,64,6> }
		triangle { <40,4,6>, <40,4,-10>, <-40,4,-10> }
		triangle { <-40,4,-10>, <-40,4,6>, <40,4,6> }
		triangle { <40,0,10>, <40,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,0,10>, <40,0,10> }
		triangle { <-40,72,10>, <-40,72,-10>, <-40,64,-10> }
		triangle { <-40,64,-10>, <-40,64,10>, <-40,72,10> }
		triangle { <-40,72,-10>, <40,72,-10>, <40,64,-10> }
		triangle { <40,64,-10>, <-40,64,-10>, <-40,72,-10> }
		triangle { <40,72,-10>, <40,72,10>, <40,64,10> }
		triangle { <40,64,10>, <40,64,-10>, <40,72,-10> }
		triangle { <-40,64,10>, <-40,64,6>, <-40,4,6> }
		triangle { <-40,4,6>, <-40,4,10>, <-40,64,10> }
		triangle { <-40,64,6>, <40,64,6>, <40,4,6> }
		triangle { <40,4,6>, <-40,4,6>, <-40,64,6> }
		triangle { <40,64,6>, <40,64,10>, <40,4,10> }
		triangle { <40,4,10>, <40,4,6>, <40,64,6> }
		triangle { <-40,4,10>, <-40,4,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,0,10>, <-40,4,10> }
		triangle { <-40,4,-10>, <40,4,-10>, <40,0,-10> }
		triangle { <40,0,-10>, <-40,0,-10>, <-40,4,-10> }
		triangle { <40,4,-10>, <40,4,10>, <40,0,10> }
		triangle { <40,0,10>, <40,0,-10>, <40,4,-10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
	#end
	object { rect_dot_dat matrix <40,0,0,0,0,1,0,12,0,0,60,10> #if (ver >= 3.1) material #else texture #end { Color4 } }
	mesh {
		triangle { <40,48,10>, <40,0,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-40,48,10>, <40,48,10> }
	}
}
#end

#declare axlehol5_dot_dat = object {
// Axle Hole
	mesh {
		triangle { <6,0,0>, <5.58,0,2>, <5.58,1,2> }
		triangle { <5.58,1,2>, <6,1,0>, <6,0,0> }
		triangle { <5.58,0,2>, <2,0,2>, <2,1,2> }
		triangle { <2,1,2>, <5.58,1,2>, <5.58,0,2> }
		triangle { <2,0,2>, <2,0,5.58>, <2,1,5.58> }
		triangle { <2,1,5.58>, <2,1,2>, <2,0,2> }
// 4 16 2    0 5.58 0    0 6    0    1 6    2    1 5.58
		triangle { <-6,0,0>, <-5.58,0,2>, <-5.58,1,2> }
		triangle { <-5.58,1,2>, <-6,1,0>, <-6,0,0> }
		triangle { <-5.58,0,2>, <-2,0,2>, <-2,1,2> }
		triangle { <-2,1,2>, <-5.58,1,2>, <-5.58,0,2> }
		triangle { <-2,0,2>, <-2,0,5.58>, <-2,1,5.58> }
		triangle { <-2,1,5.58>, <-2,1,2>, <-2,0,2> }
// 4 16 -2    0 5.58 -0    0 6    -0    1 6    -2    1 5.58
		triangle { <6,0,0>, <5.58,0,-2>, <5.58,1,-2> }
		triangle { <5.58,1,-2>, <6,1,0>, <6,0,0> }
		triangle { <5.58,0,-2>, <2,0,-2>, <2,1,-2> }
		triangle { <2,1,-2>, <5.58,1,-2>, <5.58,0,-2> }
		triangle { <2,0,-2>, <2,0,-5.58>, <2,1,-5.58> }
		triangle { <2,1,-5.58>, <2,1,-2>, <2,0,-2> }
// 4 16 2    0 -5.58 0    0 -6    0    1 -6    2    1 -5.58
		triangle { <-6,0,0>, <-5.58,0,-2>, <-5.58,1,-2> }
		triangle { <-5.58,1,-2>, <-6,1,0>, <-6,0,0> }
		triangle { <-5.58,0,-2>, <-2,0,-2>, <-2,1,-2> }
		triangle { <-2,1,-2>, <-5.58,1,-2>, <-5.58,0,-2> }
		triangle { <-2,0,-2>, <-2,0,-5.58>, <-2,1,-5.58> }
		triangle { <-2,1,-5.58>, <-2,1,-2>, <-2,0,-2> }
// 4 16 -2    0 -5.58 -0    0 -6    -0    1 -6    -2    1 -5.58
		triangle { <5.58,0,2>, <5.52,0,2.28>, <2,0,2> }
		triangle { <5.52,0,2.28>, <4.26,0,4.26>, <2,0,2> }
		triangle { <4.26,0,4.26>, <2.28,0,5.52>, <2,0,2> }
		triangle { <2.28,0,5.52>, <2,0,5.58>, <2,0,2> }
		triangle { <-5.58,0,2>, <-5.52,0,2.28>, <-2,0,2> }
		triangle { <-5.52,0,2.28>, <-4.26,0,4.26>, <-2,0,2> }
		triangle { <-4.26,0,4.26>, <-2.28,0,5.52>, <-2,0,2> }
		triangle { <-2.28,0,5.52>, <-2,0,5.58>, <-2,0,2> }
		triangle { <5.58,0,-2>, <5.52,0,-2.28>, <2,0,-2> }
		triangle { <5.52,0,-2.28>, <4.26,0,-4.26>, <2,0,-2> }
		triangle { <4.26,0,-4.26>, <2.28,0,-5.52>, <2,0,-2> }
		triangle { <2.28,0,-5.52>, <2,0,-5.58>, <2,0,-2> }
		triangle { <-5.58,0,-2>, <-5.52,0,-2.28>, <-2,0,-2> }
		triangle { <-5.52,0,-2.28>, <-4.26,0,-4.26>, <-2,0,-2> }
		triangle { <-4.26,0,-4.26>, <-2.28,0,-5.52>, <-2,0,-2> }
		triangle { <-2.28,0,-5.52>, <-2,0,-5.58>, <-2,0,-2> }
		triangle { <5.58,1,2>, <5.52,1,2.28>, <2,1,2> }
		triangle { <5.52,1,2.28>, <4.26,1,4.26>, <2,1,2> }
		triangle { <4.26,1,4.26>, <2.28,1,5.52>, <2,1,2> }
		triangle { <2.28,1,5.52>, <2,1,5.58>, <2,1,2> }
		triangle { <-5.58,1,2>, <-5.52,1,2.28>, <-2,1,2> }
		triangle { <-5.52,1,2.28>, <-4.26,1,4.26>, <-2,1,2> }
		triangle { <-4.26,1,4.26>, <-2.28,1,5.52>, <-2,1,2> }
		triangle { <-2.28,1,5.52>, <-2,1,5.58>, <-2,1,2> }
		triangle { <5.58,1,-2>, <5.52,1,-2.28>, <2,1,-2> }
		triangle { <5.52,1,-2.28>, <4.26,1,-4.26>, <2,1,-2> }
		triangle { <4.26,1,-4.26>, <2.28,1,-5.52>, <2,1,-2> }
		triangle { <2.28,1,-5.52>, <2,1,-5.58>, <2,1,-2> }
		triangle { <-5.58,1,-2>, <-5.52,1,-2.28>, <-2,1,-2> }
		triangle { <-5.52,1,-2.28>, <-4.26,1,-4.26>, <-2,1,-2> }
		triangle { <-4.26,1,-4.26>, <-2.28,1,-5.52>, <-2,1,-2> }
		triangle { <-2.28,1,-5.52>, <-2,1,-5.58>, <-2,1,-2> }
	}
}

#declare _3482_dot_dat = #if (QUAL = 0) box { <-22,-22,-10>, <22,22,10> } #else union {
// Wheel Centre Large
	object { axlehol5_dot_dat matrix <0,1,0,0,0,-20,1,0,0,0,0,10> }
	mesh {
		triangle { <0,6,10>, <-2.3,5.54,10>, <-3.44,8.31,10> }
		triangle { <-3.44,8.31,10>, <0,9,10>, <0,6,10> }
		triangle { <-2.3,5.54,10>, <-4.24,4.24,10>, <-6.36,6.36,10> }
		triangle { <-6.36,6.36,10>, <-3.44,8.31,10>, <-2.3,5.54,10> }
		triangle { <-4.24,4.24,10>, <-5.54,2.3,10>, <-8.31,3.44,10> }
		triangle { <-8.31,3.44,10>, <-6.36,6.36,10>, <-4.24,4.24,10> }
		triangle { <-5.54,2.3,10>, <-5.58,2,10>, <-8.58,2,10> }
		triangle { <-8.58,2,10>, <-8.31,3.44,10>, <-5.54,2.3,10> }
		triangle { <-5.58,-2,10>, <-5.54,-2.3,10>, <-8.31,-3.44,10> }
		triangle { <-8.31,-3.44,10>, <-8.58,-2,10>, <-5.58,-2,10> }
		triangle { <-5.54,-2.3,10>, <-4.24,-4.24,10>, <-6.36,-6.36,10> }
		triangle { <-6.36,-6.36,10>, <-8.31,-3.44,10>, <-5.54,-2.3,10> }
		triangle { <-4.24,-4.24,10>, <-2.3,-5.54,10>, <-3.44,-8.31,10> }
		triangle { <-3.44,-8.31,10>, <-6.36,-6.36,10>, <-4.24,-4.24,10> }
		triangle { <-2.3,-5.54,10>, <0,-6,10>, <0,-9,10> }
		triangle { <0,-9,10>, <-3.44,-8.31,10>, <-2.3,-5.54,10> }
		triangle { <0,-6,10>, <2.3,-5.54,10>, <3.44,-8.31,10> }
		triangle { <3.44,-8.31,10>, <0,-9,10>, <0,-6,10> }
		triangle { <2.3,-5.54,10>, <4.24,-4.24,10>, <6.36,-6.36,10> }
		triangle { <6.36,-6.36,10>, <3.44,-8.31,10>, <2.3,-5.54,10> }
		triangle { <4.24,-4.24,10>, <5.54,-2.3,10>, <8.31,-3.44,10> }
		triangle { <8.31,-3.44,10>, <6.36,-6.36,10>, <4.24,-4.24,10> }
		triangle { <5.54,-2.3,10>, <5.58,-2,10>, <8.58,-2,10> }
		triangle { <8.58,-2,10>, <8.31,-3.44,10>, <5.54,-2.3,10> }
		triangle { <5.58,2,10>, <5.54,2.3,10>, <8.31,3.44,10> }
		triangle { <8.31,3.44,10>, <8.58,2,10>, <5.58,2,10> }
		triangle { <5.54,2.3,10>, <4.24,4.24,10>, <6.36,6.36,10> }
		triangle { <6.36,6.36,10>, <8.31,3.44,10>, <5.54,2.3,10> }
		triangle { <4.24,4.24,10>, <2.3,5.54,10>, <3.44,8.31,10> }
		triangle { <3.44,8.31,10>, <6.36,6.36,10>, <4.24,4.24,10> }
		triangle { <2.3,5.54,10>, <0,6,10>, <0,9,10> }
		triangle { <0,9,10>, <3.44,8.31,10>, <2.3,5.54,10> }
		triangle { <0,6,-10>, <-2.3,5.54,-10>, <-3.44,8.31,-10> }
		triangle { <-3.44,8.31,-10>, <0,9,-10>, <0,6,-10> }
		triangle { <-2.3,5.54,-10>, <-4.24,4.24,-10>, <-6.36,6.36,-10> }
		triangle { <-6.36,6.36,-10>, <-3.44,8.31,-10>, <-2.3,5.54,-10> }
		triangle { <-4.24,4.24,-10>, <-5.54,2.3,-10>, <-8.31,3.44,-10> }
		triangle { <-8.31,3.44,-10>, <-6.36,6.36,-10>, <-4.24,4.24,-10> }
		triangle { <-5.54,2.3,-10>, <-5.58,2,-10>, <-8.58,2,-10> }
		triangle { <-8.58,2,-10>, <-8.31,3.44,-10>, <-5.54,2.3,-10> }
		triangle { <-5.58,-2,-10>, <-5.54,-2.3,-10>, <-8.31,-3.44,-10> }
		triangle { <-8.31,-3.44,-10>, <-8.58,-2,-10>, <-5.58,-2,-10> }
		triangle { <-5.54,-2.3,-10>, <-4.24,-4.24,-10>, <-6.36,-6.36,-10> }
		triangle { <-6.36,-6.36,-10>, <-8.31,-3.44,-10>, <-5.54,-2.3,-10> }
		triangle { <-4.24,-4.24,-10>, <-2.3,-5.54,-10>, <-3.44,-8.31,-10> }
		triangle { <-3.44,-8.31,-10>, <-6.36,-6.36,-10>, <-4.24,-4.24,-10> }
		triangle { <-2.3,-5.54,-10>, <0,-6,-10>, <0,-9,-10> }
		triangle { <0,-9,-10>, <-3.44,-8.31,-10>, <-2.3,-5.54,-10> }
		triangle { <0,-6,-10>, <2.3,-5.54,-10>, <3.44,-8.31,-10> }
		triangle { <3.44,-8.31,-10>, <0,-9,-10>, <0,-6,-10> }
		triangle { <2.3,-5.54,-10>, <4.24,-4.24,-10>, <6.36,-6.36,-10> }
		triangle { <6.36,-6.36,-10>, <3.44,-8.31,-10>, <2.3,-5.54,-10> }
		triangle { <4.24,-4.24,-10>, <5.54,-2.3,-10>, <8.31,-3.44,-10> }
		triangle { <8.31,-3.44,-10>, <6.36,-6.36,-10>, <4.24,-4.24,-10> }
		triangle { <5.54,-2.3,-10>, <5.58,-2,-10>, <8.58,-2,-10> }
		triangle { <8.58,-2,-10>, <8.31,-3.44,-10>, <5.54,-2.3,-10> }
		triangle { <5.58,2,-10>, <5.54,2.3,-10>, <8.31,3.44,-10> }
		triangle { <8.31,3.44,-10>, <8.58,2,-10>, <5.58,2,-10> }
		triangle { <5.54,2.3,-10>, <4.24,4.24,-10>, <6.36,6.36,-10> }
		triangle { <6.36,6.36,-10>, <8.31,3.44,-10>, <5.54,2.3,-10> }
		triangle { <4.24,4.24,-10>, <2.3,5.54,-10>, <3.44,8.31,-10> }
		triangle { <3.44,8.31,-10>, <6.36,6.36,-10>, <4.24,4.24,-10> }
		triangle { <2.3,5.54,-10>, <0,6,-10>, <0,9,-10> }
		triangle { <0,9,-10>, <3.44,8.31,-10>, <2.3,5.54,-10> }
		triangle { <8.58,2,-10>, <8.58,2,10>, <5.58,2,10> }
		triangle { <5.58,2,10>, <5.58,2,-10>, <8.58,2,-10> }
		triangle { <-8.58,2,-10>, <-8.58,2,10>, <-5.58,2,10> }
		triangle { <-5.58,2,10>, <-5.58,2,-10>, <-8.58,2,-10> }
		triangle { <8.58,-2,-10>, <8.58,-2,10>, <5.58,-2,10> }
		triangle { <5.58,-2,10>, <5.58,-2,-10>, <8.58,-2,-10> }
		triangle { <-8.58,-2,-10>, <-8.58,-2,10>, <-5.58,-2,10> }
		triangle { <-5.58,-2,10>, <-5.58,-2,-10>, <-8.58,-2,-10> }
		triangle { <0,9,10>, <-3.44,8.31,10>, <-3.44,8.31,-10> }
		triangle { <-3.44,8.31,-10>, <0,9,-10>, <0,9,10> }
		triangle { <-3.44,8.31,10>, <-6.36,6.36,10>, <-6.36,6.36,-10> }
		triangle { <-6.36,6.36,-10>, <-3.44,8.31,-10>, <-3.44,8.31,10> }
		triangle { <-6.36,6.36,10>, <-8.31,3.44,10>, <-8.31,3.44,-10> }
		triangle { <-8.31,3.44,-10>, <-6.36,6.36,-10>, <-6.36,6.36,10> }
		triangle { <-8.31,3.44,10>, <-8.58,2,10>, <-8.58,2,-10> }
		triangle { <-8.58,2,-10>, <-8.31,3.44,-10>, <-8.31,3.44,10> }
		triangle { <-8.58,-2,10>, <-8.31,-3.44,10>, <-8.31,-3.44,-10> }
		triangle { <-8.31,-3.44,-10>, <-8.58,-2,-10>, <-8.58,-2,10> }
		triangle { <-8.31,-3.44,10>, <-6.36,-6.36,10>, <-6.36,-6.36,-10> }
		triangle { <-6.36,-6.36,-10>, <-8.31,-3.44,-10>, <-8.31,-3.44,10> }
		triangle { <-6.36,-6.36,10>, <-3.44,-8.31,10>, <-3.44,-8.31,-10> }
		triangle { <-3.44,-8.31,-10>, <-6.36,-6.36,-10>, <-6.36,-6.36,10> }
		triangle { <-3.44,-8.31,10>, <0,-9,10>, <0,-9,-10> }
		triangle { <0,-9,-10>, <-3.44,-8.31,-10>, <-3.44,-8.31,10> }
		triangle { <0,-9,10>, <3.44,-8.31,10>, <3.44,-8.31,-10> }
		triangle { <3.44,-8.31,-10>, <0,-9,-10>, <0,-9,10> }
		triangle { <3.44,-8.31,10>, <6.36,-6.36,10>, <6.36,-6.36,-10> }
		triangle { <6.36,-6.36,-10>, <3.44,-8.31,-10>, <3.44,-8.31,10> }
		triangle { <6.36,-6.36,10>, <8.31,-3.44,10>, <8.31,-3.44,-10> }
		triangle { <8.31,-3.44,-10>, <6.36,-6.36,-10>, <6.36,-6.36,10> }
		triangle { <8.31,-3.44,10>, <8.58,-2,10>, <8.58,-2,-10> }
		triangle { <8.58,-2,-10>, <8.31,-3.44,-10>, <8.31,-3.44,10> }
		triangle { <8.58,2,10>, <8.31,3.44,10>, <8.31,3.44,-10> }
		triangle { <8.31,3.44,-10>, <8.58,2,-10>, <8.58,2,10> }
		triangle { <8.31,3.44,10>, <6.36,6.36,10>, <6.36,6.36,-10> }
		triangle { <6.36,6.36,-10>, <8.31,3.44,-10>, <8.31,3.44,10> }
		triangle { <6.36,6.36,10>, <3.44,8.31,10>, <3.44,8.31,-10> }
		triangle { <3.44,8.31,-10>, <6.36,6.36,-10>, <6.36,6.36,10> }
		triangle { <3.44,8.31,10>, <0,9,10>, <0,9,-10> }
		triangle { <0,9,-10>, <3.44,8.31,-10>, <3.44,8.31,10> }
	}
	object { _2_dash_4ndis_dot_dat matrix <1.67,2.49,0,0,0,1,-2.49,1.67,0,5.54,10.45,9> }
	object { _2_dash_4ndis_dot_dat matrix <-1.67,2.49,0,0,0,1,2.49,1.67,0,-5.54,10.45,9> }
	object { _2_dash_4ndis_dot_dat matrix <-1.67,2.49,0,0,0,1,-2.49,-1.67,0,5.54,-10.45,9> }
	object { _2_dash_4ndis_dot_dat matrix <1.67,2.49,0,0,0,1,2.49,-1.67,0,-5.54,-10.45,9> }
	object { _2_dash_4ndis_dot_dat matrix <1.67,2.49,0,0,0,1,-2.49,1.67,0,5.54,10.45,-9> }
	object { _2_dash_4ndis_dot_dat matrix <-1.67,2.49,0,0,0,1,2.49,1.67,0,-5.54,10.45,-9> }
	object { _2_dash_4ndis_dot_dat matrix <-1.67,2.49,0,0,0,1,-2.49,-1.67,0,5.54,-10.45,-9> }
	object { _2_dash_4ndis_dot_dat matrix <1.67,2.49,0,0,0,1,2.49,-1.67,0,-5.54,-10.45,-9> }
	object { _2_dash_4cyli_dot_dat matrix <1.67,2.49,0,0,0,-18,-2.49,1.67,0,5.54,10.45,9> }
	object { _2_dash_4cyli_dot_dat matrix <-1.67,2.49,0,0,0,-18,2.49,1.67,0,-5.54,10.45,9> }
	object { _2_dash_4cyli_dot_dat matrix <-1.67,2.49,0,0,0,-18,-2.49,-1.67,0,5.54,-10.45,9> }
	object { _2_dash_4cyli_dot_dat matrix <1.67,2.49,0,0,0,-18,2.49,-1.67,0,-5.54,-10.45,9> }
	mesh {
		triangle { <4.71,14.61,9>, <1.38,9.62,9>, <-1.38,9.62,9> }
		triangle { <-1.38,9.62,9>, <-4.71,14.61,9>, <4.71,14.61,9> }
		triangle { <4.71,-14.61,9>, <1.38,-9.62,9>, <-1.38,-9.62,9> }
		triangle { <-1.38,-9.62,9>, <-4.71,-14.61,9>, <4.71,-14.61,9> }
		triangle { <4.71,14.61,-9>, <1.38,9.62,-9>, <-1.38,9.62,-9> }
		triangle { <-1.38,9.62,-9>, <-4.71,14.61,-9>, <4.71,14.61,-9> }
		triangle { <4.71,-14.61,-9>, <1.38,-9.62,-9>, <-1.38,-9.62,-9> }
		triangle { <-1.38,-9.62,-9>, <-4.71,-14.61,-9>, <4.71,-14.61,-9> }
		triangle { <4.71,14.61,9>, <0,15,9>, <-4.71,14.61,9> }
		triangle { <4.71,-14.61,9>, <0,-15,9>, <-4.71,-14.61,9> }
		triangle { <4.71,14.61,-9>, <0,15,-9>, <-4.71,14.61,-9> }
		triangle { <4.71,-14.61,-9>, <0,-15,-9>, <-4.71,-14.61,-9> }
		triangle { <0,15,9>, <-5.74,13.86,9>, <-8.42,20.33,9> }
		triangle { <-8.42,20.33,9>, <0,22,9>, <0,15,9> }
		triangle { <-5.74,13.86,9>, <-10.61,10.61,9>, <-15.56,15.56,9> }
		triangle { <-15.56,15.56,9>, <-8.42,20.33,9>, <-5.74,13.86,9> }
		triangle { <-10.61,10.61,9>, <-13.86,5.74,9>, <-20.33,8.42,9> }
		triangle { <-20.33,8.42,9>, <-15.56,15.56,9>, <-10.61,10.61,9> }
		triangle { <-13.86,5.74,9>, <-15,0,9>, <-22,0,9> }
		triangle { <-22,0,9>, <-20.33,8.42,9>, <-13.86,5.74,9> }
		triangle { <-15,0,9>, <-13.86,-5.74,9>, <-20.33,-8.42,9> }
		triangle { <-20.33,-8.42,9>, <-22,0,9>, <-15,0,9> }
		triangle { <-13.86,-5.74,9>, <-10.61,-10.61,9>, <-15.56,-15.56,9> }
		triangle { <-15.56,-15.56,9>, <-20.33,-8.42,9>, <-13.86,-5.74,9> }
		triangle { <-10.61,-10.61,9>, <-5.74,-13.86,9>, <-8.42,-20.33,9> }
		triangle { <-8.42,-20.33,9>, <-15.56,-15.56,9>, <-10.61,-10.61,9> }
		triangle { <-5.74,-13.86,9>, <0,-15,9>, <0,-22,9> }
		triangle { <0,-22,9>, <-8.42,-20.33,9>, <-5.74,-13.86,9> }
		triangle { <0,-15,9>, <5.74,-13.86,9>, <8.42,-20.33,9> }
		triangle { <8.42,-20.33,9>, <0,-22,9>, <0,-15,9> }
		triangle { <5.74,-13.86,9>, <10.61,-10.61,9>, <15.56,-15.56,9> }
		triangle { <15.56,-15.56,9>, <8.42,-20.33,9>, <5.74,-13.86,9> }
		triangle { <10.61,-10.61,9>, <13.86,-5.74,9>, <20.33,-8.42,9> }
		triangle { <20.33,-8.42,9>, <15.56,-15.56,9>, <10.61,-10.61,9> }
		triangle { <13.86,-5.74,9>, <15,0,9>, <22,0,9> }
		triangle { <22,0,9>, <20.33,-8.42,9>, <13.86,-5.74,9> }
		triangle { <15,0,9>, <13.86,5.74,9>, <20.33,8.42,9> }
		triangle { <20.33,8.42,9>, <22,0,9>, <15,0,9> }
		triangle { <13.86,5.74,9>, <10.61,10.61,9>, <15.56,15.56,9> }
		triangle { <15.56,15.56,9>, <20.33,8.42,9>, <13.86,5.74,9> }
		triangle { <10.61,10.61,9>, <5.74,13.86,9>, <8.42,20.33,9> }
		triangle { <8.42,20.33,9>, <15.56,15.56,9>, <10.61,10.61,9> }
		triangle { <5.74,13.86,9>, <0,15,9>, <0,22,9> }
		triangle { <0,22,9>, <8.42,20.33,9>, <5.74,13.86,9> }
		triangle { <0,15,-9>, <-5.74,13.86,-9>, <-8.42,20.33,-9> }
		triangle { <-8.42,20.33,-9>, <0,22,-9>, <0,15,-9> }
		triangle { <-5.74,13.86,-9>, <-10.61,10.61,-9>, <-15.56,15.56,-9> }
		triangle { <-15.56,15.56,-9>, <-8.42,20.33,-9>, <-5.74,13.86,-9> }
		triangle { <-10.61,10.61,-9>, <-13.86,5.74,-9>, <-20.33,8.42,-9> }
		triangle { <-20.33,8.42,-9>, <-15.56,15.56,-9>, <-10.61,10.61,-9> }
		triangle { <-13.86,5.74,-9>, <-15,0,-9>, <-22,0,-9> }
		triangle { <-22,0,-9>, <-20.33,8.42,-9>, <-13.86,5.74,-9> }
		triangle { <-15,0,-9>, <-13.86,-5.74,-9>, <-20.33,-8.42,-9> }
		triangle { <-20.33,-8.42,-9>, <-22,0,-9>, <-15,0,-9> }
		triangle { <-13.86,-5.74,-9>, <-10.61,-10.61,-9>, <-15.56,-15.56,-9> }
		triangle { <-15.56,-15.56,-9>, <-20.33,-8.42,-9>, <-13.86,-5.74,-9> }
		triangle { <-10.61,-10.61,-9>, <-5.74,-13.86,-9>, <-8.42,-20.33,-9> }
		triangle { <-8.42,-20.33,-9>, <-15.56,-15.56,-9>, <-10.61,-10.61,-9> }
		triangle { <-5.74,-13.86,-9>, <0,-15,-9>, <0,-22,-9> }
		triangle { <0,-22,-9>, <-8.42,-20.33,-9>, <-5.74,-13.86,-9> }
		triangle { <0,-15,-9>, <5.74,-13.86,-9>, <8.42,-20.33,-9> }
		triangle { <8.42,-20.33,-9>, <0,-22,-9>, <0,-15,-9> }
		triangle { <5.74,-13.86,-9>, <10.61,-10.61,-9>, <15.56,-15.56,-9> }
		triangle { <15.56,-15.56,-9>, <8.42,-20.33,-9>, <5.74,-13.86,-9> }
		triangle { <10.61,-10.61,-9>, <13.86,-5.74,-9>, <20.33,-8.42,-9> }
		triangle { <20.33,-8.42,-9>, <15.56,-15.56,-9>, <10.61,-10.61,-9> }
		triangle { <13.86,-5.74,-9>, <15,0,-9>, <22,0,-9> }
		triangle { <22,0,-9>, <20.33,-8.42,-9>, <13.86,-5.74,-9> }
		triangle { <15,0,-9>, <13.86,5.74,-9>, <20.33,8.42,-9> }
		triangle { <20.33,8.42,-9>, <22,0,-9>, <15,0,-9> }
		triangle { <13.86,5.74,-9>, <10.61,10.61,-9>, <15.56,15.56,-9> }
		triangle { <15.56,15.56,-9>, <20.33,8.42,-9>, <13.86,5.74,-9> }
		triangle { <10.61,10.61,-9>, <5.74,13.86,-9>, <8.42,20.33,-9> }
		triangle { <8.42,20.33,-9>, <15.56,15.56,-9>, <10.61,10.61,-9> }
		triangle { <5.74,13.86,-9>, <0,15,-9>, <0,22,-9> }
		triangle { <0,22,-9>, <8.42,20.33,-9>, <5.74,13.86,-9> }
	}
	object { _4_dash_4cyli_dot_dat matrix <15,0,0,0,0,-18,0,15,0,0,0,9> }
	object { _4_dash_4cyli_dot_dat matrix <22,0,0,0,0,-3,0,22,0,0,0,9> }
	object { _4_dash_4cyli_dot_dat matrix <19,0,0,0,0,-10,0,19,0,0,0,5> }
	object { _4_dash_4cyli_dot_dat matrix <22,0,0,0,0,-3,0,22,0,0,0,-6> }
	mesh {
		triangle { <0,22,6>, <-8.42,20.33,6>, <-7.27,17.55,5> }
		triangle { <-7.27,17.55,5>, <0,19,5>, <0,22,6> }
		triangle { <0,22,-6>, <-8.42,20.33,-6>, <-7.27,17.55,-5> }
		triangle { <-7.27,17.55,-5>, <0,19,-5>, <0,22,-6> }
		triangle { <-8.42,20.33,6>, <-15.56,15.56,6>, <-13.44,13.44,5> }
		triangle { <-13.44,13.44,5>, <-7.27,17.55,5>, <-8.42,20.33,6> }
		triangle { <-8.42,20.33,-6>, <-15.56,15.56,-6>, <-13.44,13.44,-5> }
		triangle { <-13.44,13.44,-5>, <-7.27,17.55,-5>, <-8.42,20.33,-6> }
		triangle { <-15.56,15.56,6>, <-20.33,8.42,6>, <-17.55,7.27,5> }
		triangle { <-17.55,7.27,5>, <-13.44,13.44,5>, <-15.56,15.56,6> }
		triangle { <-15.56,15.56,-6>, <-20.33,8.42,-6>, <-17.55,7.27,-5> }
		triangle { <-17.55,7.27,-5>, <-13.44,13.44,-5>, <-15.56,15.56,-6> }
		triangle { <-20.33,8.42,6>, <-22,0,6>, <-19,0,5> }
		triangle { <-19,0,5>, <-17.55,7.27,5>, <-20.33,8.42,6> }
		triangle { <-20.33,8.42,-6>, <-22,0,-6>, <-19,0,-5> }
		triangle { <-19,0,-5>, <-17.55,7.27,-5>, <-20.33,8.42,-6> }
		triangle { <-22,0,6>, <-20.33,-8.42,6>, <-17.55,-7.27,5> }
		triangle { <-17.55,-7.27,5>, <-19,0,5>, <-22,0,6> }
		triangle { <-22,0,-6>, <-20.33,-8.42,-6>, <-17.55,-7.27,-5> }
		triangle { <-17.55,-7.27,-5>, <-19,0,-5>, <-22,0,-6> }
		triangle { <-20.33,-8.42,6>, <-15.56,-15.56,6>, <-13.44,-13.44,5> }
		triangle { <-13.44,-13.44,5>, <-17.55,-7.27,5>, <-20.33,-8.42,6> }
		triangle { <-20.33,-8.42,-6>, <-15.56,-15.56,-6>, <-13.44,-13.44,-5> }
		triangle { <-13.44,-13.44,-5>, <-17.55,-7.27,-5>, <-20.33,-8.42,-6> }
		triangle { <-15.56,-15.56,6>, <-8.42,-20.33,6>, <-7.27,-17.55,5> }
		triangle { <-7.27,-17.55,5>, <-13.44,-13.44,5>, <-15.56,-15.56,6> }
		triangle { <-15.56,-15.56,-6>, <-8.42,-20.33,-6>, <-7.27,-17.55,-5> }
		triangle { <-7.27,-17.55,-5>, <-13.44,-13.44,-5>, <-15.56,-15.56,-6> }
		triangle { <-8.42,-20.33,6>, <0,-22,6>, <0,-19,5> }
		triangle { <0,-19,5>, <-7.27,-17.55,5>, <-8.42,-20.33,6> }
		triangle { <-8.42,-20.33,-6>, <0,-22,-6>, <0,-19,-5> }
		triangle { <0,-19,-5>, <-7.27,-17.55,-5>, <-8.42,-20.33,-6> }
		triangle { <0,-22,6>, <8.42,-20.33,6>, <7.27,-17.55,5> }
		triangle { <7.27,-17.55,5>, <0,-19,5>, <0,-22,6> }
		triangle { <0,-22,-6>, <8.42,-20.33,-6>, <7.27,-17.55,-5> }
		triangle { <7.27,-17.55,-5>, <0,-19,-5>, <0,-22,-6> }
		triangle { <8.42,-20.33,6>, <15.56,-15.56,6>, <13.44,-13.44,5> }
		triangle { <13.44,-13.44,5>, <7.27,-17.55,5>, <8.42,-20.33,6> }
		triangle { <8.42,-20.33,-6>, <15.56,-15.56,-6>, <13.44,-13.44,-5> }
		triangle { <13.44,-13.44,-5>, <7.27,-17.55,-5>, <8.42,-20.33,-6> }
		triangle { <15.56,-15.56,6>, <20.33,-8.42,6>, <17.55,-7.27,5> }
		triangle { <17.55,-7.27,5>, <13.44,-13.44,5>, <15.56,-15.56,6> }
		triangle { <15.56,-15.56,-6>, <20.33,-8.42,-6>, <17.55,-7.27,-5> }
		triangle { <17.55,-7.27,-5>, <13.44,-13.44,-5>, <15.56,-15.56,-6> }
		triangle { <20.33,-8.42,6>, <22,0,6>, <19,0,5> }
		triangle { <19,0,5>, <17.55,-7.27,5>, <20.33,-8.42,6> }
		triangle { <20.33,-8.42,-6>, <22,0,-6>, <19,0,-5> }
		triangle { <19,0,-5>, <17.55,-7.27,-5>, <20.33,-8.42,-6> }
		triangle { <22,0,6>, <20.33,8.42,6>, <17.55,7.27,5> }
		triangle { <17.55,7.27,5>, <19,0,5>, <22,0,6> }
		triangle { <22,0,-6>, <20.33,8.42,-6>, <17.55,7.27,-5> }
		triangle { <17.55,7.27,-5>, <19,0,-5>, <22,0,-6> }
		triangle { <20.33,8.42,6>, <15.56,15.56,6>, <13.44,13.44,5> }
		triangle { <13.44,13.44,5>, <17.55,7.27,5>, <20.33,8.42,6> }
		triangle { <20.33,8.42,-6>, <15.56,15.56,-6>, <13.44,13.44,-5> }
		triangle { <13.44,13.44,-5>, <17.55,7.27,-5>, <20.33,8.42,-6> }
		triangle { <15.56,15.56,6>, <8.42,20.33,6>, <7.27,17.55,5> }
		triangle { <7.27,17.55,5>, <13.44,13.44,5>, <15.56,15.56,6> }
		triangle { <15.56,15.56,-6>, <8.42,20.33,-6>, <7.27,17.55,-5> }
		triangle { <7.27,17.55,-5>, <13.44,13.44,-5>, <15.56,15.56,-6> }
		triangle { <8.42,20.33,6>, <0,22,6>, <0,19,5> }
		triangle { <0,19,5>, <7.27,17.55,5>, <8.42,20.33,6> }
		triangle { <8.42,20.33,-6>, <0,22,-6>, <0,19,-5> }
		triangle { <0,19,-5>, <7.27,17.55,-5>, <8.42,20.33,-6> }
	}
}
#end

#declare s_slash_6580a_dot_dat = #if (QUAL = 0) box { <-29,-38,-38>, <29,1.58,0> } #else union {
// ~Subpart 6580 Wheel 1-4 Section
	mesh {
		triangle { <-29,-27,0>, <-29,-22,0>, <-29,-21.45,-4.89> }
		triangle { <-29,-21.45,-4.89>, <-29,-26.32,-6.01>, <-29,-27,0> }
		triangle { <-29,-22,0>, <-19,-20,0>, <-19,-19.5,-4.45> }
		triangle { <-19,-19.5,-4.45>, <-29,-21.45,-4.89>, <-29,-22,0> }
		triangle { <-19,-20,0>, <17,-20,0>, <17,-19.5,-4.45> }
		triangle { <17,-19.5,-4.45>, <-19,-19.5,-4.45>, <-19,-20,0> }
		triangle { <17,-20,0>, <21,-28,0>, <21,-27.3,-6.23> }
		triangle { <21,-27.3,-6.23>, <17,-19.5,-4.45>, <17,-20,0> }
		triangle { <21,-28,0>, <21,-30,0>, <21,-29.25,-6.68> }
		triangle { <21,-29.25,-6.68>, <21,-27.3,-6.23>, <21,-28,0> }
		triangle { <21,-30,0>, <29,-30,0>, <29,-29.25,-6.68> }
		triangle { <29,-29.25,-6.68>, <21,-29.25,-6.68>, <21,-30,0> }
		triangle { <29,-30,0>, <29,-36,0>, <29,-35.1,-8.01> }
		triangle { <29,-35.1,-8.01>, <29,-29.25,-6.68>, <29,-30,0> }
		triangle { <29,-36,0>, <26,-36,0>, <26,-35.1,-8.01> }
		triangle { <26,-35.1,-8.01>, <29,-35.1,-8.01>, <29,-36,0> }
		triangle { <26,-36,0>, <26,-32,0>, <26,-31.2,-7.12> }
		triangle { <26,-31.2,-7.12>, <26,-35.1,-8.01>, <26,-36,0> }
		triangle { <26,-32,0>, <21,-32,0>, <21,-31.2,-7.12> }
		triangle { <21,-31.2,-7.12>, <26,-31.2,-7.12>, <26,-32,0> }
		triangle { <21,-32,0>, <21,-37,0>, <21,-36.07,-8.23> }
		triangle { <21,-36.07,-8.23>, <21,-31.2,-7.12>, <21,-32,0> }
		triangle { <21,-37,0>, <20,-38,0>, <20,-37.05,-8.46> }
		triangle { <20,-37.05,-8.46>, <21,-36.07,-8.23>, <21,-37,0> }
		triangle { <20,-38,0>, <19,-38,0>, <19,-37.05,-8.46> }
		triangle { <19,-37.05,-8.46>, <20,-37.05,-8.46>, <20,-38,0> }
		triangle { <19,-38,0>, <18,-37,0>, <18,-36.07,-8.23> }
		triangle { <18,-36.07,-8.23>, <19,-37.05,-8.46>, <19,-38,0> }
		triangle { <18,-37,0>, <18,-31,0>, <18,-30.22,-6.9> }
		triangle { <18,-30.22,-6.9>, <18,-36.07,-8.23>, <18,-37,0> }
		triangle { <18,-31,0>, <14,-23,0>, <14,-22.42,-5.12> }
		triangle { <14,-22.42,-5.12>, <18,-30.22,-6.9>, <18,-31,0> }
		triangle { <14,-23,0>, <-18,-23,0>, <-18,-22.42,-5.12> }
		triangle { <-18,-22.42,-5.12>, <14,-22.42,-5.12>, <14,-23,0> }
		triangle { <-18,-23,0>, <-18,-37,0>, <-18,-36.07,-8.23> }
		triangle { <-18,-36.07,-8.23>, <-18,-22.42,-5.12>, <-18,-23,0> }
		triangle { <-18,-37,0>, <-19,-38,0>, <-19,-37.05,-8.46> }
		triangle { <-19,-37.05,-8.46>, <-18,-36.07,-8.23>, <-18,-37,0> }
		triangle { <-19,-38,0>, <-20,-38,0>, <-20,-37.05,-8.46> }
		triangle { <-20,-37.05,-8.46>, <-19,-37.05,-8.46>, <-19,-38,0> }
		triangle { <-20,-38,0>, <-21,-37,0>, <-21,-36.07,-8.23> }
		triangle { <-21,-36.07,-8.23>, <-20,-37.05,-8.46>, <-20,-38,0> }
		triangle { <-21,-37,0>, <-21,-23,0>, <-21,-22.42,-5.12> }
		triangle { <-21,-22.42,-5.12>, <-21,-36.07,-8.23>, <-21,-37,0> }
		triangle { <-21,-23,0>, <-26,-24,0>, <-26,-23.4,-5.34> }
		triangle { <-26,-23.4,-5.34>, <-21,-22.42,-5.12>, <-21,-23,0> }
		triangle { <-26,-24,0>, <-26,-27,0>, <-26,-26.32,-6.01> }
		triangle { <-26,-26.32,-6.01>, <-26,-23.4,-5.34>, <-26,-24,0> }
		triangle { <-26,-27,0>, <-29,-27,0>, <-29,-26.32,-6.01> }
		triangle { <-29,-26.32,-6.01>, <-26,-26.32,-6.01>, <-26,-27,0> }
		triangle { <-29,-26.32,-6.01>, <-29,-21.45,-4.89>, <-29,-19.82,-9.54> }
		triangle { <-29,-19.82,-9.54>, <-29,-24.33,-11.71>, <-29,-26.32,-6.01> }
		triangle { <-29,-21.45,-4.89>, <-19,-19.5,-4.45>, <-19,-18.02,-8.68> }
		triangle { <-19,-18.02,-8.68>, <-29,-19.82,-9.54>, <-29,-21.45,-4.89> }
		triangle { <-19,-19.5,-4.45>, <17,-19.5,-4.45>, <17,-18.02,-8.68> }
		triangle { <17,-18.02,-8.68>, <-19,-18.02,-8.68>, <-19,-19.5,-4.45> }
		triangle { <17,-19.5,-4.45>, <21,-27.3,-6.23>, <21,-25.23,-12.15> }
		triangle { <21,-25.23,-12.15>, <17,-18.02,-8.68>, <17,-19.5,-4.45> }
		triangle { <21,-27.3,-6.23>, <21,-29.25,-6.68>, <21,-27.03,-13.02> }
		triangle { <21,-27.03,-13.02>, <21,-25.23,-12.15>, <21,-27.3,-6.23> }
		triangle { <21,-29.25,-6.68>, <29,-29.25,-6.68>, <29,-27.03,-13.02> }
		triangle { <29,-27.03,-13.02>, <21,-27.03,-13.02>, <21,-29.25,-6.68> }
		triangle { <29,-29.25,-6.68>, <29,-35.1,-8.01>, <29,-32.43,-15.62> }
		triangle { <29,-32.43,-15.62>, <29,-27.03,-13.02>, <29,-29.25,-6.68> }
		triangle { <29,-35.1,-8.01>, <26,-35.1,-8.01>, <26,-32.43,-15.62> }
		triangle { <26,-32.43,-15.62>, <29,-32.43,-15.62>, <29,-35.1,-8.01> }
		triangle { <26,-35.1,-8.01>, <26,-31.2,-7.12>, <26,-28.83,-13.88> }
		triangle { <26,-28.83,-13.88>, <26,-32.43,-15.62>, <26,-35.1,-8.01> }
		triangle { <26,-31.2,-7.12>, <21,-31.2,-7.12>, <21,-28.83,-13.88> }
		triangle { <21,-28.83,-13.88>, <26,-28.83,-13.88>, <26,-31.2,-7.12> }
		triangle { <21,-31.2,-7.12>, <21,-36.07,-8.23>, <21,-33.34,-16.05> }
		triangle { <21,-33.34,-16.05>, <21,-28.83,-13.88>, <21,-31.2,-7.12> }
		triangle { <21,-36.07,-8.23>, <20,-37.05,-8.46>, <20,-34.24,-16.49> }
		triangle { <20,-34.24,-16.49>, <21,-33.34,-16.05>, <21,-36.07,-8.23> }
		triangle { <20,-37.05,-8.46>, <19,-37.05,-8.46>, <19,-34.24,-16.49> }
		triangle { <19,-34.24,-16.49>, <20,-34.24,-16.49>, <20,-37.05,-8.46> }
		triangle { <19,-37.05,-8.46>, <18,-36.07,-8.23>, <18,-33.34,-16.05> }
		triangle { <18,-33.34,-16.05>, <19,-34.24,-16.49>, <19,-37.05,-8.46> }
		triangle { <18,-36.07,-8.23>, <18,-30.22,-6.9>, <18,-27.93,-13.45> }
		triangle { <18,-27.93,-13.45>, <18,-33.34,-16.05>, <18,-36.07,-8.23> }
		triangle { <18,-30.22,-6.9>, <14,-22.42,-5.12>, <14,-20.72,-9.98> }
		triangle { <14,-20.72,-9.98>, <18,-27.93,-13.45>, <18,-30.22,-6.9> }
		triangle { <14,-22.42,-5.12>, <-18,-22.42,-5.12>, <-18,-20.72,-9.98> }
		triangle { <-18,-20.72,-9.98>, <14,-20.72,-9.98>, <14,-22.42,-5.12> }
		triangle { <-18,-22.42,-5.12>, <-18,-36.07,-8.23>, <-18,-33.34,-16.05> }
		triangle { <-18,-33.34,-16.05>, <-18,-20.72,-9.98>, <-18,-22.42,-5.12> }
		triangle { <-18,-36.07,-8.23>, <-19,-37.05,-8.46>, <-19,-34.24,-16.49> }
		triangle { <-19,-34.24,-16.49>, <-18,-33.34,-16.05>, <-18,-36.07,-8.23> }
		triangle { <-19,-37.05,-8.46>, <-20,-37.05,-8.46>, <-20,-34.24,-16.49> }
		triangle { <-20,-34.24,-16.49>, <-19,-34.24,-16.49>, <-19,-37.05,-8.46> }
		triangle { <-20,-37.05,-8.46>, <-21,-36.07,-8.23>, <-21,-33.34,-16.05> }
		triangle { <-21,-33.34,-16.05>, <-20,-34.24,-16.49>, <-20,-37.05,-8.46> }
		triangle { <-21,-36.07,-8.23>, <-21,-22.42,-5.12>, <-21,-20.72,-9.98> }
		triangle { <-21,-20.72,-9.98>, <-21,-33.34,-16.05>, <-21,-36.07,-8.23> }
		triangle { <-21,-22.42,-5.12>, <-26,-23.4,-5.34>, <-26,-21.62,-10.41> }
		triangle { <-26,-21.62,-10.41>, <-21,-20.72,-9.98>, <-21,-22.42,-5.12> }
		triangle { <-26,-23.4,-5.34>, <-26,-26.32,-6.01>, <-26,-24.33,-11.71> }
		triangle { <-26,-24.33,-11.71>, <-26,-21.62,-10.41>, <-26,-23.4,-5.34> }
		triangle { <-26,-26.32,-6.01>, <-29,-26.32,-6.01>, <-29,-24.33,-11.71> }
		triangle { <-29,-24.33,-11.71>, <-26,-24.33,-11.71>, <-26,-26.32,-6.01> }
		triangle { <-29,-24.33,-11.71>, <-29,-19.82,-9.54>, <-29,-17.2,-13.72> }
		triangle { <-29,-17.2,-13.72>, <-29,-21.11,-16.83>, <-29,-24.33,-11.71> }
		triangle { <-29,-19.82,-9.54>, <-19,-18.02,-8.68>, <-19,-15.64,-12.47> }
		triangle { <-19,-15.64,-12.47>, <-29,-17.2,-13.72>, <-29,-19.82,-9.54> }
		triangle { <-19,-18.02,-8.68>, <17,-18.02,-8.68>, <17,-15.64,-12.47> }
		triangle { <17,-15.64,-12.47>, <-19,-15.64,-12.47>, <-19,-18.02,-8.68> }
		triangle { <17,-18.02,-8.68>, <21,-25.23,-12.15>, <21,-21.89,-17.46> }
		triangle { <21,-21.89,-17.46>, <17,-15.64,-12.47>, <17,-18.02,-8.68> }
		triangle { <21,-25.23,-12.15>, <21,-27.03,-13.02>, <21,-23.45,-18.7> }
		triangle { <21,-23.45,-18.7>, <21,-21.89,-17.46>, <21,-25.23,-12.15> }
		triangle { <21,-27.03,-13.02>, <29,-27.03,-13.02>, <29,-23.45,-18.7> }
		triangle { <29,-23.45,-18.7>, <21,-23.45,-18.7>, <21,-27.03,-13.02> }
		triangle { <29,-27.03,-13.02>, <29,-32.43,-15.62>, <29,-28.14,-22.45> }
		triangle { <29,-28.14,-22.45>, <29,-23.45,-18.7>, <29,-27.03,-13.02> }
		triangle { <29,-32.43,-15.62>, <26,-32.43,-15.62>, <26,-28.14,-22.45> }
		triangle { <26,-28.14,-22.45>, <29,-28.14,-22.45>, <29,-32.43,-15.62> }
		triangle { <26,-32.43,-15.62>, <26,-28.83,-13.88>, <26,-25.02,-19.95> }
		triangle { <26,-25.02,-19.95>, <26,-28.14,-22.45>, <26,-32.43,-15.62> }
		triangle { <26,-28.83,-13.88>, <21,-28.83,-13.88>, <21,-25.02,-19.95> }
		triangle { <21,-25.02,-19.95>, <26,-25.02,-19.95>, <26,-28.83,-13.88> }
		triangle { <21,-28.83,-13.88>, <21,-33.34,-16.05>, <21,-28.93,-23.07> }
		triangle { <21,-28.93,-23.07>, <21,-25.02,-19.95>, <21,-28.83,-13.88> }
		triangle { <21,-33.34,-16.05>, <20,-34.24,-16.49>, <20,-29.71,-23.69> }
		triangle { <20,-29.71,-23.69>, <21,-28.93,-23.07>, <21,-33.34,-16.05> }
		triangle { <20,-34.24,-16.49>, <19,-34.24,-16.49>, <19,-29.71,-23.69> }
		triangle { <19,-29.71,-23.69>, <20,-29.71,-23.69>, <20,-34.24,-16.49> }
		triangle { <19,-34.24,-16.49>, <18,-33.34,-16.05>, <18,-28.93,-23.07> }
		triangle { <18,-28.93,-23.07>, <19,-29.71,-23.69>, <19,-34.24,-16.49> }
		triangle { <18,-33.34,-16.05>, <18,-27.93,-13.45>, <18,-24.24,-19.33> }
		triangle { <18,-24.24,-19.33>, <18,-28.93,-23.07>, <18,-33.34,-16.05> }
		triangle { <18,-27.93,-13.45>, <14,-20.72,-9.98>, <14,-17.98,-14.34> }
		triangle { <14,-17.98,-14.34>, <18,-24.24,-19.33>, <18,-27.93,-13.45> }
		triangle { <14,-20.72,-9.98>, <-18,-20.72,-9.98>, <-18,-17.98,-14.34> }
		triangle { <-18,-17.98,-14.34>, <14,-17.98,-14.34>, <14,-20.72,-9.98> }
		triangle { <-18,-20.72,-9.98>, <-18,-33.34,-16.05>, <-18,-28.93,-23.07> }
		triangle { <-18,-28.93,-23.07>, <-18,-17.98,-14.34>, <-18,-20.72,-9.98> }
		triangle { <-18,-33.34,-16.05>, <-19,-34.24,-16.49>, <-19,-29.71,-23.69> }
		triangle { <-19,-29.71,-23.69>, <-18,-28.93,-23.07>, <-18,-33.34,-16.05> }
		triangle { <-19,-34.24,-16.49>, <-20,-34.24,-16.49>, <-20,-29.71,-23.69> }
		triangle { <-20,-29.71,-23.69>, <-19,-29.71,-23.69>, <-19,-34.24,-16.49> }
		triangle { <-20,-34.24,-16.49>, <-21,-33.34,-16.05>, <-21,-28.93,-23.07> }
		triangle { <-21,-28.93,-23.07>, <-20,-29.71,-23.69>, <-20,-34.24,-16.49> }
		triangle { <-21,-33.34,-16.05>, <-21,-20.72,-9.98>, <-21,-17.98,-14.34> }
		triangle { <-21,-17.98,-14.34>, <-21,-28.93,-23.07>, <-21,-33.34,-16.05> }
		triangle { <-21,-20.72,-9.98>, <-26,-21.62,-10.41>, <-26,-18.76,-14.96> }
		triangle { <-26,-18.76,-14.96>, <-21,-17.98,-14.34>, <-21,-20.72,-9.98> }
		triangle { <-26,-21.62,-10.41>, <-26,-24.33,-11.71>, <-26,-21.11,-16.83> }
		triangle { <-26,-21.11,-16.83>, <-26,-18.76,-14.96>, <-26,-21.62,-10.41> }
		triangle { <-26,-24.33,-11.71>, <-29,-24.33,-11.71>, <-29,-21.11,-16.83> }
		triangle { <-29,-21.11,-16.83>, <-26,-21.11,-16.83>, <-26,-24.33,-11.71> }
		triangle { <-29,-21.11,-16.83>, <-29,-17.2,-13.72>, <-29,-13.72,-17.2> }
		triangle { <-29,-13.72,-17.2>, <-29,-16.83,-21.11>, <-29,-21.11,-16.83> }
		triangle { <-29,-17.2,-13.72>, <-19,-15.64,-12.47>, <-19,-12.47,-15.64> }
		triangle { <-19,-12.47,-15.64>, <-29,-13.72,-17.2>, <-29,-17.2,-13.72> }
		triangle { <-19,-15.64,-12.47>, <17,-15.64,-12.47>, <17,-12.47,-15.64> }
		triangle { <17,-12.47,-15.64>, <-19,-12.47,-15.64>, <-19,-15.64,-12.47> }
		triangle { <17,-15.64,-12.47>, <21,-21.89,-17.46>, <21,-17.46,-21.89> }
		triangle { <21,-17.46,-21.89>, <17,-12.47,-15.64>, <17,-15.64,-12.47> }
		triangle { <21,-21.89,-17.46>, <21,-23.45,-18.7>, <21,-18.7,-23.45> }
		triangle { <21,-18.7,-23.45>, <21,-17.46,-21.89>, <21,-21.89,-17.46> }
		triangle { <21,-23.45,-18.7>, <29,-23.45,-18.7>, <29,-18.7,-23.45> }
		triangle { <29,-18.7,-23.45>, <21,-18.7,-23.45>, <21,-23.45,-18.7> }
		triangle { <29,-23.45,-18.7>, <29,-28.14,-22.45>, <29,-22.45,-28.15> }
		triangle { <29,-22.45,-28.15>, <29,-18.7,-23.45>, <29,-23.45,-18.7> }
		triangle { <29,-28.14,-22.45>, <26,-28.14,-22.45>, <26,-22.45,-28.15> }
		triangle { <26,-22.45,-28.15>, <29,-22.45,-28.15>, <29,-28.14,-22.45> }
		triangle { <26,-28.14,-22.45>, <26,-25.02,-19.95>, <26,-19.95,-25.02> }
		triangle { <26,-19.95,-25.02>, <26,-22.45,-28.15>, <26,-28.14,-22.45> }
		triangle { <26,-25.02,-19.95>, <21,-25.02,-19.95>, <21,-19.95,-25.02> }
		triangle { <21,-19.95,-25.02>, <26,-19.95,-25.02>, <26,-25.02,-19.95> }
		triangle { <21,-25.02,-19.95>, <21,-28.93,-23.07>, <21,-23.07,-28.93> }
		triangle { <21,-23.07,-28.93>, <21,-19.95,-25.02>, <21,-25.02,-19.95> }
		triangle { <21,-28.93,-23.07>, <20,-29.71,-23.69>, <20,-23.69,-29.71> }
		triangle { <20,-23.69,-29.71>, <21,-23.07,-28.93>, <21,-28.93,-23.07> }
		triangle { <20,-29.71,-23.69>, <19,-29.71,-23.69>, <19,-23.69,-29.71> }
		triangle { <19,-23.69,-29.71>, <20,-23.69,-29.71>, <20,-29.71,-23.69> }
		triangle { <19,-29.71,-23.69>, <18,-28.93,-23.07>, <18,-23.07,-28.93> }
		triangle { <18,-23.07,-28.93>, <19,-23.69,-29.71>, <19,-29.71,-23.69> }
		triangle { <18,-28.93,-23.07>, <18,-24.24,-19.33>, <18,-19.33,-24.24> }
		triangle { <18,-19.33,-24.24>, <18,-23.07,-28.93>, <18,-28.93,-23.07> }
		triangle { <18,-24.24,-19.33>, <14,-17.98,-14.34>, <14,-14.34,-17.98> }
		triangle { <14,-14.34,-17.98>, <18,-19.33,-24.24>, <18,-24.24,-19.33> }
		triangle { <14,-17.98,-14.34>, <-18,-17.98,-14.34>, <-18,-14.34,-17.98> }
		triangle { <-18,-14.34,-17.98>, <14,-14.34,-17.98>, <14,-17.98,-14.34> }
		triangle { <-18,-17.98,-14.34>, <-18,-28.93,-23.07>, <-18,-23.07,-28.93> }
		triangle { <-18,-23.07,-28.93>, <-18,-14.34,-17.98>, <-18,-17.98,-14.34> }
		triangle { <-18,-28.93,-23.07>, <-19,-29.71,-23.69>, <-19,-23.69,-29.71> }
		triangle { <-19,-23.69,-29.71>, <-18,-23.07,-28.93>, <-18,-28.93,-23.07> }
		triangle { <-19,-29.71,-23.69>, <-20,-29.71,-23.69>, <-20,-23.69,-29.71> }
		triangle { <-20,-23.69,-29.71>, <-19,-23.69,-29.71>, <-19,-29.71,-23.69> }
		triangle { <-20,-29.71,-23.69>, <-21,-28.93,-23.07>, <-21,-23.07,-28.93> }
		triangle { <-21,-23.07,-28.93>, <-20,-23.69,-29.71>, <-20,-29.71,-23.69> }
		triangle { <-21,-28.93,-23.07>, <-21,-17.98,-14.34>, <-21,-14.34,-17.98> }
		triangle { <-21,-14.34,-17.98>, <-21,-23.07,-28.93>, <-21,-28.93,-23.07> }
		triangle { <-21,-17.98,-14.34>, <-26,-18.76,-14.96>, <-26,-14.96,-18.76> }
		triangle { <-26,-14.96,-18.76>, <-21,-14.34,-17.98>, <-21,-17.98,-14.34> }
		triangle { <-26,-18.76,-14.96>, <-26,-21.11,-16.83>, <-26,-16.83,-21.11> }
		triangle { <-26,-16.83,-21.11>, <-26,-14.96,-18.76>, <-26,-18.76,-14.96> }
		triangle { <-26,-21.11,-16.83>, <-29,-21.11,-16.83>, <-29,-16.83,-21.11> }
		triangle { <-29,-16.83,-21.11>, <-26,-16.83,-21.11>, <-26,-21.11,-16.83> }
		triangle { <-29,-16.83,-21.11>, <-29,-13.72,-17.2>, <-29,-9.54,-19.82> }
		triangle { <-29,-9.54,-19.82>, <-29,-11.71,-24.33>, <-29,-16.83,-21.11> }
		triangle { <-29,-13.72,-17.2>, <-19,-12.47,-15.64>, <-19,-8.68,-18.02> }
		triangle { <-19,-8.68,-18.02>, <-29,-9.54,-19.82>, <-29,-13.72,-17.2> }
		triangle { <-19,-12.47,-15.64>, <17,-12.47,-15.64>, <17,-8.68,-18.02> }
		triangle { <17,-8.68,-18.02>, <-19,-8.68,-18.02>, <-19,-12.47,-15.64> }
		triangle { <17,-12.47,-15.64>, <21,-17.46,-21.89>, <21,-12.15,-25.23> }
		triangle { <21,-12.15,-25.23>, <17,-8.68,-18.02>, <17,-12.47,-15.64> }
		triangle { <21,-17.46,-21.89>, <21,-18.7,-23.45>, <21,-13.02,-27.03> }
		triangle { <21,-13.02,-27.03>, <21,-12.15,-25.23>, <21,-17.46,-21.89> }
		triangle { <21,-18.7,-23.45>, <29,-18.7,-23.45>, <29,-13.02,-27.03> }
		triangle { <29,-13.02,-27.03>, <21,-13.02,-27.03>, <21,-18.7,-23.45> }
		triangle { <29,-18.7,-23.45>, <29,-22.45,-28.15>, <29,-15.62,-32.43> }
		triangle { <29,-15.62,-32.43>, <29,-13.02,-27.03>, <29,-18.7,-23.45> }
		triangle { <29,-22.45,-28.15>, <26,-22.45,-28.15>, <26,-15.62,-32.43> }
		triangle { <26,-15.62,-32.43>, <29,-15.62,-32.43>, <29,-22.45,-28.15> }
		triangle { <26,-22.45,-28.15>, <26,-19.95,-25.02>, <26,-13.88,-28.83> }
		triangle { <26,-13.88,-28.83>, <26,-15.62,-32.43>, <26,-22.45,-28.15> }
		triangle { <26,-19.95,-25.02>, <21,-19.95,-25.02>, <21,-13.88,-28.83> }
		triangle { <21,-13.88,-28.83>, <26,-13.88,-28.83>, <26,-19.95,-25.02> }
		triangle { <21,-19.95,-25.02>, <21,-23.07,-28.93>, <21,-16.05,-33.34> }
		triangle { <21,-16.05,-33.34>, <21,-13.88,-28.83>, <21,-19.95,-25.02> }
		triangle { <21,-23.07,-28.93>, <20,-23.69,-29.71>, <20,-16.49,-34.24> }
		triangle { <20,-16.49,-34.24>, <21,-16.05,-33.34>, <21,-23.07,-28.93> }
		triangle { <20,-23.69,-29.71>, <19,-23.69,-29.71>, <19,-16.49,-34.24> }
		triangle { <19,-16.49,-34.24>, <20,-16.49,-34.24>, <20,-23.69,-29.71> }
		triangle { <19,-23.69,-29.71>, <18,-23.07,-28.93>, <18,-16.05,-33.34> }
		triangle { <18,-16.05,-33.34>, <19,-16.49,-34.24>, <19,-23.69,-29.71> }
		triangle { <18,-23.07,-28.93>, <18,-19.33,-24.24>, <18,-13.45,-27.93> }
		triangle { <18,-13.45,-27.93>, <18,-16.05,-33.34>, <18,-23.07,-28.93> }
		triangle { <18,-19.33,-24.24>, <14,-14.34,-17.98>, <14,-9.98,-20.72> }
		triangle { <14,-9.98,-20.72>, <18,-13.45,-27.93>, <18,-19.33,-24.24> }
		triangle { <14,-14.34,-17.98>, <-18,-14.34,-17.98>, <-18,-9.98,-20.72> }
		triangle { <-18,-9.98,-20.72>, <14,-9.98,-20.72>, <14,-14.34,-17.98> }
		triangle { <-18,-14.34,-17.98>, <-18,-23.07,-28.93>, <-18,-16.05,-33.34> }
		triangle { <-18,-16.05,-33.34>, <-18,-9.98,-20.72>, <-18,-14.34,-17.98> }
		triangle { <-18,-23.07,-28.93>, <-19,-23.69,-29.71>, <-19,-16.49,-34.24> }
		triangle { <-19,-16.49,-34.24>, <-18,-16.05,-33.34>, <-18,-23.07,-28.93> }
		triangle { <-19,-23.69,-29.71>, <-20,-23.69,-29.71>, <-20,-16.49,-34.24> }
		triangle { <-20,-16.49,-34.24>, <-19,-16.49,-34.24>, <-19,-23.69,-29.71> }
		triangle { <-20,-23.69,-29.71>, <-21,-23.07,-28.93>, <-21,-16.05,-33.34> }
		triangle { <-21,-16.05,-33.34>, <-20,-16.49,-34.24>, <-20,-23.69,-29.71> }
		triangle { <-21,-23.07,-28.93>, <-21,-14.34,-17.98>, <-21,-9.98,-20.72> }
		triangle { <-21,-9.98,-20.72>, <-21,-16.05,-33.34>, <-21,-23.07,-28.93> }
		triangle { <-21,-14.34,-17.98>, <-26,-14.96,-18.76>, <-26,-10.41,-21.62> }
		triangle { <-26,-10.41,-21.62>, <-21,-9.98,-20.72>, <-21,-14.34,-17.98> }
		triangle { <-26,-14.96,-18.76>, <-26,-16.83,-21.11>, <-26,-11.71,-24.33> }
		triangle { <-26,-11.71,-24.33>, <-26,-10.41,-21.62>, <-26,-14.96,-18.76> }
		triangle { <-26,-16.83,-21.11>, <-29,-16.83,-21.11>, <-29,-11.71,-24.33> }
		triangle { <-29,-11.71,-24.33>, <-26,-11.71,-24.33>, <-26,-16.83,-21.11> }
		triangle { <-29,-11.71,-24.33>, <-29,-9.54,-19.82>, <-29,-4.89,-21.45> }
		triangle { <-29,-4.89,-21.45>, <-29,-6.01,-26.32>, <-29,-11.71,-24.33> }
		triangle { <-29,-9.54,-19.82>, <-19,-8.68,-18.02>, <-19,-4.45,-19.5> }
		triangle { <-19,-4.45,-19.5>, <-29,-4.89,-21.45>, <-29,-9.54,-19.82> }
		triangle { <-19,-8.68,-18.02>, <17,-8.68,-18.02>, <17,-4.45,-19.5> }
		triangle { <17,-4.45,-19.5>, <-19,-4.45,-19.5>, <-19,-8.68,-18.02> }
		triangle { <17,-8.68,-18.02>, <21,-12.15,-25.23>, <21,-6.23,-27.3> }
		triangle { <21,-6.23,-27.3>, <17,-4.45,-19.5>, <17,-8.68,-18.02> }
		triangle { <21,-12.15,-25.23>, <21,-13.02,-27.03>, <21,-6.68,-29.25> }
		triangle { <21,-6.68,-29.25>, <21,-6.23,-27.3>, <21,-12.15,-25.23> }
		triangle { <21,-13.02,-27.03>, <29,-13.02,-27.03>, <29,-6.68,-29.25> }
		triangle { <29,-6.68,-29.25>, <21,-6.68,-29.25>, <21,-13.02,-27.03> }
		triangle { <29,-13.02,-27.03>, <29,-15.62,-32.43>, <29,-8.01,-35.1> }
		triangle { <29,-8.01,-35.1>, <29,-6.68,-29.25>, <29,-13.02,-27.03> }
		triangle { <29,-15.62,-32.43>, <26,-15.62,-32.43>, <26,-8.01,-35.1> }
		triangle { <26,-8.01,-35.1>, <29,-8.01,-35.1>, <29,-15.62,-32.43> }
		triangle { <26,-15.62,-32.43>, <26,-13.88,-28.83>, <26,-7.12,-31.2> }
		triangle { <26,-7.12,-31.2>, <26,-8.01,-35.1>, <26,-15.62,-32.43> }
		triangle { <26,-13.88,-28.83>, <21,-13.88,-28.83>, <21,-7.12,-31.2> }
		triangle { <21,-7.12,-31.2>, <26,-7.12,-31.2>, <26,-13.88,-28.83> }
		triangle { <21,-13.88,-28.83>, <21,-16.05,-33.34>, <21,-8.23,-36.07> }
		triangle { <21,-8.23,-36.07>, <21,-7.12,-31.2>, <21,-13.88,-28.83> }
		triangle { <21,-16.05,-33.34>, <20,-16.49,-34.24>, <20,-8.46,-37.05> }
		triangle { <20,-8.46,-37.05>, <21,-8.23,-36.07>, <21,-16.05,-33.34> }
		triangle { <20,-16.49,-34.24>, <19,-16.49,-34.24>, <19,-8.46,-37.05> }
		triangle { <19,-8.46,-37.05>, <20,-8.46,-37.05>, <20,-16.49,-34.24> }
		triangle { <19,-16.49,-34.24>, <18,-16.05,-33.34>, <18,-8.23,-36.07> }
		triangle { <18,-8.23,-36.07>, <19,-8.46,-37.05>, <19,-16.49,-34.24> }
		triangle { <18,-16.05,-33.34>, <18,-13.45,-27.93>, <18,-6.9,-30.22> }
		triangle { <18,-6.9,-30.22>, <18,-8.23,-36.07>, <18,-16.05,-33.34> }
		triangle { <18,-13.45,-27.93>, <14,-9.98,-20.72>, <14,-5.12,-22.42> }
		triangle { <14,-5.12,-22.42>, <18,-6.9,-30.22>, <18,-13.45,-27.93> }
		triangle { <14,-9.98,-20.72>, <-18,-9.98,-20.72>, <-18,-5.12,-22.42> }
		triangle { <-18,-5.12,-22.42>, <14,-5.12,-22.42>, <14,-9.98,-20.72> }
		triangle { <-18,-9.98,-20.72>, <-18,-16.05,-33.34>, <-18,-8.23,-36.07> }
		triangle { <-18,-8.23,-36.07>, <-18,-5.12,-22.42>, <-18,-9.98,-20.72> }
		triangle { <-18,-16.05,-33.34>, <-19,-16.49,-34.24>, <-19,-8.46,-37.05> }
		triangle { <-19,-8.46,-37.05>, <-18,-8.23,-36.07>, <-18,-16.05,-33.34> }
		triangle { <-19,-16.49,-34.24>, <-20,-16.49,-34.24>, <-20,-8.46,-37.05> }
		triangle { <-20,-8.46,-37.05>, <-19,-8.46,-37.05>, <-19,-16.49,-34.24> }
		triangle { <-20,-16.49,-34.24>, <-21,-16.05,-33.34>, <-21,-8.23,-36.07> }
		triangle { <-21,-8.23,-36.07>, <-20,-8.46,-37.05>, <-20,-16.49,-34.24> }
		triangle { <-21,-16.05,-33.34>, <-21,-9.98,-20.72>, <-21,-5.12,-22.42> }
		triangle { <-21,-5.12,-22.42>, <-21,-8.23,-36.07>, <-21,-16.05,-33.34> }
		triangle { <-21,-9.98,-20.72>, <-26,-10.41,-21.62>, <-26,-5.34,-23.4> }
		triangle { <-26,-5.34,-23.4>, <-21,-5.12,-22.42>, <-21,-9.98,-20.72> }
		triangle { <-26,-10.41,-21.62>, <-26,-11.71,-24.33>, <-26,-6.01,-26.32> }
		triangle { <-26,-6.01,-26.32>, <-26,-5.34,-23.4>, <-26,-10.41,-21.62> }
		triangle { <-26,-11.71,-24.33>, <-29,-11.71,-24.33>, <-29,-6.01,-26.32> }
		triangle { <-29,-6.01,-26.32>, <-26,-6.01,-26.32>, <-26,-11.71,-24.33> }
		triangle { <-29,-6.01,-26.32>, <-29,-4.89,-21.45>, <-29,0,-22> }
		triangle { <-29,0,-22>, <-29,0,-27>, <-29,-6.01,-26.32> }
		triangle { <-29,-4.89,-21.45>, <-19,-4.45,-19.5>, <-19,0,-20> }
		triangle { <-19,0,-20>, <-29,0,-22>, <-29,-4.89,-21.45> }
		triangle { <-19,-4.45,-19.5>, <17,-4.45,-19.5>, <17,0,-20> }
		triangle { <17,0,-20>, <-19,0,-20>, <-19,-4.45,-19.5> }
		triangle { <17,-4.45,-19.5>, <21,-6.23,-27.3>, <21,0,-28> }
		triangle { <21,0,-28>, <17,0,-20>, <17,-4.45,-19.5> }
		triangle { <21,-6.23,-27.3>, <21,-6.68,-29.25>, <21,0,-30> }
		triangle { <21,0,-30>, <21,0,-28>, <21,-6.23,-27.3> }
		triangle { <21,-6.68,-29.25>, <29,-6.68,-29.25>, <29,0,-30> }
		triangle { <29,0,-30>, <21,0,-30>, <21,-6.68,-29.25> }
		triangle { <29,-6.68,-29.25>, <29,-8.01,-35.1>, <29,0,-36> }
		triangle { <29,0,-36>, <29,0,-30>, <29,-6.68,-29.25> }
		triangle { <29,-8.01,-35.1>, <26,-8.01,-35.1>, <26,0,-36> }
		triangle { <26,0,-36>, <29,0,-36>, <29,-8.01,-35.1> }
		triangle { <26,-8.01,-35.1>, <26,-7.12,-31.2>, <26,0,-32> }
		triangle { <26,0,-32>, <26,0,-36>, <26,-8.01,-35.1> }
		triangle { <26,-7.12,-31.2>, <21,-7.12,-31.2>, <21,0,-32> }
		triangle { <21,0,-32>, <26,0,-32>, <26,-7.12,-31.2> }
		triangle { <21,-7.12,-31.2>, <21,-8.23,-36.07>, <21,0,-37> }
		triangle { <21,0,-37>, <21,0,-32>, <21,-7.12,-31.2> }
		triangle { <21,-8.23,-36.07>, <20,-8.46,-37.05>, <20,0,-38> }
		triangle { <20,0,-38>, <21,0,-37>, <21,-8.23,-36.07> }
		triangle { <20,-8.46,-37.05>, <19,-8.46,-37.05>, <19,0,-38> }
		triangle { <19,0,-38>, <20,0,-38>, <20,-8.46,-37.05> }
		triangle { <19,-8.46,-37.05>, <18,-8.23,-36.07>, <18,0,-37> }
		triangle { <18,0,-37>, <19,0,-38>, <19,-8.46,-37.05> }
		triangle { <18,-8.23,-36.07>, <18,-6.9,-30.22>, <18,0,-31> }
		triangle { <18,0,-31>, <18,0,-37>, <18,-8.23,-36.07> }
		triangle { <18,-6.9,-30.22>, <14,-5.12,-22.42>, <14,0,-23> }
		triangle { <14,0,-23>, <18,0,-31>, <18,-6.9,-30.22> }
		triangle { <14,-5.12,-22.42>, <-18,-5.12,-22.42>, <-18,0,-23> }
		triangle { <-18,0,-23>, <14,0,-23>, <14,-5.12,-22.42> }
		triangle { <-18,-5.12,-22.42>, <-18,-8.23,-36.07>, <-18,0,-37> }
		triangle { <-18,0,-37>, <-18,0,-23>, <-18,-5.12,-22.42> }
		triangle { <-18,-8.23,-36.07>, <-19,-8.46,-37.05>, <-19,0,-38> }
		triangle { <-19,0,-38>, <-18,0,-37>, <-18,-8.23,-36.07> }
		triangle { <-19,-8.46,-37.05>, <-20,-8.46,-37.05>, <-20,0,-38> }
		triangle { <-20,0,-38>, <-19,0,-38>, <-19,-8.46,-37.05> }
		triangle { <-20,-8.46,-37.05>, <-21,-8.23,-36.07>, <-21,0,-37> }
		triangle { <-21,0,-37>, <-20,0,-38>, <-20,-8.46,-37.05> }
		triangle { <-21,-8.23,-36.07>, <-21,-5.12,-22.42>, <-21,0,-23> }
		triangle { <-21,0,-23>, <-21,0,-37>, <-21,-8.23,-36.07> }
		triangle { <-21,-5.12,-22.42>, <-26,-5.34,-23.4>, <-26,0,-24> }
		triangle { <-26,0,-24>, <-21,0,-23>, <-21,-5.12,-22.42> }
		triangle { <-26,-5.34,-23.4>, <-26,-6.01,-26.32>, <-26,0,-27> }
		triangle { <-26,0,-27>, <-26,0,-24>, <-26,-5.34,-23.4> }
		triangle { <-26,-6.01,-26.32>, <-29,-6.01,-26.32>, <-29,0,-27> }
		triangle { <-29,0,-27>, <-26,0,-27>, <-26,-6.01,-26.32> }

		triangle { <1,-9,0>, <1,-6,0>, <1,-5.54,-2.3> }
		triangle { <1,-5.54,-2.3>, <1,-8.31,-3.44>, <1,-9,0> }
		triangle { <1,-8.31,-3.44>, <1,-5.54,-2.3>, <1,-4.24,-4.24> }
		triangle { <1,-4.24,-4.24>, <1,-6.36,-6.36>, <1,-8.31,-3.44> }
		triangle { <15,-4.24,-4.2>, <15,-3.44,-8.31>, <15,-6.36,-6.36> }
		triangle { <15,-6.36,-6.36>, <15,-8.31,-3.44>, <15,-4.24,-4.2> }
		triangle { <1,-6.36,-6.36>, <1,-4.24,-4.24>, <1,-2.3,-5.54> }
		triangle { <1,-2.3,-5.54>, <1,-3.44,-8.31>, <1,-6.36,-6.36> }
		triangle { <1,-3.44,-8.31>, <1,-2.3,-5.54>, <1,0,-6> }
		triangle { <1,0,-6>, <1,0,-9>, <1,-3.44,-8.31> }
	}
	object { _1_dash_4cyli_dot_dat matrix <0,-9,0,-14,0,0,0,0,-9,15,0,0> }
	object { _1_dash_4cyli_dot_dat matrix <0,-6,0,-20,0,0,0,0,-6,21,0,0> }

	mesh {
		triangle { <13,-8.54,-2.49>, <13,-6.43,-6.15>, <13,-11.23,-7.44> }
		triangle { <13,-11.23,-7.44>, <13,-12.06,-6>, <13,-8.54,-2.49> }
		triangle { <3,-8.54,-2.49>, <3,-12.06,-6>, <3,-11.23,-7.44> }
		triangle { <3,-11.23,-7.44>, <3,-6.43,-6.15>, <3,-8.54,-2.49> }
		triangle { <13,-11.23,-7.44>, <3,-11.23,-7.44>, <3,-12.06,-6> }
		triangle { <3,-12.06,-6>, <13,-12.06,-6>, <13,-11.23,-7.44> }

		triangle { <13,-2.12,-8.64>, <13,0,-8.64>, <13,0,-13.45> }
		triangle { <13,0,-13.45>, <13,-0.83,-13.45>, <13,-2.12,-8.64> }
		triangle { <3,-2.12,-8.64>, <3,-0.83,-13.45>, <3,0,-13.45> }
		triangle { <3,0,-13.45>, <3,0,-8.64>, <3,-2.12,-8.64> }
		triangle { <13,0,-13.45>, <3,0,-13.45>, <3,-0.83,-13.45> }
		triangle { <3,-0.83,-13.45>, <13,-0.83,-13.45>, <13,0,-13.45> }

		triangle { <-14,-20.48,-4.67>, <-5.62,-16.51,-4.85>, <3,-12.14,-5.87> }
		triangle { <3,-12.14,-5.87>, <-14,-18.92,-9.11>, <-14,-20.48,-4.67> }
		triangle { <-14,-18.92,-9.11>, <3,-12.14,-5.87>, <3,-10.55,-8.42> }
		triangle { <3,-10.55,-8.42>, <-14,-16.42,-13.09>, <-14,-18.92,-9.11> }
		triangle { <-14,-16.42,-13.09>, <-5.64,-12.46,-11.87>, <-1.45,-11.8,-9.93> }
		triangle { <-14,-16.42,-13.09>, <-5.64,-12.46,-11.87>, <-8.72,-12.32,-13.92> }
		triangle { <-10.68,-11.41,-15.75>, <-14,-13.09,-16.42>, <-8.72,-12.32,-13.92> }
		triangle { <-10.68,-11.41,-15.75>, <-14,-13.09,-16.42>, <-11.42,-9.88,-17.1> }
		triangle { <-10.63,-7.93,-17.76>, <-14,-9.11,-18.92>, <-11.42,-9.88,-17.1> }
		triangle { <-10.63,-7.93,-17.76>, <-14,-9.11,-18.92>, <-8.81,-5.89,-17.63> }
		triangle { <-14,-4.67,-20.48>, <-5.49,-4.05,-16.72>, <3,0,-13.46> }
		triangle { <3,0,-13.46>, <-14,0,-21.01>, <-14,-4.67,-20.48> }
		triangle { <-14,-20.48,-4.67>, <-8.65,-18.21,-3.71>, <-5.62,-16.51,-4.85> }
		triangle { <-14,-20.48,-4.67>, <-8.65,-18.21,-3.71>, <-14,-21.01,0> }
		triangle { <-14,-21.01,0>, <-10.78,-19.35,-2.01>, <-8.65,-18.21,-3.71> }
		triangle { <-14,-21.01,0>, <-10.78,-19.35,-2.01>, <-11.54,-19.75,0> }
		triangle { <-1.6,-14.5,-5.25>, <3,-12.14,-5.87>, <3,-12.49,-4.85> }
		triangle { <-1.6,-14.5,-5.25>, <3,-12.14,-5.87>, <-5.62,-16.51,-4.85> }
		triangle { <-8.81,-5.89,-17.63>, <-5.49,-4.05,-16.72>, <-14,-9.11,-18.92> }
		triangle { <-14,-9.11,-18.92>, <-14,-4.67,-20.48>, <-8.81,-5.89,-17.63> }
		triangle { <-1.56,-2.7,-15.18>, <3,0,-13.46>, <-5.49,-4.05,-16.72> }
		triangle { <-1.56,-2.7,-15.18>, <3,0,-13.46>, <3,-2,-13.24> }
		triangle { <3,-10.55,-8.42>, <3,-10.51,-8.46>, <-1.45,-11.8,-9.93> }
		triangle { <-1.45,-11.8,-9.93>, <-14,-16.42,-13.09>, <3,-10.55,-8.42> }
		triangle { <-14,-16.42,-13.09>, <-8.72,-12.32,-13.92>, <-14,-13.09,-16.42> }
		triangle { <-14,-13.09,-16.42>, <-11.42,-9.88,-17.1>, <-14,-9.11,-18.92> }

		triangle { <3,-16.51,-4.85>, <-5.62,-16.51,-4.85>, <-8.65,-18.21,-3.71> }
		triangle { <-8.65,-18.21,-3.71>, <3,-18.21,-3.71>, <3,-16.51,-4.85> }
		triangle { <3,-18.21,-3.71>, <3,-19.35,-2.01>, <-10.78,-19.35,-2.01> }
		triangle { <-10.78,-19.35,-2.01>, <-8.65,-18.21,-3.71>, <3,-18.21,-3.71> }
		triangle { <3,-19.75,0>, <-11.54,-19.75,0>, <-10.78,-19.35,-2.01> }
		triangle { <-10.78,-19.35,-2.01>, <3,-19.35,-2.01>, <3,-19.75,0> }
		triangle { <3,-14.5,-5.25>, <-1.6,-14.5,-5.25>, <-5.62,-16.51,-4.85> }
		triangle { <-5.62,-16.51,-4.85>, <3,-16.51,-4.85>, <3,-14.5,-5.25> }
		triangle { <3,-12.49,-4.85>, <-1.6,-14.5,-5.25>, <3,-14.5,-5.25> }

		triangle { <-1.45,-11.8,-9.93>, <3,-11.8,-9.93>, <3,-10.51,-8.46> }
		triangle { <-5.64,-12.46,-11.87>, <3,-12.46,-11.87>, <3,-12.31,-13.93> }
		triangle { <3,-12.31,-13.93>, <-8.72,-12.32,-13.92>, <-5.64,-12.46,-11.87> }
		triangle { <3,-7.93,-17.76>, <-10.63,-7.93,-17.76>, <-11.42,-9.88,-17.1> }
		triangle { <-11.42,-9.88,-17.1>, <3,-9.88,-17.1>, <3,-7.93,-17.76> }
		triangle { <-10.68,-11.41,-15.75>, <3,-11.41,-15.75>, <3,-9.88,-17.1> }
		triangle { <3,-9.88,-17.1>, <-11.42,-9.88,-17.1>, <-10.68,-11.41,-15.75> }
		triangle { <3,-2.7,-15.18>, <-1.56,-2.7,-15.18>, <-5.49,-4.05,-16.72> }
		triangle { <-5.49,-4.05,-16.72>, <3,-4.05,-16.72>, <3,-2.7,-15.18> }
		triangle { <3,-4.05,-16.72>, <-5.49,-4.05,-16.72>, <-8.81,-5.89,-17.63> }
		triangle { <-8.81,-5.89,-17.63>, <3,-5.89,-17.63>, <3,-4.05,-16.72> }
		triangle { <3,-7.93,-17.76>, <3,-5.89,-17.63>, <-8.81,-5.89,-17.63> }
		triangle { <-8.81,-5.89,-17.63>, <-10.63,-7.93,-17.76>, <3,-7.93,-17.76> }
		triangle { <3,-2,-13.24>, <-1.56,-2.7,-15.18>, <3,-2.7,-15.18> }
		triangle { <3,-11.41,-15.75>, <-10.68,-11.41,-15.75>, <-8.72,-12.32,-13.92> }
		triangle { <-8.72,-12.32,-13.92>, <3,-12.31,-13.93>, <3,-11.41,-15.75> }
		triangle { <3,-12.46,-11.87>, <-5.64,-12.46,-11.87>, <-1.45,-11.8,-9.93> }
		triangle { <-1.45,-11.8,-9.93>, <3,-11.8,-9.93>, <3,-12.46,-11.87> }

		triangle { <15,-3.44,-8.31>, <21,-3.44,-8.31>, <21,0,-9> }
		triangle { <21,0,-9>, <15,0,-9>, <15,-3.44,-8.31> }
		triangle { <21,-3.44,-8.31>, <21,-2.3,-5.54>, <21,0,-6> }
		triangle { <21,0,-6>, <21,0,-9>, <21,-3.44,-8.31> }
		triangle { <15,-3.44,-8.31>, <21,-3.44,-8.31>, <21,-4.25,-7.77> }
		triangle { <21,-4.25,-7.77>, <15,-4.25,-7.77>, <15,-3.44,-8.31> }
		triangle { <15,-8.31,-3.44>, <21,-8.31,-3.44>, <21,-9,0> }
		triangle { <21,-9,0>, <15,-9,0>, <15,-8.31,-3.44> }
		triangle { <21,-7.77,-4.25>, <21,-8.31,-3.44>, <21,-5.54,-2.3> }
		triangle { <21,-5.54,-2.3>, <21,-4.24,-4.24>, <21,-7.77,-4.25> }
		triangle { <21,-9,0>, <21,-6,0>, <21,-5.54,-2.3> }
		triangle { <21,-5.54,-2.3>, <21,-8.31,-3.44>, <21,-9,0> }
		triangle { <21,-4.25,-7.77>, <15,-4.25,-7.77>, <15,-5.66,-5.66> }
		triangle { <15,-5.66,-5.66>, <21,-5.66,-5.66>, <21,-4.25,-7.77> }
		triangle { <21,-7.77,-4.25>, <15,-7.77,-4.25>, <15,-5.66,-5.66> }
		triangle { <15,-5.66,-5.66>, <21,-5.66,-5.66>, <21,-7.77,-4.25> }
		triangle { <15,-8.31,-3.44>, <21,-8.31,-3.44>, <21,-7.77,-4.25> }
		triangle { <21,-7.77,-4.25>, <15,-7.77,-4.25>, <15,-8.31,-3.44> }
		triangle { <21,-2.3,-5.54>, <21,-3.44,-8.31>, <21,-4.25,-7.77> }
		triangle { <21,-4.25,-7.77>, <21,-4.24,-4.24>, <21,-2.3,-5.54> }
		triangle { <21,-4.25,-7.77>, <21,-4.24,-4.24>, <21,-5.66,-5.66> }
		triangle { <21,-5.66,-5.66>, <21,-4.24,-4.24>, <21,-7.77,-4.25> }

		triangle { <3,-21.05,0>, <3,-19.05,0>, <3,-18.7,-1.72> }
		triangle { <3,-18.7,-1.72>, <3,-20.55,-2.49>, <3,-21.05,0> }
		triangle { <13,-19.05,0>, <13,-21.05,0>, <13,-20.55,-2.49> }
		triangle { <13,-20.55,-2.49>, <13,-18.7,-1.72>, <13,-19.05,0> }
		triangle { <3,-20.55,-2.49>, <3,-18.7,-1.72>, <3,-17.73,-3.18> }
		triangle { <3,-17.73,-3.18>, <3,-19.14,-4.6>, <3,-20.55,-2.49> }
		triangle { <13,-18.7,-1.72>, <13,-20.55,-2.49>, <13,-19.14,-4.6> }
		triangle { <13,-19.14,-4.6>, <13,-17.73,-3.18>, <13,-18.7,-1.72> }
		triangle { <3,-19.14,-4.6>, <3,-17.73,-3.18>, <3,-16.27,-4.16> }
		triangle { <3,-16.27,-4.16>, <3,-17.04,-6>, <3,-19.14,-4.6> }
		triangle { <13,-17.73,-3.18>, <13,-19.14,-4.6>, <13,-17.04,-6> }
		triangle { <13,-17.04,-6>, <13,-16.27,-4.16>, <13,-17.73,-3.18> }
		triangle { <3,-17.04,-6>, <3,-16.27,-4.16>, <3,-14.55,-4.5> }
		triangle { <3,-14.55,-4.5>, <3,-14.55,-6.5>, <3,-17.04,-6> }
		triangle { <13,-16.27,-4.16>, <13,-17.04,-6>, <13,-14.55,-6.5> }
		triangle { <13,-14.55,-6.5>, <13,-14.55,-4.5>, <13,-16.27,-4.16> }
		triangle { <3,-14.55,-6.5>, <3,-14.55,-4.5>, <3,-12.82,-4.16> }
		triangle { <3,-12.82,-4.16>, <3,-12.06,-6>, <3,-14.55,-6.5> }
		triangle { <13,-14.55,-4.5>, <13,-14.55,-6.5>, <13,-12.06,-6> }
		triangle { <13,-12.06,-6>, <13,-12.82,-4.16>, <13,-14.55,-4.5> }
		triangle { <3,-12.06,-6>, <3,-12.82,-4.16>, <3,-11.37,-3.18> }
		triangle { <3,-11.37,-3.18>, <3,-9.95,-4.6>, <3,-12.06,-6> }
		triangle { <13,-12.82,-4.16>, <13,-12.06,-6>, <13,-9.95,-4.6> }
		triangle { <13,-9.95,-4.6>, <13,-11.37,-3.18>, <13,-12.82,-4.16> }
		triangle { <3,-9.95,-4.6>, <3,-11.37,-3.18>, <3,-10.39,-1.72> }
		triangle { <3,-10.39,-1.72>, <3,-8.54,-2.49>, <3,-9.95,-4.6> }
		triangle { <13,-11.37,-3.18>, <13,-9.95,-4.6>, <13,-8.54,-2.49> }
		triangle { <13,-8.54,-2.49>, <13,-10.39,-1.72>, <13,-11.37,-3.18> }
		triangle { <3,-8.54,-2.49>, <3,-10.39,-1.72>, <3,-10.05,0> }
		triangle { <3,-10.05,0>, <3,-8.05,0>, <3,-8.54,-2.49> }
		triangle { <13,-10.39,-1.72>, <13,-8.54,-2.49>, <13,-8.05,0> }
		triangle { <13,-8.05,0>, <13,-10.05,0>, <13,-10.39,-1.72> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,-6.5,0,-10,0,0,0,0,-6.5,13,-14.5,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,-4.5,0,-10,0,0,0,0,-4.5,13,-14.5,0> }

	mesh {
		triangle { <3,-10.52,-18.23>, <3,-9.52,-16.5>, <3,-7.86,-17.06> }
		triangle { <3,-7.86,-17.06>, <3,-8.12,-19.04>, <3,-10.52,-18.23> }
		triangle { <13,-9.52,-16.5>, <13,-10.52,-18.23>, <13,-8.12,-19.04> }
		triangle { <13,-8.12,-19.04>, <13,-7.86,-17.06>, <13,-9.52,-16.5> }
		triangle { <3,-8.12,-19.04>, <3,-7.86,-17.06>, <3,-6.11,-16.95> }
		triangle { <3,-6.11,-16.95>, <3,-5.59,-18.88>, <3,-8.12,-19.04> }
		triangle { <13,-7.86,-17.06>, <13,-8.12,-19.04>, <13,-5.59,-18.88> }
		triangle { <13,-5.59,-18.88>, <13,-6.11,-16.95>, <13,-7.86,-17.06> }
		triangle { <3,-5.59,-18.88>, <3,-6.11,-16.95>, <3,-4.53,-16.17> }
		triangle { <3,-4.53,-16.17>, <3,-3.32,-17.76>, <3,-5.59,-18.88> }
		triangle { <13,-6.11,-16.95>, <13,-5.59,-18.88>, <13,-3.32,-17.76> }
		triangle { <13,-3.32,-17.76>, <13,-4.53,-16.17>, <13,-6.11,-16.95> }
		triangle { <3,-3.32,-17.76>, <3,-4.53,-16.17>, <3,-3.38,-14.85> }
		triangle { <3,-3.38,-14.85>, <3,-1.64,-15.85>, <3,-3.32,-17.76> }
		triangle { <13,-4.53,-16.17>, <13,-3.32,-17.76>, <13,-1.64,-15.85> }
		triangle { <13,-1.64,-15.85>, <13,-3.38,-14.85>, <13,-4.53,-16.17> }
		triangle { <3,-1.64,-15.85>, <3,-3.38,-14.85>, <3,-2.81,-13.19> }
		triangle { <3,-2.81,-13.19>, <3,-0.83,-13.45>, <3,-1.64,-15.85> }
		triangle { <13,-3.38,-14.85>, <13,-1.64,-15.85>, <13,-0.83,-13.45> }
		triangle { <13,-0.83,-13.45>, <13,-2.81,-13.19>, <13,-3.38,-14.85> }
		triangle { <3,-0.83,-13.45>, <3,-2.81,-13.19>, <3,-2.93,-11.43> }
		triangle { <3,-2.93,-11.43>, <3,-0.99,-10.92>, <3,-0.83,-13.45> }
		triangle { <13,-2.81,-13.19>, <13,-0.83,-13.45>, <13,-0.99,-10.92> }
		triangle { <13,-0.99,-10.92>, <13,-2.93,-11.43>, <13,-2.81,-13.19> }
		triangle { <3,-0.99,-10.92>, <3,-2.93,-11.43>, <3,-3.7,-9.86> }
		triangle { <3,-3.7,-9.86>, <3,-2.12,-8.64>, <3,-0.99,-10.92> }
		triangle { <13,-2.93,-11.43>, <13,-0.99,-10.92>, <13,-2.12,-8.64> }
		triangle { <13,-2.12,-8.64>, <13,-3.7,-9.86>, <13,-2.93,-11.43> }
		triangle { <3,-2.12,-8.64>, <3,-3.7,-9.86>, <3,-5.02,-8.7> }
		triangle { <3,-5.02,-8.7>, <3,-4.02,-6.97>, <3,-2.12,-8.64> }
		triangle { <13,-3.7,-9.86>, <13,-2.12,-8.64>, <13,-4.02,-6.97> }
		triangle { <13,-4.02,-6.97>, <13,-5.02,-8.7>, <13,-3.7,-9.86> }
		triangle { <3,-4.02,-6.97>, <3,-5.02,-8.7>, <3,-6.69,-8.14> }
		triangle { <3,-6.69,-8.14>, <3,-6.43,-6.15>, <3,-4.02,-6.97> }
		triangle { <13,-5.02,-8.7>, <13,-4.02,-6.97>, <13,-6.43,-6.15> }
		triangle { <13,-6.43,-6.15>, <13,-6.69,-8.14>, <13,-5.02,-8.7> }
		triangle { <3,-6.43,-6.15>, <3,-6.69,-8.14>, <3,-8.44,-8.25> }
		triangle { <3,-8.44,-8.25>, <3,-8.96,-6.32>, <3,-6.43,-6.15> }
		triangle { <13,-6.69,-8.14>, <13,-6.43,-6.15>, <13,-8.96,-6.32> }
		triangle { <13,-8.96,-6.32>, <13,-8.44,-8.25>, <13,-6.69,-8.14> }
		triangle { <3,-8.96,-6.32>, <3,-8.44,-8.25>, <3,-10.01,-9.03> }
		triangle { <3,-10.01,-9.03>, <3,-11.23,-7.44>, <3,-8.96,-6.32> }
		triangle { <13,-8.44,-8.25>, <13,-8.96,-6.32>, <13,-11.23,-7.44> }
		triangle { <13,-11.23,-7.44>, <13,-10.01,-9.03>, <13,-8.44,-8.25> }
		triangle { <3,-11.23,-7.44>, <3,-10.01,-9.03>, <3,-11.17,-10.35> }
		triangle { <3,-11.17,-10.35>, <3,-12.9,-9.35>, <3,-11.23,-7.44> }
		triangle { <13,-10.01,-9.03>, <13,-11.23,-7.44>, <13,-12.9,-9.35> }
		triangle { <13,-12.9,-9.35>, <13,-11.17,-10.35>, <13,-10.01,-9.03> }
		triangle { <3,-12.9,-9.35>, <3,-11.17,-10.35>, <3,-11.74,-12.01> }
		triangle { <3,-11.74,-12.01>, <3,-13.72,-11.75>, <3,-12.9,-9.35> }
		triangle { <13,-11.17,-10.35>, <13,-12.9,-9.35>, <13,-13.72,-11.75> }
		triangle { <13,-13.72,-11.75>, <13,-11.74,-12.01>, <13,-11.17,-10.35> }
		triangle { <3,-13.72,-11.75>, <3,-11.74,-12.01>, <3,-11.62,-13.76> }
		triangle { <3,-11.62,-13.76>, <3,-13.55,-14.28>, <3,-13.72,-11.75> }
		triangle { <13,-11.74,-12.01>, <13,-13.72,-11.75>, <13,-13.55,-14.28> }
		triangle { <13,-13.55,-14.28>, <13,-11.62,-13.76>, <13,-11.74,-12.01> }
		triangle { <3,-13.55,-14.28>, <3,-11.62,-13.76>, <3,-10.84,-15.34> }
		triangle { <3,-10.84,-15.34>, <3,-12.43,-16.55>, <3,-13.55,-14.28> }
		triangle { <13,-11.62,-13.76>, <13,-13.55,-14.28>, <13,-12.43,-16.55> }
		triangle { <13,-12.43,-16.55>, <13,-10.84,-15.34>, <13,-11.62,-13.76> }
		triangle { <3,-12.43,-16.55>, <3,-10.84,-15.34>, <3,-9.52,-16.5> }
		triangle { <3,-9.52,-16.5>, <3,-10.52,-18.23>, <3,-12.43,-16.55> }
		triangle { <13,-10.84,-15.34>, <13,-12.43,-16.55>, <13,-10.52,-18.23> }
		triangle { <13,-10.52,-18.23>, <13,-9.52,-16.5>, <13,-10.84,-15.34> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,-3.25,-5.63,-10,0,0,0,5.63,-3.25,13,-7.3,-12.6> }
	object { _4_dash_4cyli_dot_dat matrix <0,-4.5,0,-10,0,0,0,0,-4.5,13,-7.3,-12.6> }

}
#end

#declare s_slash_6580b_dot_dat = #if (QUAL = 0) box { <1,-6,-1.03>, <21,-2.73,3.83> } #else object {
// ~Subpart 6580 Wheel 1-2 Center

	mesh {
		triangle { <21,-4.52,3.83>, <21,-5.54,2.3>, <21,-6,0> }
		triangle { <21,-6,0>, <21,-2.73,0.73>, <21,-4.52,3.83> }
		triangle { <21,-5.79,-1.03>, <1,-5.79,-1.03>, <1,-2.73,0.73> }
		triangle { <1,-2.73,0.73>, <21,-2.73,0.73>, <21,-5.79,-1.03> }
		triangle { <1,-6,0>, <1,-5.54,2.3>, <1,-4.52,3.83> }
		triangle { <1,-4.52,3.83>, <1,-2.73,0.73>, <1,-6,0> }
		triangle { <1,-4.52,3.83>, <21,-4.52,3.83>, <21,-2.73,0.73> }
		triangle { <21,-2.73,0.73>, <1,-2.73,0.73>, <1,-4.52,3.83> }
		triangle { <21,-5.79,-1.03>, <21,-2.73,0.73>, <21,-6,0> }

	}
}
#end

#declare _6580_dot_dat = #if (QUAL = 0) box { <-52.06,-52.06,-29>, <52.06,52.06,29> } #else union {
// Wheel 43.2 x 28 Balloon Small

	object { s_slash_6580a_dot_dat matrix <0,0,1,-0.5,0.87,0,-0.87,-0.5,0,0,0,0> }
	object { s_slash_6580a_dot_dat matrix <0,0,1,-0.5,0.87,0,0.87,0.5,0,0,0,0> }
	object { s_slash_6580a_dot_dat matrix <0,0,1,0.5,-0.87,0,0.87,0.5,0,0,0,0> }
	object { s_slash_6580a_dot_dat matrix <0,0,1,0.5,-0.87,0,-0.87,-0.5,0,0,0,0> }
	object { s_slash_6580b_dot_dat matrix <0,0,-1,-0.5,0.87,0,0.87,0.5,0,0,0,22> }
	object { s_slash_6580b_dot_dat matrix <0,0,-1,0.5,-0.87,0,-0.87,-0.5,0,0,0,22> }
}
#end

#declare overhead__crane_dot_dat = union {
// Untitled
	object {
		_30211_dot_dat
		matrix <1-SW/28.28,0,0,0,1-SW/80,0,0,0,1-SW/164.14,0,SW/-3.33333,SW/-79.2947>
		matrix <0,0,-1,1,0,0,0,-1,0,-54,-30,10>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_30211_dot_dat
		matrix <1-SW/28.28,0,0,0,1-SW/80,0,0,0,1-SW/164.14,0,SW/-3.33333,SW/-79.2947>
		matrix <0,0,1,-1,0,0,0,-1,0,18,-30,10>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,-1,0,1,0,1,0,0,-28,-123,6>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,6>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,-1,0,1,0,1,0,0,-28,-123,-74>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,-74>
	}
	object {
		_3482_dot_dat
		matrix <1-SW/44,0,0,0,1-SW/44,0,0,0,1-SW/20,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-34,-81,10>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3482_dot_dat
		matrix <1-SW/44,0,0,0,1-SW/44,0,0,0,1-SW/20,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-2,-81,10>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_6580_dot_dat
		matrix <1-SW/104.12,0,0,0,1-SW/104.12,0,0,0,1-SW/58,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-18,40,9>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4282_dot_dat
		matrix <1-SW/320,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-18,-131,-114>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,-1,0,1,0,1,0,0,-28,-123,-154>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,-154>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,-1,0,1,0,1,0,0,-28,-123,-234>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,-234>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,326>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,246>
	}
	object {
		_4282_dot_dat
		matrix <1-SW/320,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-18,-131,206>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,166>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,86>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,646>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,566>
	}
	object {
		_4282_dot_dat
		matrix <1-SW/320,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-18,-131,526>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,486>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,406>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,966>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,886>
	}
	object {
		_4282_dot_dat
		matrix <1-SW/320,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-18,-131,846>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,806>
	}
	object {
		_4215p03_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/20,0,SW/2.23529,0>
		matrix <0,0,1,0,1,0,-1,0,0,-8,-123,726>
	}
}

#declare _4488_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <34,16,20> } #else union {
// Plate  2 x  2 with Wheel Holder
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-3,0,0,0,1,10,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-10,4,0> }
	#end
	object { box5_dot_dat matrix <6,0,0,0,-12,0,0,0,16,10,16,0> }
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,-2,4,10> }
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,2,-2,4,-10> }
	mesh {
		triangle { <20,16,20>, <16,16,16>, <4,16,16> }
		triangle { <4,16,16>, <0,16,20>, <20,16,20> }
		triangle { <0,16,20>, <4,16,16>, <4,16,-16> }
		triangle { <4,16,-16>, <0,16,-20>, <0,16,20> }
		triangle { <0,16,-20>, <4,16,-16>, <16,16,-16> }
		triangle { <16,16,-16>, <20,16,-20>, <0,16,-20> }
		triangle { <20,16,-20>, <16,16,-16>, <16,16,16> }
		triangle { <16,16,16>, <20,16,20>, <20,16,-20> }
		triangle { <0,8,20>, <0,8,16>, <-16,8,16> }
		triangle { <-16,8,16>, <-20,8,20>, <0,8,20> }
		triangle { <-20,8,20>, <-16,8,16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <-20,8,20> }
		triangle { <-20,8,-20>, <-16,8,-16>, <0,8,-16> }
		triangle { <0,8,-16>, <0,8,-20>, <-20,8,-20> }
	}
	object { rect_dot_dat matrix <8,0,0,0,1,0,0,0,16,-8,4,0> }
	mesh {
		triangle { <0,16,20>, <0,8,20>, <0,8,-20> }
		triangle { <0,8,-20>, <0,16,-20>, <0,16,20> }
		triangle { <0,8,16>, <0,4,16>, <-16,4,16> }
		triangle { <-16,4,16>, <-16,8,16>, <0,8,16> }
		triangle { <-16,8,16>, <-16,4,16>, <-16,4,-16> }
		triangle { <-16,4,-16>, <-16,8,-16>, <-16,8,16> }
		triangle { <-16,8,-16>, <-16,4,-16>, <0,4,-16> }
		triangle { <0,4,-16>, <0,8,-16>, <-16,8,-16> }
		triangle { <0,8,-16>, <0,4,-16>, <0,4,16> }
		triangle { <0,4,16>, <0,8,16>, <0,8,-16> }
	}
	object { _4_dash_4disc_dot_dat matrix <0,5,0,1,0,0,0,0,5,22,5,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,5,0,-2,0,0,0,0,5,22,5,0> }
	mesh {
		triangle { <20,8,10>, <22,8,5>, <22,8,-5> }
		triangle { <22,8,-5>, <20,8,-10>, <20,8,10> }
		triangle { <20,2,10>, <22,2,5>, <22,2,-5> }
		triangle { <22,2,-5>, <20,2,-10>, <20,2,10> }
		triangle { <22,8,5>, <22,2,5>, <22,2,-5> }
		triangle { <22,2,-5>, <22,8,-5>, <22,8,5> }
		triangle { <20,16,20>, <20,0,20>, <20,0,-20> }
		triangle { <20,0,-20>, <20,16,-20>, <20,16,20> }
		triangle { <20,8,10>, <22,8,5>, <22,2,5> }
		triangle { <22,2,5>, <20,2,10>, <20,8,10> }
		triangle { <20,8,-10>, <22,8,-5>, <22,2,-5> }
		triangle { <22,2,-5>, <20,2,-10>, <20,8,-10> }
	}
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,20,0,0,0> }
	mesh {
		triangle { <-20,8,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,8,-20>, <-20,8,20> }
		triangle { <20,16,20>, <20,0,20>, <0,8,20> }
		triangle { <0,8,20>, <0,16,20>, <20,16,20> }
		triangle { <20,16,-20>, <20,0,-20>, <0,8,-20> }
		triangle { <0,8,-20>, <0,16,-20>, <20,16,-20> }
		triangle { <20,0,20>, <0,8,20>, <-20,8,20> }
		triangle { <-20,8,20>, <-20,0,20>, <20,0,20> }
		triangle { <20,0,-20>, <0,8,-20>, <-20,8,-20> }
		triangle { <-20,8,-20>, <-20,0,-20>, <20,0,-20> }
	}
	object { connect2_dot_dat matrix <0,0.67,0,-0.6,0,0,0,0,0.67,22,5,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _4859_dot_dat = #if (QUAL = 0) box { <-40,-4,-20>, <40,8,40> } #else #if (STUDS) union #else object #end {
// Wedge  3 x  4 Plate
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	mesh {
		triangle { <40,8,40>, <20,8,40>, <23,8,37> }
		triangle { <23,8,37>, <36,8,37>, <40,8,40> }
		triangle { <20,8,40>, <20,8,20>, <23,8,16> }
		triangle { <23,8,16>, <23,8,37>, <20,8,40> }
		triangle { <20,8,20>, <-20,8,20>, <-23,8,16> }
		triangle { <-23,8,16>, <23,8,16>, <20,8,20> }
		triangle { <-20,8,20>, <-20,8,40>, <-23,8,37> }
		triangle { <-23,8,37>, <-23,8,16>, <-20,8,20> }
		triangle { <-20,8,40>, <-40,8,40>, <-36,8,37> }
		triangle { <-36,8,37>, <-23,8,37>, <-20,8,40> }
		triangle { <-40,8,40>, <-20,8,-20>, <-18.33,8,-16> }
		triangle { <-18.33,8,-16>, <-36,8,37>, <-40,8,40> }
		triangle { <-20,8,-20>, <20,8,-20>, <18.33,8,-16> }
		triangle { <18.33,8,-16>, <-18.33,8,-16>, <-20,8,-20> }
		triangle { <20,8,-20>, <40,8,40>, <36,8,37> }
		triangle { <36,8,37>, <18.33,8,-16>, <20,8,-20> }
		triangle { <30,8,19>, <29,8,16>, <23,8,16> }
		triangle { <23,8,16>, <23,8,19>, <30,8,19> }
		triangle { <-30,8,19>, <-29,8,16>, <-23,8,16> }
		triangle { <-23,8,16>, <-23,8,19>, <-30,8,19> }
		triangle { <20.67,8,-9>, <20,8,-11>, <16,8,-11> }
		triangle { <16,8,-11>, <18,8,-9>, <20.67,8,-9> }
		triangle { <-20.67,8,-9>, <-20,8,-11>, <-16,8,-11> }
		triangle { <-16,8,-11>, <-18,8,-9>, <-20.67,8,-9> }
		triangle { <18,8,16>, <18,8,-9>, <16,8,-11> }
		triangle { <16,8,-11>, <16,8,16>, <18,8,16> }
		triangle { <-18,8,16>, <-18,8,-9>, <-16,8,-11> }
		triangle { <-16,8,-11>, <-16,8,16>, <-18,8,16> }
		triangle { <36,8,37>, <23,8,37>, <23,4,37> }
		triangle { <23,4,37>, <36,4,37>, <36,8,37> }
		triangle { <23,8,37>, <23,8,19>, <23,4,19> }
		triangle { <23,4,19>, <23,4,37>, <23,8,37> }
		triangle { <23,8,19>, <30,8,19>, <30,4,19> }
		triangle { <30,4,19>, <23,4,19>, <23,8,19> }
		triangle { <30,8,19>, <36,8,37>, <36,4,37> }
		triangle { <36,4,37>, <30,4,19>, <30,8,19> }
		triangle { <-36,8,37>, <-23,8,37>, <-23,4,37> }
		triangle { <-23,4,37>, <-36,4,37>, <-36,8,37> }
		triangle { <-23,8,37>, <-23,8,19>, <-23,4,19> }
		triangle { <-23,4,19>, <-23,4,37>, <-23,8,37> }
		triangle { <-23,8,19>, <-30,8,19>, <-30,4,19> }
		triangle { <-30,4,19>, <-23,4,19>, <-23,8,19> }
		triangle { <-30,8,19>, <-36,8,37>, <-36,4,37> }
		triangle { <-36,4,37>, <-30,4,19>, <-30,8,19> }
		triangle { <29,8,16>, <18,8,16>, <18,4,16> }
		triangle { <18,4,16>, <29,4,16>, <29,8,16> }
		triangle { <18,8,16>, <18,8,-9>, <18,4,-9> }
		triangle { <18,4,-9>, <18,4,16>, <18,8,16> }
		triangle { <18,8,-9>, <20.67,8,-9>, <20.67,4,-9> }
		triangle { <20.67,4,-9>, <18,4,-9>, <18,8,-9> }
		triangle { <20.67,8,-9>, <29,8,16>, <29,4,16> }
		triangle { <29,4,16>, <20.67,4,-9>, <20.67,8,-9> }
		triangle { <-29,8,16>, <-18,8,16>, <-18,4,16> }
		triangle { <-18,4,16>, <-29,4,16>, <-29,8,16> }
		triangle { <-18,8,16>, <-18,8,-9>, <-18,4,-9> }
		triangle { <-18,4,-9>, <-18,4,16>, <-18,8,16> }
		triangle { <-18,8,-9>, <-20.67,8,-9>, <-20.67,4,-9> }
		triangle { <-20.67,4,-9>, <-18,4,-9>, <-18,8,-9> }
		triangle { <-20.67,8,-9>, <-29,8,16>, <-29,4,16> }
		triangle { <-29,4,16>, <-20.67,4,-9>, <-20.67,8,-9> }
		triangle { <16,8,16>, <-16,8,16>, <-16,4,16> }
		triangle { <-16,4,16>, <16,4,16>, <16,8,16> }
		triangle { <-16,8,16>, <-16,8,-11>, <-16,4,-11> }
		triangle { <-16,4,-11>, <-16,4,16>, <-16,8,16> }
		triangle { <-16,8,-11>, <-20,8,-11>, <-20,4,-11> }
		triangle { <-20,4,-11>, <-16,4,-11>, <-16,8,-11> }
		triangle { <-20,8,-11>, <-18.33,8,-16>, <-18.33,4,-16> }
		triangle { <-18.33,4,-16>, <-20,4,-11>, <-20,8,-11> }
		triangle { <-18.33,8,-16>, <18.33,8,-16>, <18.33,4,-16> }
		triangle { <18.33,4,-16>, <-18.33,4,-16>, <-18.33,8,-16> }
		triangle { <18.33,8,-16>, <20,8,-11>, <20,4,-11> }
		triangle { <20,4,-11>, <18.33,4,-16>, <18.33,8,-16> }
		triangle { <20,8,-11>, <16,8,-11>, <16,4,-11> }
		triangle { <16,4,-11>, <20,4,-11>, <20,8,-11> }
		triangle { <16,8,-11>, <16,8,16>, <16,4,16> }
		triangle { <16,4,16>, <16,4,-11>, <16,8,-11> }
		triangle { <36,4,37>, <30,4,19>, <23,4,19> }
		triangle { <23,4,19>, <23,4,37>, <36,4,37> }
		triangle { <-36,4,37>, <-30,4,19>, <-23,4,19> }
		triangle { <-23,4,19>, <-23,4,37>, <-36,4,37> }
		triangle { <29,4,16>, <20.67,4,-9>, <18,4,-9> }
		triangle { <18,4,-9>, <18,4,16>, <29,4,16> }
		triangle { <-29,4,16>, <-20.67,4,-9>, <-18,4,-9> }
		triangle { <-18,4,-9>, <-18,4,16>, <-29,4,16> }
		triangle { <16,4,16>, <16,4,-11>, <-16,4,-11> }
		triangle { <-16,4,-11>, <-16,4,16>, <16,4,16> }
		triangle { <20,4,-11>, <18.33,4,-16>, <-18.33,4,-16> }
		triangle { <-18.33,4,-16>, <-20,4,-11>, <20,4,-11> }
		triangle { <20,0,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <20,0,-20>, <20,0,20> }
		triangle { <40,0,40>, <20,0,40>, <20,0,-20> }
		triangle { <-40,0,40>, <-20,0,40>, <-20,0,-20> }
		triangle { <40,0,40>, <20,0,40>, <20,8,40> }
		triangle { <20,8,40>, <40,8,40>, <40,0,40> }
		triangle { <20,0,40>, <20,0,20>, <20,8,20> }
		triangle { <20,8,20>, <20,8,40>, <20,0,40> }
		triangle { <20,0,20>, <-20,0,20>, <-20,8,20> }
		triangle { <-20,8,20>, <20,8,20>, <20,0,20> }
		triangle { <-20,0,20>, <-20,0,40>, <-20,8,40> }
		triangle { <-20,8,40>, <-20,8,20>, <-20,0,20> }
		triangle { <-20,0,40>, <-40,0,40>, <-40,8,40> }
		triangle { <-40,8,40>, <-20,8,40>, <-20,0,40> }
		triangle { <-40,0,40>, <-20,0,-20>, <-20,8,-20> }
		triangle { <-20,8,-20>, <-40,8,40>, <-40,0,40> }
		triangle { <-20,0,-20>, <20,0,-20>, <20,8,-20> }
		triangle { <20,8,-20>, <-20,8,-20>, <-20,0,-20> }
		triangle { <20,0,-20>, <40,0,40>, <40,8,40> }
		triangle { <40,8,40>, <20,8,-20>, <20,0,-20> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _550_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,48,10> } #else union {
// Brick  1 x  2 x  2
	mesh {
		triangle { <-2,47,6>, <-2,4,6>, <-2,4,2> }
		triangle { <-2,4,2>, <-2,44,2>, <-2,47,6> }
		triangle { <-2,44,2>, <-2,4,2>, <-5,4,6> }
		triangle { <-5,4,6>, <-5,47,6>, <-2,44,2> }
		triangle { <-2,47,6>, <-5,47,6>, <-2,44,2> }
		triangle { <2,47,6>, <2,4,6>, <2,4,2> }
		triangle { <2,4,2>, <2,44,2>, <2,47,6> }
		triangle { <2,44,2>, <2,4,2>, <5,4,6> }
		triangle { <5,4,6>, <5,47,6>, <2,44,2> }
		triangle { <2,47,6>, <5,47,6>, <2,44,2> }
		triangle { <2,47,-6>, <2,4,-6>, <2,4,-2> }
		triangle { <2,4,-2>, <2,44,-2>, <2,47,-6> }
		triangle { <2,44,-2>, <2,4,-2>, <5,4,-6> }
		triangle { <5,4,-6>, <5,47,-6>, <2,44,-2> }
		triangle { <2,47,-6>, <5,47,-6>, <2,44,-2> }
		triangle { <-2,47,-6>, <-2,4,-6>, <-2,4,-2> }
		triangle { <-2,4,-2>, <-2,44,-2>, <-2,47,-6> }
		triangle { <-2,44,-2>, <-2,4,-2>, <-5,4,-6> }
		triangle { <-5,4,-6>, <-5,47,-6>, <-2,44,-2> }
		triangle { <-2,47,-6>, <-5,47,-6>, <-2,44,-2> }
	}
	object { box5_dot_dat matrix <16,0,0,0,-44,0,0,0,6,0,48,0> }
	mesh {
		triangle { <-16,48,-6>, <-20,48,-10>, <20,48,-10> }
		triangle { <20,48,-10>, <16,48,-6>, <-16,48,-6> }
		triangle { <16,48,-6>, <20,48,-10>, <20,48,10> }
		triangle { <20,48,10>, <16,48,6>, <16,48,-6> }
		triangle { <16,48,6>, <20,48,10>, <-20,48,10> }
		triangle { <-20,48,10>, <-16,48,6>, <16,48,6> }
		triangle { <-16,48,6>, <-20,48,10>, <-20,48,-10> }
		triangle { <-20,48,-10>, <-16,48,-6>, <-16,48,6> }
	}
	object { box5_dot_dat matrix <-20,0,0,0,-48,0,0,0,10,0,48,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
	#end
}
#end

#declare _6069_dot_dat = #if (QUAL = 0) box { <-40,-4,-70>, <40,24,10> } #else union {
// Wedge  4 x  4 Triple
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,1,18,4,0> }
	object { box5_dot_dat matrix <2,0,0,0,4,0,0,0,1,-18,4,0> }
	object { box5_dot_dat matrix <1,0,0,0,4,0,0,0,2,10,4,-8> }
	object { box5_dot_dat matrix <1,0,0,0,4,0,0,0,2,-10,4,-8> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,4.67,0,18,11.33,-21> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,5,0,18,11,-19> }
	mesh {
		triangle { <16,6.67,-21>, <16,6,-19>, <16,16,-19> }
		triangle { <16,16,-19>, <16,16,-21>, <16,6.67,-21> }
		triangle { <16,16,-21>, <16,16,-19>, <20,16,-19> }
		triangle { <20,16,-19>, <20,16,-21>, <16,16,-21> }
	}
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,4.67,0,-18,11.33,-21> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,5,0,-18,11,-19> }
	mesh {
		triangle { <-16,6.67,-21>, <-16,6,-19>, <-16,16,-19> }
		triangle { <-16,16,-19>, <-16,16,-21>, <-16,6.67,-21> }
		triangle { <-16,16,-21>, <-16,16,-19>, <-20,16,-19> }
		triangle { <-20,16,-19>, <-20,16,-21>, <-16,16,-21> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,2,10,16,-28> }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,2,-10,16,-28> }
	mesh {
		triangle { <11,8.33,-26>, <11,16,-26>, <11,16,-30> }
		triangle { <11,16,-30>, <11,9.67,-30>, <11,8.33,-26> }
		triangle { <9,8.33,-26>, <9,16,-26>, <9,16,-30> }
		triangle { <9,16,-30>, <9,9.67,-30>, <9,8.33,-26> }
		triangle { <-9,8.33,-26>, <-9,16,-26>, <-9,16,-30> }
		triangle { <-9,16,-30>, <-9,9.67,-30>, <-9,8.33,-26> }
		triangle { <-11,8.33,-26>, <-11,16,-26>, <-11,16,-30> }
		triangle { <-11,16,-30>, <-11,9.67,-30>, <-11,8.33,-26> }
		triangle { <11,8.33,-26>, <11,16,-26>, <9,16,-26> }
		triangle { <9,16,-26>, <9,8.33,-26>, <11,8.33,-26> }
		triangle { <-11,8.33,-26>, <-11,16,-26>, <-9,16,-26> }
		triangle { <-9,16,-26>, <-9,8.33,-26>, <-11,8.33,-26> }
	}
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,-1.33,0,4,0,0,0,7.67,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,-1.33,0,-4,0,0,0,7.67,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,5,0,0,0,4,0,7.67,-20> }
	#if (STUDS)
		object { stud3a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,12,-20> }
	#end
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,-2,0,6,0,0,0,17.33,-50> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,-2,0,-6,0,0,0,17.33,-50> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-8,0,-2.67,0,8,0,0,0,18,-50> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-8,0,-2.67,0,-8,0,0,0,18,-50> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,2.67,0,0,0,6,0,17.33,-50> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,2,0,0,0,8,0,18,-50> }
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,-50> }
	#end
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,2,0,16,-12> }
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,2,0,8,8> }
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,8,0,4,-2> }
	mesh {
		triangle { <22,24,-33>, <20,24,-30>, <-20,24,-30> }
		triangle { <-20,24,-30>, <-22,24,-33>, <22,24,-33> }
		triangle { <22,24,-33>, <20,24,-30>, <20,24,10> }
		triangle { <20,24,10>, <22,24,-14>, <22,24,-33> }
		triangle { <-22,24,-33>, <-20,24,-30>, <-20,24,10> }
		triangle { <-20,24,10>, <-22,24,-14>, <-22,24,-33> }
		triangle { <36,24,-13>, <36,24,-10>, <24,24,-10> }
		triangle { <24,24,-10>, <22,24,-13>, <36,24,-13> }
		triangle { <-36,24,-13>, <-36,24,-10>, <-24,24,-10> }
		triangle { <-24,24,-10>, <-22,24,-13>, <-36,24,-13> }
		triangle { <22,24,-13>, <24,24,-10>, <24,24,6> }
		triangle { <24,24,6>, <20,24,10>, <22,24,-13> }
		triangle { <-22,24,-13>, <-24,24,-10>, <-24,24,6> }
		triangle { <-24,24,6>, <-20,24,10>, <-22,24,-13> }
		triangle { <20,24,10>, <24,24,6>, <36,24,6> }
		triangle { <36,24,6>, <40,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-24,24,6>, <-36,24,6> }
		triangle { <-36,24,6>, <-40,24,10>, <-20,24,10> }
		triangle { <40,24,10>, <36,24,6>, <36,24,-13> }
		triangle { <36,24,-13>, <40,24,-10>, <40,24,10> }
		triangle { <-40,24,10>, <-36,24,6>, <-36,24,-13> }
		triangle { <-36,24,-13>, <-40,24,-10>, <-40,24,10> }
		triangle { <40,24,-10>, <36,24,-13>, <18.33,24,-66> }
		triangle { <18.33,24,-66>, <20,24,-70>, <40,24,-10> }
		triangle { <-40,24,-10>, <-36,24,-13>, <-18.33,24,-66> }
		triangle { <-18.33,24,-66>, <-20,24,-70>, <-40,24,-10> }
		triangle { <20,24,-70>, <18.33,24,-66>, <-18.33,24,-66> }
		triangle { <-18.33,24,-66>, <-20,24,-70>, <20,24,-70> }
		triangle { <20.67,24,-59>, <20,24,-61>, <16,24,-61> }
		triangle { <16,24,-61>, <18,24,-59>, <20.67,24,-59> }
		triangle { <-20.67,24,-59>, <-20,24,-61>, <-16,24,-61> }
		triangle { <-16,24,-61>, <-18,24,-59>, <-20.67,24,-59> }
		triangle { <18,24,-59>, <16,24,-61>, <16,24,-33> }
		triangle { <16,24,-33>, <18,24,-33>, <18,24,-59> }
		triangle { <-18,24,-59>, <-16,24,-61>, <-16,24,-33> }
		triangle { <-16,24,-33>, <-18,24,-33>, <-18,24,-59> }
		triangle { <20,20,-61>, <18.33,20,-66>, <-18.33,20,-66> }
		triangle { <-18.33,20,-66>, <-20,20,-61>, <20,20,-61> }
		triangle { <20,0,-10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,0,-10>, <20,0,-10> }
		triangle { <16,24,-33>, <-16,24,-33>, <-16,11,-33> }
		triangle { <-16,11,-33>, <16,11,-33>, <16,24,-33> }
		triangle { <-16,24,-33>, <-16,24,-61>, <-16,20,-61> }
		triangle { <-16,20,-61>, <-16,11,-33>, <-16,24,-33> }
		triangle { <-16,24,-61>, <-20,24,-61>, <-20,20,-61> }
		triangle { <-20,20,-61>, <-16,20,-61>, <-16,24,-61> }
		triangle { <-20,24,-61>, <-18.33,24,-66>, <-18.33,20,-66> }
		triangle { <-18.33,20,-66>, <-20,20,-61>, <-20,24,-61> }
		triangle { <-18.33,24,-66>, <18.33,24,-66>, <18.33,20,-66> }
		triangle { <18.33,20,-66>, <-18.33,20,-66>, <-18.33,24,-66> }
		triangle { <18.33,24,-66>, <20,24,-61>, <20,20,-61> }
		triangle { <20,20,-61>, <18.33,20,-66>, <18.33,24,-66> }
		triangle { <20,24,-61>, <16,24,-61>, <16,20,-61> }
		triangle { <16,20,-61>, <20,20,-61>, <20,24,-61> }
		triangle { <16,24,-61>, <16,24,-33>, <16,11,-33> }
		triangle { <16,11,-33>, <16,20,-61>, <16,24,-61> }
		triangle { <36,20,-13>, <22,6,-13>, <22,24,-13> }
		triangle { <22,24,-13>, <36,24,-13>, <36,20,-13> }
		triangle { <22,6,-13>, <22,13,-33>, <22,24,-33> }
		triangle { <22,24,-33>, <22,24,-13>, <22,6,-13> }
		triangle { <22,13,-33>, <20,11,-33>, <18,11,-33> }
		triangle { <22,13,-33>, <18,11,-33>, <18,24,-33> }
		triangle { <18,24,-33>, <22,24,-33>, <22,13,-33> }
		triangle { <18,11,-33>, <18,19.33,-59>, <18,24,-59> }
		triangle { <18,24,-59>, <18,24,-33>, <18,11,-33> }
		triangle { <18,19.33,-59>, <20,19.33,-59>, <20.67,20,-59> }
		triangle { <18,19.33,-59>, <20.67,20,-59>, <20.67,24,-59> }
		triangle { <20.67,24,-59>, <18,24,-59>, <18,19.33,-59> }
		triangle { <20.67,20,-59>, <36,20,-13>, <36,24,-13> }
		triangle { <36,24,-13>, <20.67,24,-59>, <20.67,20,-59> }
		triangle { <-36,20,-13>, <-22,6,-13>, <-22,24,-13> }
		triangle { <-22,24,-13>, <-36,24,-13>, <-36,20,-13> }
		triangle { <-22,6,-13>, <-22,13,-33>, <-22,24,-33> }
		triangle { <-22,24,-33>, <-22,24,-13>, <-22,6,-13> }
		triangle { <-22,13,-33>, <-20,11,-33>, <-18,11,-33> }
		triangle { <-22,13,-33>, <-18,11,-33>, <-18,24,-33> }
		triangle { <-18,24,-33>, <-22,24,-33>, <-22,13,-33> }
		triangle { <-18,11,-33>, <-18,19.33,-59>, <-18,24,-59> }
		triangle { <-18,24,-59>, <-18,24,-33>, <-18,11,-33> }
		triangle { <-18,19.33,-59>, <-20,19.33,-59>, <-20.67,20,-59> }
		triangle { <-18,19.33,-59>, <-20.67,20,-59>, <-20.67,24,-59> }
		triangle { <-20.67,24,-59>, <-18,24,-59>, <-18,19.33,-59> }
		triangle { <-20.67,20,-59>, <-36,20,-13>, <-36,24,-13> }
		triangle { <-36,24,-13>, <-20.67,24,-59>, <-20.67,20,-59> }
		triangle { <20,4.67,-14>, <-20,4.67,-14>, <-20,16,-14> }
		triangle { <-20,16,-14>, <20,16,-14>, <20,4.67,-14> }
		triangle { <-20,4.67,-14>, <-20,10,-30>, <-20,24,-30> }
		triangle { <-20,24,-30>, <-20,16,-14>, <-20,4.67,-14> }
		triangle { <-20,10,-30>, <20,10,-30>, <20,24,-30> }
		triangle { <20,24,-30>, <-20,24,-30>, <-20,10,-30> }
		triangle { <20,10,-30>, <20,4.67,-14>, <20,16,-14> }
		triangle { <20,16,-14>, <20,24,-30>, <20,10,-30> }
		triangle { <36,20,-10>, <24,8,-10>, <24,24,-10> }
		triangle { <24,24,-10>, <36,24,-10>, <36,20,-10> }
		triangle { <24,8,-10>, <24,8,6>, <24,24,6> }
		triangle { <24,24,6>, <24,24,-10>, <24,8,-10> }
		triangle { <24,8,6>, <36,20,6>, <36,24,6> }
		triangle { <36,24,6>, <24,24,6>, <24,8,6> }
		triangle { <36,20,6>, <36,20,-10>, <36,24,-10> }
		triangle { <36,24,-10>, <36,24,6>, <36,20,6> }
		triangle { <-36,20,-10>, <-24,8,-10>, <-24,24,-10> }
		triangle { <-24,24,-10>, <-36,24,-10>, <-36,20,-10> }
		triangle { <-24,8,-10>, <-24,8,6>, <-24,24,6> }
		triangle { <-24,24,6>, <-24,24,-10>, <-24,8,-10> }
		triangle { <-24,8,6>, <-36,20,6>, <-36,24,6> }
		triangle { <-36,24,6>, <-24,24,6>, <-24,8,6> }
		triangle { <-36,20,6>, <-36,20,-10>, <-36,24,-10> }
		triangle { <-36,24,-10>, <-36,24,6>, <-36,20,6> }
		triangle { <20,24,-30>, <20,16,-14>, <20,16,-10> }
		triangle { <20,16,-10>, <20,24,10>, <20,24,-30> }
		triangle { <-20,24,-30>, <-20,16,-14>, <-20,16,-10> }
		triangle { <-20,16,-10>, <-20,24,10>, <-20,24,-30> }
		triangle { <20,4,-10>, <-20,4,-10>, <-20,16,-10> }
		triangle { <-20,16,-10>, <20,16,-10>, <20,4,-10> }
		triangle { <-20,4,-10>, <-20,4,6>, <-20,8,6> }
		triangle { <-20,8,6>, <-20,16,-10>, <-20,4,-10> }
		triangle { <-20,4,6>, <20,4,6>, <20,8,6> }
		triangle { <20,8,6>, <-20,8,6>, <-20,4,6> }
		triangle { <20,4,6>, <20,4,-10>, <20,16,-10> }
		triangle { <20,16,-10>, <20,8,6>, <20,4,6> }
		triangle { <20,16,-10>, <20,8,6>, <20,8,10> }
		triangle { <20,8,10>, <20,24,10>, <20,16,-10> }
		triangle { <-20,16,-10>, <-20,8,6>, <-20,8,10> }
		triangle { <-20,8,10>, <-20,24,10>, <-20,16,-10> }
		triangle { <20,20,-61>, <20,4,-13>, <-20,4,-13> }
		triangle { <-20,4,-13>, <-20,20,-61>, <20,20,-61> }
		triangle { <20,20,-61>, <20,4,-13>, <36,20,-13> }
		triangle { <-20,20,-61>, <-20,4,-13>, <-36,20,-13> }
		triangle { <36,20,-10>, <24,8,-10>, <24,8,6> }
		triangle { <24,8,6>, <36,20,6>, <36,20,-10> }
		triangle { <-36,20,-10>, <-24,8,-10>, <-24,8,6> }
		triangle { <-24,8,6>, <-36,20,6>, <-36,20,-10> }
		triangle { <20,0,10>, <20,8,10>, <-20,8,10> }
		triangle { <-20,8,10>, <-20,0,10>, <20,0,10> }
		triangle { <20,0,10>, <20,24,10>, <40,24,10> }
		triangle { <40,24,10>, <40,20,10>, <20,0,10> }
		triangle { <-20,0,10>, <-20,24,10>, <-40,24,10> }
		triangle { <-40,24,10>, <-40,20,10>, <-20,0,10> }
		triangle { <40,20,10>, <40,24,10>, <40,24,-10> }
		triangle { <40,24,-10>, <40,20,-10>, <40,20,10> }
		triangle { <-40,20,10>, <-40,24,10>, <-40,24,-10> }
		triangle { <-40,24,-10>, <-40,20,-10>, <-40,20,10> }
		triangle { <40,20,-10>, <40,24,-10>, <20,24,-70> }
		triangle { <20,24,-70>, <20,20,-70>, <40,20,-10> }
		triangle { <-40,20,-10>, <-40,24,-10>, <-20,24,-70> }
		triangle { <-20,24,-70>, <-20,20,-70>, <-40,20,-10> }
		triangle { <20,20,-70>, <20,24,-70>, <-20,24,-70> }
		triangle { <-20,24,-70>, <-20,20,-70>, <20,20,-70> }
		triangle { <20,0,10>, <40,20,10>, <40,20,-10> }
		triangle { <40,20,-10>, <20,0,-10>, <20,0,10> }
		triangle { <-20,0,10>, <-40,20,10>, <-40,20,-10> }
		triangle { <-40,20,-10>, <-20,0,-10>, <-20,0,10> }
		triangle { <20,0,-10>, <40,20,-10>, <20,20,-70> }
		triangle { <-20,0,-10>, <-40,20,-10>, <-20,20,-70> }
		triangle { <20,0,-10>, <20,20,-70>, <-20,20,-70> }
		triangle { <-20,20,-70>, <-20,0,-10>, <20,0,-10> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _2582p68_dot_dat = #if (QUAL = 0) box { <-40,-4,-30>, <40,72,10> } #else union {
// Hinge Panel  2 x  4 x  3 & 1/3 with MTron Pattern
	object { rect_dot_dat matrix <3,0,0,0,1,0,0,0,2,29,68,-24> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,2,10,68,-24> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,2,-10,68,-24> }
	object { rect_dot_dat matrix <3,0,0,0,1,0,0,0,2,-29,68,-24> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,4,38,64,-26> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,4,20,64,-26> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,4,0,64,-26> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,4,-20,64,-26> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,4,-38,64,-26> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,34,60,-24> }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,2,20,60,-24> }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,2,0,60,-24> }
	object { rect_dot_dat matrix <6,0,0,0,1,0,0,0,2,-20,60,-24> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,-34,60,-24> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,10,38,8,0> }
	object { rect_dot_dat matrix <1.5,0,0,0,1,0,0,0,4,30,8,-10> }
	object { rect_dot_dat matrix <1.5,0,0,0,1,0,0,0,12,22.5,8,-2> }
	object { rect_dot_dat matrix <1.5,0,0,0,1,0,0,0,12,17.5,8,-2> }
	object { rect_dot_dat matrix <1.5,0,0,0,1,0,0,0,4,10,8,-10> }
	object { rect_dot_dat matrix <1.5,0,0,0,1,0,0,0,12,2.5,8,-2> }
	object { rect_dot_dat matrix <1.5,0,0,0,1,0,0,0,12,-2.5,8,-2> }
	object { rect_dot_dat matrix <1.5,0,0,0,1,0,0,0,4,-10,8,-10> }
	object { rect_dot_dat matrix <1.5,0,0,0,1,0,0,0,12,-17.5,8,-2> }
	object { rect_dot_dat matrix <1.5,0,0,0,1,0,0,0,12,-22.5,8,-2> }
	object { rect_dot_dat matrix <1.5,0,0,0,1,0,0,0,4,-30,8,-10> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,10,-38,8,0> }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,10,20,4,0> }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,10,0,4,0> }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,10,-20,4,0> }
	object { rect_dot_dat matrix <40,0,0,0,1,0,0,0,10,0,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,4,0,36,68,-26> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,4,0,22,68,-26> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,4,0,18,68,-26> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,4,0,2,68,-26> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,4,0,-2,68,-26> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,4,0,-18,68,-26> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,4,0,-22,68,-26> }
	object { _2_dash_4disc_dot_dat matrix <0,0,4,1,0,0,0,4,0,-36,68,-26> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,14,0,0,0,4,0,22,68,-26> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,16,0,0,0,4,0,2,68,-26> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,-16,0,0,0,4,0,-2,68,-26> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,4,-14,0,0,0,4,0,-22,68,-26> }
	mesh {
		triangle { <36,4,10>, <36,4,-10>, <24,4,-10> }
		triangle { <24,4,-10>, <24,4,10>, <36,4,10> }
		triangle { <16,4,10>, <16,4,-10>, <4,4,-10> }
		triangle { <4,4,-10>, <4,4,10>, <16,4,10> }
		triangle { <-16,4,10>, <-16,4,-10>, <-4,4,-10> }
		triangle { <-4,4,-10>, <-4,4,10>, <-16,4,10> }
		triangle { <-36,4,10>, <-36,4,-10>, <-24,4,-10> }
		triangle { <-24,4,-10>, <-24,4,10>, <-36,4,10> }
		triangle { <40,8,10>, <40,0,10>, <36,4,10> }
		triangle { <36,4,10>, <36,8,10>, <40,8,10> }
		triangle { <-40,8,10>, <-40,0,10>, <-36,4,10> }
		triangle { <-36,4,10>, <-36,8,10>, <-40,8,10> }
		triangle { <36,4,10>, <40,0,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-36,4,10>, <36,4,10> }
		triangle { <24,8,10>, <24,4,10>, <21,4,10> }
		triangle { <21,4,10>, <21,8,10>, <24,8,10> }
		triangle { <19,8,10>, <19,4,10>, <16,4,10> }
		triangle { <16,4,10>, <16,8,10>, <19,8,10> }
		triangle { <4,8,10>, <4,4,10>, <1,4,10> }
		triangle { <1,4,10>, <1,8,10>, <4,8,10> }
		triangle { <-1,8,10>, <-1,4,10>, <-4,4,10> }
		triangle { <-4,4,10>, <-4,8,10>, <-1,8,10> }
		triangle { <-16,8,10>, <-16,4,10>, <-19,4,10> }
		triangle { <-19,4,10>, <-19,8,10>, <-16,8,10> }
		triangle { <-21,8,10>, <-21,4,10>, <-24,4,10> }
		triangle { <-24,4,10>, <-24,8,10>, <-21,8,10> }
		triangle { <31.5,8,-6>, <31.5,4,-6>, <28.5,4,-6> }
		triangle { <28.5,4,-6>, <28.5,8,-6>, <31.5,8,-6> }
		triangle { <11.5,8,-6>, <11.5,4,-6>, <8.5,4,-6> }
		triangle { <8.5,4,-6>, <8.5,8,-6>, <11.5,8,-6> }
		triangle { <-11.5,8,-6>, <-11.5,4,-6>, <-8.5,4,-6> }
		triangle { <-8.5,4,-6>, <-8.5,8,-6>, <-11.5,8,-6> }
		triangle { <-31.5,8,-6>, <-31.5,4,-6>, <-28.5,4,-6> }
		triangle { <-28.5,4,-6>, <-28.5,8,-6>, <-31.5,8,-6> }
		triangle { <36,68,-22>, <36,64,-22>, <32,60,-22> }
		triangle { <32,60,-22>, <32,68,-22>, <36,68,-22> }
		triangle { <26,68,-22>, <26,60,-22>, <22,64,-22> }
		triangle { <22,64,-22>, <22,68,-22>, <26,68,-22> }
		triangle { <18,68,-22>, <18,64,-22>, <14,60,-22> }
		triangle { <14,60,-22>, <14,68,-22>, <18,68,-22> }
		triangle { <6,68,-22>, <6,60,-22>, <2,64,-22> }
		triangle { <2,64,-22>, <2,68,-22>, <6,68,-22> }
		triangle { <-6,68,-22>, <-6,60,-22>, <-2,64,-22> }
		triangle { <-2,64,-22>, <-2,68,-22>, <-6,68,-22> }
		triangle { <-18,68,-22>, <-18,64,-22>, <-14,60,-22> }
		triangle { <-14,60,-22>, <-14,68,-22>, <-18,68,-22> }
		triangle { <-26,68,-22>, <-26,60,-22>, <-22,64,-22> }
		triangle { <-22,64,-22>, <-22,68,-22>, <-26,68,-22> }
		triangle { <-36,68,-22>, <-36,64,-22>, <-32,60,-22> }
		triangle { <-32,60,-22>, <-32,68,-22>, <-36,68,-22> }
		triangle { <40,64,-22>, <36,60,-22>, <32,60,-22> }
		triangle { <32,60,-22>, <36,64,-22>, <40,64,-22> }
		triangle { <22,64,-22>, <26,60,-22>, <14,60,-22> }
		triangle { <14,60,-22>, <18,64,-22>, <22,64,-22> }
		triangle { <2,64,-22>, <6,60,-22>, <-6,60,-22> }
		triangle { <-6,60,-22>, <-2,64,-22>, <2,64,-22> }
		triangle { <-22,64,-22>, <-26,60,-22>, <-14,60,-22> }
		triangle { <-14,60,-22>, <-18,64,-22>, <-22,64,-22> }
		triangle { <-40,64,-22>, <-36,60,-22>, <-32,60,-22> }
		triangle { <-32,60,-22>, <-36,64,-22>, <-40,64,-22> }
		triangle { <40,64,-22>, <40,20,-22>, <36,20,-22> }
		triangle { <36,20,-22>, <36,60,-22>, <40,64,-22> }
		triangle { <-40,64,-22>, <-40,20,-22>, <-36,20,-22> }
		triangle { <-36,20,-22>, <-36,60,-22>, <-40,64,-22> }
		triangle { <32,68,-26>, <32,60,-26>, <26,60,-26> }
		triangle { <26,60,-26>, <26,68,-26>, <32,68,-26> }
		triangle { <14,68,-26>, <14,60,-26>, <6,60,-26> }
		triangle { <6,60,-26>, <6,68,-26>, <14,68,-26> }
		triangle { <-14,68,-26>, <-14,60,-26>, <-6,60,-26> }
		triangle { <-6,60,-26>, <-6,68,-26>, <-14,68,-26> }
		triangle { <-32,68,-26>, <-32,60,-26>, <-26,60,-26> }
		triangle { <-26,60,-26>, <-26,68,-26>, <-32,68,-26> }
		triangle { <36,60,-26>, <36,20,-26>, <-36,20,-26> }
		triangle { <-36,20,-26>, <-36,60,-26>, <36,60,-26> }
		triangle { <36,68,-30>, <36,64,-30>, <22,64,-30> }
		triangle { <22,64,-30>, <22,68,-30>, <36,68,-30> }
		triangle { <18,68,-30>, <18,64,-30>, <2,64,-30> }
		triangle { <2,64,-30>, <2,68,-30>, <18,68,-30> }
		triangle { <-18,68,-30>, <-18,64,-30>, <-2,64,-30> }
		triangle { <-2,64,-30>, <-2,68,-30>, <-18,68,-30> }
		triangle { <-36,68,-30>, <-36,64,-30>, <-22,64,-30> }
		triangle { <-22,64,-30>, <-22,68,-30>, <-36,68,-30> }
// 2582b.DAT
// 2582a.DAT
	}
	mesh {
		triangle { <17.75,29.5,-30>, <39.5,29.5,-30>, <39.5,30.5,-30> }
		triangle { <39.5,30.5,-30>, <17.75,30.5,-30>, <17.75,29.5,-30> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <1.25,28.75,-30>, <4.25,28.75,-30>, <4.25,37.5,-30> }
		triangle { <4.25,37.5,-30>, <1.25,37.5,-30>, <1.25,28.75,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <8.75,28.75,-30>, <11.5,28.75,-30>, <10.75,31.25,-30> }
		triangle { <10.75,31.25,-30>, <8.75,31.25,-30>, <8.75,28.75,-30> }
		triangle { <11.5,28.75,-30>, <17.75,33.5,-30>, <15,34.5,-30> }
		triangle { <15,34.5,-30>, <10.75,31.25,-30>, <11.5,28.75,-30> }
		triangle { <17.75,33.5,-30>, <17.75,38.25,-30>, <15,36,-30> }
		triangle { <15,36,-30>, <15,34.5,-30>, <17.75,33.5,-30> }
		triangle { <8.75,36,-30>, <15,36,-30>, <17.75,38.25,-30> }
		triangle { <17.75,38.25,-30>, <12.5,38.25,-30>, <8.75,36,-30> }
		triangle { <8.75,36,-30>, <12.5,38.25,-30>, <12.5,41.25,-30> }
		triangle { <12.5,41.25,-30>, <8.75,41.25,-30>, <8.75,36,-30> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <15,39.75,-30>, <17.75,39.75,-30>, <17.75,41.25,-30> }
		triangle { <17.75,41.25,-30>, <15,41.25,-30>, <15,39.75,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <15.63,28.75,-30>, <39.5,28.75,-30>, <39.5,29.5,-30> }
		triangle { <39.5,29.5,-30>, <15.63,29.5,-30>, <15.63,28.75,-30> }
		triangle { <19,30.5,-30>, <28.1,30.5,-30>, <28.1,33.5,-30> }
		triangle { <28.1,33.5,-30>, <23.1,33.5,-30>, <19,30.5,-30> }
		triangle { <19,30.5,-30>, <23.1,33.5,-30>, <23.1,39.5,-30> }
		triangle { <23.1,39.5,-30>, <19,39.5,-30>, <19,30.5,-30> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <29.4,30.5,-30>, <33,30.5,-30>, <33,33.5,-30> }
		triangle { <33,33.5,-30>, <29.4,33.5,-30>, <29.4,30.5,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <26.5,35.25,-30>, <28.5,35.25,-30>, <28.5,41.25,-30> }
		triangle { <28.5,41.25,-30>, <26.5,41.25,-30>, <26.5,35.25,-30> }
		triangle { <29,35.25,-30>, <31,35.25,-30>, <31,41.25,-30> }
		triangle { <31,41.25,-30>, <29,41.25,-30>, <29,35.25,-30> }
		triangle { <31.5,35.25,-30>, <33.5,35.25,-30>, <33.5,41.25,-30> }
		triangle { <33.5,41.25,-30>, <31.5,41.25,-30>, <31.5,35.25,-30> }
		triangle { <34,35.25,-30>, <36,35.25,-30>, <36,41.25,-30> }
		triangle { <36,41.25,-30>, <34,41.25,-30>, <34,35.25,-30> }
// Black Background
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <0,22,-30>, <1.25,22,-30>, <1.25,41.25,-30> }
		triangle { <1.25,41.25,-30>, <0,41.25,-30>, <0,22,-30> }
		triangle { <0,22,-30>, <39.5,22,-30>, <39.5,28.75,-30> }
		triangle { <39.5,28.75,-30>, <0,28.75,-30>, <0,22,-30> }
		triangle { <1.25,37.5,-30>, <4.25,37.5,-30>, <4.25,41.25,-30> }
		triangle { <4.25,41.25,-30>, <1.25,41.25,-30>, <1.25,37.5,-30> }
		triangle { <4.25,28.75,-30>, <8.75,28.75,-30>, <8.75,41.25,-30> }
		triangle { <8.75,41.25,-30>, <4.25,41.25,-30>, <4.25,28.75,-30> }
		triangle { <8.75,31.25,-30>, <10.75,31.25,-30>, <10.75,36,-30> }
		triangle { <10.75,36,-30>, <8.75,36,-30>, <8.75,31.25,-30> }
		triangle { <10.75,31.25,-30>, <15,34.5,-30>, <15,36,-30> }
		triangle { <15,36,-30>, <8.75,36,-30>, <10.75,31.25,-30> }
		triangle { <11.5,28.75,-30>, <15.63,28.75,-30>, <15.63,29.5,-30> }
		triangle { <11.5,28.75,-30>, <15.63,29.5,-30>, <17.75,33.5,-30> }
		triangle { <15.63,29.5,-30>, <17.75,33.5,-30>, <17.75,29.5,-30> }
		triangle { <17.75,30.5,-30>, <19,30.5,-30>, <19,41.25,-30> }
		triangle { <19,41.25,-30>, <17.75,41.25,-30>, <17.75,30.5,-30> }
		triangle { <12.5,38.25,-30>, <17.75,38.25,-30>, <17.75,39.75,-30> }
		triangle { <17.75,39.75,-30>, <12.5,39.75,-30>, <12.5,38.25,-30> }
		triangle { <12.5,39.75,-30>, <15,39.75,-30>, <15,41.25,-30> }
		triangle { <15,41.25,-30>, <12.5,41.25,-30>, <12.5,39.75,-30> }
		triangle { <19,39.5,-30>, <23.1,39.5,-30>, <23.1,41.25,-30> }
		triangle { <23.1,41.25,-30>, <19,41.25,-30>, <19,39.5,-30> }
		triangle { <23.1,35.25,-30>, <26.5,35.25,-30>, <26.5,41.25,-30> }
		triangle { <26.5,41.25,-30>, <23.1,41.25,-30>, <23.1,35.25,-30> }
		triangle { <28.5,35.25,-30>, <29,35.25,-30>, <29,41.25,-30> }
		triangle { <29,41.25,-30>, <28.5,41.25,-30>, <28.5,35.25,-30> }
		triangle { <31,35.25,-30>, <31.5,35.25,-30>, <31.5,41.25,-30> }
		triangle { <31.5,41.25,-30>, <31,41.25,-30>, <31,35.25,-30> }
		triangle { <33.5,35.25,-30>, <34,35.25,-30>, <34,41.25,-30> }
		triangle { <34,41.25,-30>, <33.5,41.25,-30>, <33.5,35.25,-30> }
		triangle { <36,35.25,-30>, <39.5,35.25,-30>, <39.5,41.25,-30> }
		triangle { <39.5,41.25,-30>, <36,41.25,-30>, <36,35.25,-30> }
		triangle { <23.1,33.5,-30>, <39.5,33.5,-30>, <39.5,35.25,-30> }
		triangle { <39.5,35.25,-30>, <23.1,35.25,-30>, <23.1,33.5,-30> }
		triangle { <28.1,30.5,-30>, <29.4,30.5,-30>, <29.4,33.5,-30> }
		triangle { <29.4,33.5,-30>, <28.1,33.5,-30>, <28.1,30.5,-30> }
		triangle { <33,30.5,-30>, <39.5,30.5,-30>, <39.5,33.5,-30> }
		triangle { <39.5,33.5,-30>, <33,33.5,-30>, <33,30.5,-30> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <39.5,22,-30>, <40,22,-30>, <40,41.25,-30> }
		triangle { <40,41.25,-30>, <39.5,41.25,-30>, <39.5,22,-30> }
// 2582a.DAT
	}
	mesh {
		triangle { <-17.75,29.5,-30>, <-39.5,29.5,-30>, <-39.5,30.5,-30> }
		triangle { <-39.5,30.5,-30>, <-17.75,30.5,-30>, <-17.75,29.5,-30> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-1.25,28.75,-30>, <-4.25,28.75,-30>, <-4.25,37.5,-30> }
		triangle { <-4.25,37.5,-30>, <-1.25,37.5,-30>, <-1.25,28.75,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-8.75,28.75,-30>, <-11.5,28.75,-30>, <-10.75,31.25,-30> }
		triangle { <-10.75,31.25,-30>, <-8.75,31.25,-30>, <-8.75,28.75,-30> }
		triangle { <-11.5,28.75,-30>, <-17.75,33.5,-30>, <-15,34.5,-30> }
		triangle { <-15,34.5,-30>, <-10.75,31.25,-30>, <-11.5,28.75,-30> }
		triangle { <-17.75,33.5,-30>, <-17.75,38.25,-30>, <-15,36,-30> }
		triangle { <-15,36,-30>, <-15,34.5,-30>, <-17.75,33.5,-30> }
		triangle { <-8.75,36,-30>, <-15,36,-30>, <-17.75,38.25,-30> }
		triangle { <-17.75,38.25,-30>, <-12.5,38.25,-30>, <-8.75,36,-30> }
		triangle { <-8.75,36,-30>, <-12.5,38.25,-30>, <-12.5,41.25,-30> }
		triangle { <-12.5,41.25,-30>, <-8.75,41.25,-30>, <-8.75,36,-30> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <-15,39.75,-30>, <-17.75,39.75,-30>, <-17.75,41.25,-30> }
		triangle { <-17.75,41.25,-30>, <-15,41.25,-30>, <-15,39.75,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-15.63,28.75,-30>, <-39.5,28.75,-30>, <-39.5,29.5,-30> }
		triangle { <-39.5,29.5,-30>, <-15.63,29.5,-30>, <-15.63,28.75,-30> }
		triangle { <-19,30.5,-30>, <-28.1,30.5,-30>, <-28.1,33.5,-30> }
		triangle { <-28.1,33.5,-30>, <-23.1,33.5,-30>, <-19,30.5,-30> }
		triangle { <-19,30.5,-30>, <-23.1,33.5,-30>, <-23.1,39.5,-30> }
		triangle { <-23.1,39.5,-30>, <-19,39.5,-30>, <-19,30.5,-30> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <-29.4,30.5,-30>, <-33,30.5,-30>, <-33,33.5,-30> }
		triangle { <-33,33.5,-30>, <-29.4,33.5,-30>, <-29.4,30.5,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-26.5,35.25,-30>, <-28.5,35.25,-30>, <-28.5,41.25,-30> }
		triangle { <-28.5,41.25,-30>, <-26.5,41.25,-30>, <-26.5,35.25,-30> }
		triangle { <-29,35.25,-30>, <-31,35.25,-30>, <-31,41.25,-30> }
		triangle { <-31,41.25,-30>, <-29,41.25,-30>, <-29,35.25,-30> }
		triangle { <-31.5,35.25,-30>, <-33.5,35.25,-30>, <-33.5,41.25,-30> }
		triangle { <-33.5,41.25,-30>, <-31.5,41.25,-30>, <-31.5,35.25,-30> }
		triangle { <-34,35.25,-30>, <-36,35.25,-30>, <-36,41.25,-30> }
		triangle { <-36,41.25,-30>, <-34,41.25,-30>, <-34,35.25,-30> }
// Black Background
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <0,22,-30>, <-1.25,22,-30>, <-1.25,41.25,-30> }
		triangle { <-1.25,41.25,-30>, <0,41.25,-30>, <0,22,-30> }
		triangle { <0,22,-30>, <-39.5,22,-30>, <-39.5,28.75,-30> }
		triangle { <-39.5,28.75,-30>, <0,28.75,-30>, <0,22,-30> }
		triangle { <-1.25,37.5,-30>, <-4.25,37.5,-30>, <-4.25,41.25,-30> }
		triangle { <-4.25,41.25,-30>, <-1.25,41.25,-30>, <-1.25,37.5,-30> }
		triangle { <-4.25,28.75,-30>, <-8.75,28.75,-30>, <-8.75,41.25,-30> }
		triangle { <-8.75,41.25,-30>, <-4.25,41.25,-30>, <-4.25,28.75,-30> }
		triangle { <-8.75,31.25,-30>, <-10.75,31.25,-30>, <-10.75,36,-30> }
		triangle { <-10.75,36,-30>, <-8.75,36,-30>, <-8.75,31.25,-30> }
		triangle { <-10.75,31.25,-30>, <-15,34.5,-30>, <-15,36,-30> }
		triangle { <-15,36,-30>, <-8.75,36,-30>, <-10.75,31.25,-30> }
		triangle { <-11.5,28.75,-30>, <-15.63,28.75,-30>, <-15.63,29.5,-30> }
		triangle { <-11.5,28.75,-30>, <-15.63,29.5,-30>, <-17.75,33.5,-30> }
		triangle { <-15.63,29.5,-30>, <-17.75,33.5,-30>, <-17.75,29.5,-30> }
		triangle { <-17.75,30.5,-30>, <-19,30.5,-30>, <-19,41.25,-30> }
		triangle { <-19,41.25,-30>, <-17.75,41.25,-30>, <-17.75,30.5,-30> }
		triangle { <-12.5,38.25,-30>, <-17.75,38.25,-30>, <-17.75,39.75,-30> }
		triangle { <-17.75,39.75,-30>, <-12.5,39.75,-30>, <-12.5,38.25,-30> }
		triangle { <-12.5,39.75,-30>, <-15,39.75,-30>, <-15,41.25,-30> }
		triangle { <-15,41.25,-30>, <-12.5,41.25,-30>, <-12.5,39.75,-30> }
		triangle { <-19,39.5,-30>, <-23.1,39.5,-30>, <-23.1,41.25,-30> }
		triangle { <-23.1,41.25,-30>, <-19,41.25,-30>, <-19,39.5,-30> }
		triangle { <-23.1,35.25,-30>, <-26.5,35.25,-30>, <-26.5,41.25,-30> }
		triangle { <-26.5,41.25,-30>, <-23.1,41.25,-30>, <-23.1,35.25,-30> }
		triangle { <-28.5,35.25,-30>, <-29,35.25,-30>, <-29,41.25,-30> }
		triangle { <-29,41.25,-30>, <-28.5,41.25,-30>, <-28.5,35.25,-30> }
		triangle { <-31,35.25,-30>, <-31.5,35.25,-30>, <-31.5,41.25,-30> }
		triangle { <-31.5,41.25,-30>, <-31,41.25,-30>, <-31,35.25,-30> }
		triangle { <-33.5,35.25,-30>, <-34,35.25,-30>, <-34,41.25,-30> }
		triangle { <-34,41.25,-30>, <-33.5,41.25,-30>, <-33.5,35.25,-30> }
		triangle { <-36,35.25,-30>, <-39.5,35.25,-30>, <-39.5,41.25,-30> }
		triangle { <-39.5,41.25,-30>, <-36,41.25,-30>, <-36,35.25,-30> }
		triangle { <-23.1,33.5,-30>, <-39.5,33.5,-30>, <-39.5,35.25,-30> }
		triangle { <-39.5,35.25,-30>, <-23.1,35.25,-30>, <-23.1,33.5,-30> }
		triangle { <-28.1,30.5,-30>, <-29.4,30.5,-30>, <-29.4,33.5,-30> }
		triangle { <-29.4,33.5,-30>, <-28.1,33.5,-30>, <-28.1,30.5,-30> }
		triangle { <-33,30.5,-30>, <-39.5,30.5,-30>, <-39.5,33.5,-30> }
		triangle { <-39.5,33.5,-30>, <-33,33.5,-30>, <-33,30.5,-30> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-39.5,22,-30>, <-40,22,-30>, <-40,41.25,-30> }
		triangle { <-40,41.25,-30>, <-39.5,41.25,-30>, <-39.5,22,-30> }
// 2582a.DAT
	}
	mesh {
		triangle { <17.75,53,-30>, <39.5,53,-30>, <39.5,52,-30> }
		triangle { <39.5,52,-30>, <17.75,52,-30>, <17.75,53,-30> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <1.25,53.75,-30>, <4.25,53.75,-30>, <4.25,45,-30> }
		triangle { <4.25,45,-30>, <1.25,45,-30>, <1.25,53.75,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <8.75,53.75,-30>, <11.5,53.75,-30>, <10.75,51.25,-30> }
		triangle { <10.75,51.25,-30>, <8.75,51.25,-30>, <8.75,53.75,-30> }
		triangle { <11.5,53.75,-30>, <17.75,49,-30>, <15,48,-30> }
		triangle { <15,48,-30>, <10.75,51.25,-30>, <11.5,53.75,-30> }
		triangle { <17.75,49,-30>, <17.75,44.25,-30>, <15,46.5,-30> }
		triangle { <15,46.5,-30>, <15,48,-30>, <17.75,49,-30> }
		triangle { <8.75,46.5,-30>, <15,46.5,-30>, <17.75,44.25,-30> }
		triangle { <17.75,44.25,-30>, <12.5,44.25,-30>, <8.75,46.5,-30> }
		triangle { <8.75,46.5,-30>, <12.5,44.25,-30>, <12.5,41.25,-30> }
		triangle { <12.5,41.25,-30>, <8.75,41.25,-30>, <8.75,46.5,-30> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <15,42.75,-30>, <17.75,42.75,-30>, <17.75,41.25,-30> }
		triangle { <17.75,41.25,-30>, <15,41.25,-30>, <15,42.75,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <15.63,53.75,-30>, <39.5,53.75,-30>, <39.5,53,-30> }
		triangle { <39.5,53,-30>, <15.63,53,-30>, <15.63,53.75,-30> }
		triangle { <19,52,-30>, <28.1,52,-30>, <28.1,49,-30> }
		triangle { <28.1,49,-30>, <23.1,49,-30>, <19,52,-30> }
		triangle { <19,52,-30>, <23.1,49,-30>, <23.1,43,-30> }
		triangle { <23.1,43,-30>, <19,43,-30>, <19,52,-30> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <29.4,52,-30>, <33,52,-30>, <33,49,-30> }
		triangle { <33,49,-30>, <29.4,49,-30>, <29.4,52,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <26.5,47.25,-30>, <28.5,47.25,-30>, <28.5,41.25,-30> }
		triangle { <28.5,41.25,-30>, <26.5,41.25,-30>, <26.5,47.25,-30> }
		triangle { <29,47.25,-30>, <31,47.25,-30>, <31,41.25,-30> }
		triangle { <31,41.25,-30>, <29,41.25,-30>, <29,47.25,-30> }
		triangle { <31.5,47.25,-30>, <33.5,47.25,-30>, <33.5,41.25,-30> }
		triangle { <33.5,41.25,-30>, <31.5,41.25,-30>, <31.5,47.25,-30> }
		triangle { <34,47.25,-30>, <36,47.25,-30>, <36,41.25,-30> }
		triangle { <36,41.25,-30>, <34,41.25,-30>, <34,47.25,-30> }
// Black Background
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <0,60.5,-30>, <1.25,60.5,-30>, <1.25,41.25,-30> }
		triangle { <1.25,41.25,-30>, <0,41.25,-30>, <0,60.5,-30> }
		triangle { <0,60.5,-30>, <39.5,60.5,-30>, <39.5,53.75,-30> }
		triangle { <39.5,53.75,-30>, <0,53.75,-30>, <0,60.5,-30> }
		triangle { <1.25,45,-30>, <4.25,45,-30>, <4.25,41.25,-30> }
		triangle { <4.25,41.25,-30>, <1.25,41.25,-30>, <1.25,45,-30> }
		triangle { <4.25,53.75,-30>, <8.75,53.75,-30>, <8.75,41.25,-30> }
		triangle { <8.75,41.25,-30>, <4.25,41.25,-30>, <4.25,53.75,-30> }
		triangle { <8.75,51.25,-30>, <10.75,51.25,-30>, <10.75,46.5,-30> }
		triangle { <10.75,46.5,-30>, <8.75,46.5,-30>, <8.75,51.25,-30> }
		triangle { <10.75,51.25,-30>, <15,48,-30>, <15,46.5,-30> }
		triangle { <15,46.5,-30>, <8.75,46.5,-30>, <10.75,51.25,-30> }
		triangle { <11.5,53.75,-30>, <15.63,53.75,-30>, <15.63,53,-30> }
		triangle { <11.5,53.75,-30>, <15.63,53,-30>, <17.75,49,-30> }
		triangle { <15.63,53,-30>, <17.75,49,-30>, <17.75,53,-30> }
		triangle { <17.75,52,-30>, <19,52,-30>, <19,41.25,-30> }
		triangle { <19,41.25,-30>, <17.75,41.25,-30>, <17.75,52,-30> }
		triangle { <12.5,44.25,-30>, <17.75,44.25,-30>, <17.75,42.75,-30> }
		triangle { <17.75,42.75,-30>, <12.5,42.75,-30>, <12.5,44.25,-30> }
		triangle { <12.5,42.75,-30>, <15,42.75,-30>, <15,41.25,-30> }
		triangle { <15,41.25,-30>, <12.5,41.25,-30>, <12.5,42.75,-30> }
		triangle { <19,43,-30>, <23.1,43,-30>, <23.1,41.25,-30> }
		triangle { <23.1,41.25,-30>, <19,41.25,-30>, <19,43,-30> }
		triangle { <23.1,47.25,-30>, <26.5,47.25,-30>, <26.5,41.25,-30> }
		triangle { <26.5,41.25,-30>, <23.1,41.25,-30>, <23.1,47.25,-30> }
		triangle { <28.5,47.25,-30>, <29,47.25,-30>, <29,41.25,-30> }
		triangle { <29,41.25,-30>, <28.5,41.25,-30>, <28.5,47.25,-30> }
		triangle { <31,47.25,-30>, <31.5,47.25,-30>, <31.5,41.25,-30> }
		triangle { <31.5,41.25,-30>, <31,41.25,-30>, <31,47.25,-30> }
		triangle { <33.5,47.25,-30>, <34,47.25,-30>, <34,41.25,-30> }
		triangle { <34,41.25,-30>, <33.5,41.25,-30>, <33.5,47.25,-30> }
		triangle { <36,47.25,-30>, <39.5,47.25,-30>, <39.5,41.25,-30> }
		triangle { <39.5,41.25,-30>, <36,41.25,-30>, <36,47.25,-30> }
		triangle { <23.1,49,-30>, <39.5,49,-30>, <39.5,47.25,-30> }
		triangle { <39.5,47.25,-30>, <23.1,47.25,-30>, <23.1,49,-30> }
		triangle { <28.1,52,-30>, <29.4,52,-30>, <29.4,49,-30> }
		triangle { <29.4,49,-30>, <28.1,49,-30>, <28.1,52,-30> }
		triangle { <33,52,-30>, <39.5,52,-30>, <39.5,49,-30> }
		triangle { <39.5,49,-30>, <33,49,-30>, <33,52,-30> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <39.5,60.5,-30>, <40,60.5,-30>, <40,41.25,-30> }
		triangle { <40,41.25,-30>, <39.5,41.25,-30>, <39.5,60.5,-30> }
// 2582a.DAT
	}
	mesh {
		triangle { <-17.75,53,-30>, <-39.5,53,-30>, <-39.5,52,-30> }
		triangle { <-39.5,52,-30>, <-17.75,52,-30>, <-17.75,53,-30> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-1.25,53.75,-30>, <-4.25,53.75,-30>, <-4.25,45,-30> }
		triangle { <-4.25,45,-30>, <-1.25,45,-30>, <-1.25,53.75,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-8.75,53.75,-30>, <-11.5,53.75,-30>, <-10.75,51.25,-30> }
		triangle { <-10.75,51.25,-30>, <-8.75,51.25,-30>, <-8.75,53.75,-30> }
		triangle { <-11.5,53.75,-30>, <-17.75,49,-30>, <-15,48,-30> }
		triangle { <-15,48,-30>, <-10.75,51.25,-30>, <-11.5,53.75,-30> }
		triangle { <-17.75,49,-30>, <-17.75,44.25,-30>, <-15,46.5,-30> }
		triangle { <-15,46.5,-30>, <-15,48,-30>, <-17.75,49,-30> }
		triangle { <-8.75,46.5,-30>, <-15,46.5,-30>, <-17.75,44.25,-30> }
		triangle { <-17.75,44.25,-30>, <-12.5,44.25,-30>, <-8.75,46.5,-30> }
		triangle { <-8.75,46.5,-30>, <-12.5,44.25,-30>, <-12.5,41.25,-30> }
		triangle { <-12.5,41.25,-30>, <-8.75,41.25,-30>, <-8.75,46.5,-30> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <-15,42.75,-30>, <-17.75,42.75,-30>, <-17.75,41.25,-30> }
		triangle { <-17.75,41.25,-30>, <-15,41.25,-30>, <-15,42.75,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-15.63,53.75,-30>, <-39.5,53.75,-30>, <-39.5,53,-30> }
		triangle { <-39.5,53,-30>, <-15.63,53,-30>, <-15.63,53.75,-30> }
		triangle { <-19,52,-30>, <-28.1,52,-30>, <-28.1,49,-30> }
		triangle { <-28.1,49,-30>, <-23.1,49,-30>, <-19,52,-30> }
		triangle { <-19,52,-30>, <-23.1,49,-30>, <-23.1,43,-30> }
		triangle { <-23.1,43,-30>, <-19,43,-30>, <-19,52,-30> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <-29.4,52,-30>, <-33,52,-30>, <-33,49,-30> }
		triangle { <-33,49,-30>, <-29.4,49,-30>, <-29.4,52,-30> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <-26.5,47.25,-30>, <-28.5,47.25,-30>, <-28.5,41.25,-30> }
		triangle { <-28.5,41.25,-30>, <-26.5,41.25,-30>, <-26.5,47.25,-30> }
		triangle { <-29,47.25,-30>, <-31,47.25,-30>, <-31,41.25,-30> }
		triangle { <-31,41.25,-30>, <-29,41.25,-30>, <-29,47.25,-30> }
		triangle { <-31.5,47.25,-30>, <-33.5,47.25,-30>, <-33.5,41.25,-30> }
		triangle { <-33.5,41.25,-30>, <-31.5,41.25,-30>, <-31.5,47.25,-30> }
		triangle { <-34,47.25,-30>, <-36,47.25,-30>, <-36,41.25,-30> }
		triangle { <-36,41.25,-30>, <-34,41.25,-30>, <-34,47.25,-30> }
// Black Background
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <0,60.5,-30>, <-1.25,60.5,-30>, <-1.25,41.25,-30> }
		triangle { <-1.25,41.25,-30>, <0,41.25,-30>, <0,60.5,-30> }
		triangle { <0,60.5,-30>, <-39.5,60.5,-30>, <-39.5,53.75,-30> }
		triangle { <-39.5,53.75,-30>, <0,53.75,-30>, <0,60.5,-30> }
		triangle { <-1.25,45,-30>, <-4.25,45,-30>, <-4.25,41.25,-30> }
		triangle { <-4.25,41.25,-30>, <-1.25,41.25,-30>, <-1.25,45,-30> }
		triangle { <-4.25,53.75,-30>, <-8.75,53.75,-30>, <-8.75,41.25,-30> }
		triangle { <-8.75,41.25,-30>, <-4.25,41.25,-30>, <-4.25,53.75,-30> }
		triangle { <-8.75,51.25,-30>, <-10.75,51.25,-30>, <-10.75,46.5,-30> }
		triangle { <-10.75,46.5,-30>, <-8.75,46.5,-30>, <-8.75,51.25,-30> }
		triangle { <-10.75,51.25,-30>, <-15,48,-30>, <-15,46.5,-30> }
		triangle { <-15,46.5,-30>, <-8.75,46.5,-30>, <-10.75,51.25,-30> }
		triangle { <-11.5,53.75,-30>, <-15.63,53.75,-30>, <-15.63,53,-30> }
		triangle { <-11.5,53.75,-30>, <-15.63,53,-30>, <-17.75,49,-30> }
		triangle { <-15.63,53,-30>, <-17.75,49,-30>, <-17.75,53,-30> }
		triangle { <-17.75,52,-30>, <-19,52,-30>, <-19,41.25,-30> }
		triangle { <-19,41.25,-30>, <-17.75,41.25,-30>, <-17.75,52,-30> }
		triangle { <-12.5,44.25,-30>, <-17.75,44.25,-30>, <-17.75,42.75,-30> }
		triangle { <-17.75,42.75,-30>, <-12.5,42.75,-30>, <-12.5,44.25,-30> }
		triangle { <-12.5,42.75,-30>, <-15,42.75,-30>, <-15,41.25,-30> }
		triangle { <-15,41.25,-30>, <-12.5,41.25,-30>, <-12.5,42.75,-30> }
		triangle { <-19,43,-30>, <-23.1,43,-30>, <-23.1,41.25,-30> }
		triangle { <-23.1,41.25,-30>, <-19,41.25,-30>, <-19,43,-30> }
		triangle { <-23.1,47.25,-30>, <-26.5,47.25,-30>, <-26.5,41.25,-30> }
		triangle { <-26.5,41.25,-30>, <-23.1,41.25,-30>, <-23.1,47.25,-30> }
		triangle { <-28.5,47.25,-30>, <-29,47.25,-30>, <-29,41.25,-30> }
		triangle { <-29,41.25,-30>, <-28.5,41.25,-30>, <-28.5,47.25,-30> }
		triangle { <-31,47.25,-30>, <-31.5,47.25,-30>, <-31.5,41.25,-30> }
		triangle { <-31.5,41.25,-30>, <-31,41.25,-30>, <-31,47.25,-30> }
		triangle { <-33.5,47.25,-30>, <-34,47.25,-30>, <-34,41.25,-30> }
		triangle { <-34,41.25,-30>, <-33.5,41.25,-30>, <-33.5,47.25,-30> }
		triangle { <-36,47.25,-30>, <-39.5,47.25,-30>, <-39.5,41.25,-30> }
		triangle { <-39.5,41.25,-30>, <-36,41.25,-30>, <-36,47.25,-30> }
		triangle { <-23.1,49,-30>, <-39.5,49,-30>, <-39.5,47.25,-30> }
		triangle { <-39.5,47.25,-30>, <-23.1,47.25,-30>, <-23.1,49,-30> }
		triangle { <-28.1,52,-30>, <-29.4,52,-30>, <-29.4,49,-30> }
		triangle { <-29.4,49,-30>, <-28.1,49,-30>, <-28.1,52,-30> }
		triangle { <-33,52,-30>, <-39.5,52,-30>, <-39.5,49,-30> }
		triangle { <-39.5,49,-30>, <-33,49,-30>, <-33,52,-30> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-39.5,60.5,-30>, <-40,60.5,-30>, <-40,41.25,-30> }
		triangle { <-40,41.25,-30>, <-39.5,41.25,-30>, <-39.5,60.5,-30> }
		triangle { <-40,20,-30>, <40,20,-30>, <40,22,-30> }
		triangle { <40,22,-30>, <-40,22,-30>, <-40,20,-30> }
		triangle { <-40,60.5,-30>, <40,60.5,-30>, <40,64,-30> }
		triangle { <40,64,-30>, <-40,64,-30>, <-40,60.5,-30> }
		triangle { <40,64,-22>, <40,20,-22>, <40,20,-30> }
		triangle { <40,20,-30>, <40,64,-30>, <40,64,-22> }
		triangle { <40,20,-22>, <40,8,-10>, <40,0,-10> }
		triangle { <40,0,-10>, <40,20,-30>, <40,20,-22> }
		triangle { <40,8,-10>, <40,8,10>, <40,0,10> }
		triangle { <40,0,10>, <40,0,-10>, <40,8,-10> }
		triangle { <36,60,-22>, <36,20,-22>, <36,20,-26> }
		triangle { <36,20,-26>, <36,60,-26>, <36,60,-22> }
		triangle { <36,20,-22>, <36,8,-10>, <36,4,-10> }
		triangle { <36,4,-10>, <36,20,-26>, <36,20,-22> }
		triangle { <36,8,-10>, <36,8,10>, <36,4,10> }
		triangle { <36,4,10>, <36,4,-10>, <36,8,-10> }
		triangle { <31.5,8,-14>, <31.5,4,-10>, <31.5,4,-6> }
		triangle { <31.5,4,-6>, <31.5,8,-6>, <31.5,8,-14> }
		triangle { <28.5,8,-14>, <28.5,4,-10>, <28.5,4,-6> }
		triangle { <28.5,4,-6>, <28.5,8,-6>, <28.5,8,-14> }
		triangle { <24,8,-14>, <24,4,-10>, <24,4,10> }
		triangle { <24,4,10>, <24,8,10>, <24,8,-14> }
		triangle { <21,8,-14>, <21,4,-10>, <21,4,10> }
		triangle { <21,4,10>, <21,8,10>, <21,8,-14> }
		triangle { <19,8,-14>, <19,4,-10>, <19,4,10> }
		triangle { <19,4,10>, <19,8,10>, <19,8,-14> }
		triangle { <16,8,-14>, <16,4,-10>, <16,4,10> }
		triangle { <16,4,10>, <16,8,10>, <16,8,-14> }
		triangle { <11.5,8,-14>, <11.5,4,-10>, <11.5,4,-6> }
		triangle { <11.5,4,-6>, <11.5,8,-6>, <11.5,8,-14> }
		triangle { <8.5,8,-14>, <8.5,4,-10>, <8.5,4,-6> }
		triangle { <8.5,4,-6>, <8.5,8,-6>, <8.5,8,-14> }
		triangle { <4,8,-14>, <4,4,-10>, <4,4,10> }
		triangle { <4,4,10>, <4,8,10>, <4,8,-14> }
		triangle { <1,8,-14>, <1,4,-10>, <1,4,10> }
		triangle { <1,4,10>, <1,8,10>, <1,8,-14> }
		triangle { <-1,8,-14>, <-1,4,-10>, <-1,4,10> }
		triangle { <-1,4,10>, <-1,8,10>, <-1,8,-14> }
		triangle { <-4,8,-14>, <-4,4,-10>, <-4,4,10> }
		triangle { <-4,4,10>, <-4,8,10>, <-4,8,-14> }
		triangle { <-8.5,8,-14>, <-8.5,4,-10>, <-8.5,4,-6> }
		triangle { <-8.5,4,-6>, <-8.5,8,-6>, <-8.5,8,-14> }
		triangle { <-11.5,8,-14>, <-11.5,4,-10>, <-11.5,4,-6> }
		triangle { <-11.5,4,-6>, <-11.5,8,-6>, <-11.5,8,-14> }
		triangle { <-16,8,-14>, <-16,4,-10>, <-16,4,10> }
		triangle { <-16,4,10>, <-16,8,10>, <-16,8,-14> }
		triangle { <-19,8,-14>, <-19,4,-10>, <-19,4,10> }
		triangle { <-19,4,10>, <-19,8,10>, <-19,8,-14> }
		triangle { <-21,8,-14>, <-21,4,-10>, <-21,4,10> }
		triangle { <-21,4,10>, <-21,8,10>, <-21,8,-14> }
		triangle { <-24,8,-14>, <-24,4,-10>, <-24,4,10> }
		triangle { <-24,4,10>, <-24,8,10>, <-24,8,-14> }
		triangle { <-28.5,8,-14>, <-28.5,4,-10>, <-28.5,4,-6> }
		triangle { <-28.5,4,-6>, <-28.5,8,-6>, <-28.5,8,-14> }
		triangle { <-31.5,8,-14>, <-31.5,4,-10>, <-31.5,4,-6> }
		triangle { <-31.5,4,-6>, <-31.5,8,-6>, <-31.5,8,-14> }
		triangle { <36,68,-22>, <36,64,-22>, <36,64,-30> }
		triangle { <36,64,-30>, <36,68,-30>, <36,68,-22> }
		triangle { <22,68,-22>, <22,64,-22>, <22,64,-30> }
		triangle { <22,64,-30>, <22,68,-30>, <22,68,-22> }
		triangle { <18,68,-22>, <18,64,-22>, <18,64,-30> }
		triangle { <18,64,-30>, <18,68,-30>, <18,68,-22> }
		triangle { <2,68,-22>, <2,64,-22>, <2,64,-30> }
		triangle { <2,64,-30>, <2,68,-30>, <2,68,-22> }
		triangle { <-2,68,-22>, <-2,64,-22>, <-2,64,-30> }
		triangle { <-2,64,-30>, <-2,68,-30>, <-2,68,-22> }
		triangle { <-18,68,-22>, <-18,64,-22>, <-18,64,-30> }
		triangle { <-18,64,-30>, <-18,68,-30>, <-18,68,-22> }
		triangle { <-22,68,-22>, <-22,64,-22>, <-22,64,-30> }
		triangle { <-22,64,-30>, <-22,68,-30>, <-22,68,-22> }
		triangle { <-36,68,-22>, <-36,64,-22>, <-36,64,-30> }
		triangle { <-36,64,-30>, <-36,68,-30>, <-36,68,-22> }
		triangle { <32,68,-22>, <32,60,-22>, <32,60,-26> }
		triangle { <32,60,-26>, <32,68,-26>, <32,68,-22> }
		triangle { <26,68,-22>, <26,60,-22>, <26,60,-26> }
		triangle { <26,60,-26>, <26,68,-26>, <26,68,-22> }
		triangle { <14,68,-22>, <14,60,-22>, <14,60,-26> }
		triangle { <14,60,-26>, <14,68,-26>, <14,68,-22> }
		triangle { <6,68,-22>, <6,60,-22>, <6,60,-26> }
		triangle { <6,60,-26>, <6,68,-26>, <6,68,-22> }
		triangle { <-6,68,-22>, <-6,60,-22>, <-6,60,-26> }
		triangle { <-6,60,-26>, <-6,68,-26>, <-6,68,-22> }
		triangle { <-14,68,-22>, <-14,60,-22>, <-14,60,-26> }
		triangle { <-14,60,-26>, <-14,68,-26>, <-14,68,-22> }
		triangle { <-26,68,-22>, <-26,60,-22>, <-26,60,-26> }
		triangle { <-26,60,-26>, <-26,68,-26>, <-26,68,-22> }
		triangle { <-32,68,-22>, <-32,60,-22>, <-32,60,-26> }
		triangle { <-32,60,-26>, <-32,68,-26>, <-32,68,-22> }
		triangle { <-36,60,-22>, <-36,20,-22>, <-36,20,-26> }
		triangle { <-36,20,-26>, <-36,60,-26>, <-36,60,-22> }
		triangle { <-36,20,-22>, <-36,8,-10>, <-36,4,-10> }
		triangle { <-36,4,-10>, <-36,20,-26>, <-36,20,-22> }
		triangle { <-36,8,-10>, <-36,8,10>, <-36,4,10> }
		triangle { <-36,4,10>, <-36,4,-10>, <-36,8,-10> }
		triangle { <-40,64,-22>, <-40,20,-22>, <-40,20,-30> }
		triangle { <-40,20,-30>, <-40,64,-30>, <-40,64,-22> }
		triangle { <-40,20,-22>, <-40,8,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,20,-30>, <-40,20,-22> }
		triangle { <-40,8,-10>, <-40,8,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-40,0,-10>, <-40,8,-10> }
		triangle { <40,20,-22>, <40,8,-10>, <36,8,-10> }
		triangle { <36,8,-10>, <36,20,-22>, <40,20,-22> }
		triangle { <-40,20,-22>, <-40,8,-10>, <-36,8,-10> }
		triangle { <-36,8,-10>, <-36,20,-22>, <-40,20,-22> }
		triangle { <36,20,-26>, <36,4,-10>, <-36,4,-10> }
		triangle { <-36,4,-10>, <-36,20,-26>, <36,20,-26> }
// 2582d.DAT
// 2582c.DAT
	}
	mesh {
		triangle { <23.5,10.74,-20.74>, <25.75,10.74,-20.74>, <25.75,14.29,-24.29> }
		triangle { <25.75,14.29,-24.29>, <23.5,14.29,-24.29>, <23.5,10.74,-20.74> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <0,4.53,-14.53>, <14.25,4.53,-14.53>, <14.25,14.29,-24.29> }
		triangle { <14.25,14.29,-24.29>, <0,14.29,-24.29>, <0,4.53,-14.53> }
		triangle { <16.25,4.53,-14.53>, <22.5,4.53,-14.53>, <22.5,14.29,-24.29> }
		triangle { <22.5,14.29,-24.29>, <16.25,14.29,-24.29>, <16.25,4.53,-14.53> }
		triangle { <28.75,4.53,-14.53>, <35,4.53,-14.53>, <35,14.29,-24.29> }
		triangle { <35,14.29,-24.29>, <28.75,14.29,-24.29>, <28.75,4.53,-14.53> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <0,1.42,-11.42>, <39.5,1.42,-11.42>, <39.5,4.53,-14.53> }
		triangle { <39.5,4.53,-14.53>, <0,4.53,-14.53>, <0,1.42,-11.42> }
		triangle { <0,14.29,-24.29>, <39.5,14.29,-24.29>, <39.5,17.39,-27.39> }
		triangle { <39.5,17.39,-27.39>, <0,17.39,-27.39>, <0,14.29,-24.29> }
		triangle { <14.25,4.53,-14.53>, <16.25,4.53,-14.53>, <16.25,14.29,-24.29> }
		triangle { <16.25,14.29,-24.29>, <14.25,14.29,-24.29>, <14.25,4.53,-14.53> }
		triangle { <22.5,4.53,-14.53>, <23.5,4.53,-14.53>, <23.5,14.29,-24.29> }
		triangle { <23.5,14.29,-24.29>, <22.5,14.29,-24.29>, <22.5,4.53,-14.53> }
		triangle { <25.75,4.53,-14.53>, <28.75,4.53,-14.53>, <28.75,14.29,-24.29> }
		triangle { <28.75,14.29,-24.29>, <25.75,14.29,-24.29>, <25.75,4.53,-14.53> }
		triangle { <35,4.53,-14.53>, <39.5,4.53,-14.53>, <39.5,14.29,-24.29> }
		triangle { <39.5,14.29,-24.29>, <35,14.29,-24.29>, <35,4.53,-14.53> }
		triangle { <23.5,4.53,-14.53>, <25.75,4.53,-14.53>, <25.75,10.74,-20.74> }
		triangle { <25.75,10.74,-20.74>, <23.5,10.74,-20.74>, <23.5,4.53,-14.53> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <0,0,-10>, <39.5,0,-10>, <39.5,1.42,-11.42> }
		triangle { <39.5,1.42,-11.42>, <0,1.42,-11.42>, <0,0,-10> }
		triangle { <39.5,0,-10>, <40,0,-10>, <40,17.39,-27.39> }
		triangle { <40,17.39,-27.39>, <39.5,17.39,-27.39>, <39.5,0,-10> }
		triangle { <0,17.39,-27.39>, <40,17.39,-27.39>, <40,20,-30> }
		triangle { <40,20,-30>, <0,20,-30>, <0,17.39,-27.39> }
// 2582c.DAT
	}
	mesh {
		triangle { <-23.5,10.74,-20.74>, <-25.75,10.74,-20.74>, <-25.75,14.29,-24.29> }
		triangle { <-25.75,14.29,-24.29>, <-23.5,14.29,-24.29>, <-23.5,10.74,-20.74> }
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	mesh {
		triangle { <0,4.53,-14.53>, <-14.25,4.53,-14.53>, <-14.25,14.29,-24.29> }
		triangle { <-14.25,14.29,-24.29>, <0,14.29,-24.29>, <0,4.53,-14.53> }
		triangle { <-16.25,4.53,-14.53>, <-22.5,4.53,-14.53>, <-22.5,14.29,-24.29> }
		triangle { <-22.5,14.29,-24.29>, <-16.25,14.29,-24.29>, <-16.25,4.53,-14.53> }
		triangle { <-28.75,4.53,-14.53>, <-35,4.53,-14.53>, <-35,14.29,-24.29> }
		triangle { <-35,14.29,-24.29>, <-28.75,14.29,-24.29>, <-28.75,4.53,-14.53> }
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	mesh {
		triangle { <0,1.42,-11.42>, <-39.5,1.42,-11.42>, <-39.5,4.53,-14.53> }
		triangle { <-39.5,4.53,-14.53>, <0,4.53,-14.53>, <0,1.42,-11.42> }
		triangle { <0,14.29,-24.29>, <-39.5,14.29,-24.29>, <-39.5,17.39,-27.39> }
		triangle { <-39.5,17.39,-27.39>, <0,17.39,-27.39>, <0,14.29,-24.29> }
		triangle { <-14.25,4.53,-14.53>, <-16.25,4.53,-14.53>, <-16.25,14.29,-24.29> }
		triangle { <-16.25,14.29,-24.29>, <-14.25,14.29,-24.29>, <-14.25,4.53,-14.53> }
		triangle { <-22.5,4.53,-14.53>, <-23.5,4.53,-14.53>, <-23.5,14.29,-24.29> }
		triangle { <-23.5,14.29,-24.29>, <-22.5,14.29,-24.29>, <-22.5,4.53,-14.53> }
		triangle { <-25.75,4.53,-14.53>, <-28.75,4.53,-14.53>, <-28.75,14.29,-24.29> }
		triangle { <-28.75,14.29,-24.29>, <-25.75,14.29,-24.29>, <-25.75,4.53,-14.53> }
		triangle { <-35,4.53,-14.53>, <-39.5,4.53,-14.53>, <-39.5,14.29,-24.29> }
		triangle { <-39.5,14.29,-24.29>, <-35,14.29,-24.29>, <-35,4.53,-14.53> }
		triangle { <-23.5,4.53,-14.53>, <-25.75,4.53,-14.53>, <-25.75,10.74,-20.74> }
		triangle { <-25.75,10.74,-20.74>, <-23.5,10.74,-20.74>, <-23.5,4.53,-14.53> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <0,0,-10>, <-39.5,0,-10>, <-39.5,1.42,-11.42> }
		triangle { <-39.5,1.42,-11.42>, <0,1.42,-11.42>, <0,0,-10> }
		triangle { <-39.5,0,-10>, <-40,0,-10>, <-40,17.39,-27.39> }
		triangle { <-40,17.39,-27.39>, <-39.5,17.39,-27.39>, <-39.5,0,-10> }
		triangle { <0,17.39,-27.39>, <-40,17.39,-27.39>, <-40,20,-30> }
		triangle { <-40,20,-30>, <0,20,-30>, <0,17.39,-27.39> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
// 
	#end
}
#end

#declare _4624_dot_dat = #if (QUAL = 0) box { <-10,-10,-8>, <10,10,8> } #else object {
// Wheel Centre Small
	mesh {
		triangle { <6,0,8>, <5.7016,-1.5,8>, <9.2388,-3.8268,8> }
		triangle { <9.2388,-3.8268,8>, <10,0,8>, <6,0,8> }
		triangle { <3.7016,-1.5,8>, <3.6955,-1.5307,8>, <9.2388,-3.8268,8> }
		triangle { <9.2388,-3.8268,8>, <5.7016,-1.5,8>, <3.7016,-1.5,8> }
		triangle { <3.6955,-1.5307,8>, <2.8284,-2.8284,8>, <7.0711,-7.0711,8> }
		triangle { <7.0711,-7.0711,8>, <9.2388,-3.8268,8>, <3.6955,-1.5307,8> }
		triangle { <2.8284,-2.8284,8>, <1.5307,-3.6955,8>, <3.8268,-9.2388,8> }
		triangle { <3.8268,-9.2388,8>, <7.0711,-7.0711,8>, <2.8284,-2.8284,8> }
		triangle { <1.5307,-3.6955,8>, <1.5,-3.7016,8>, <1.5,-5.7016,8> }
		triangle { <1.5,-5.7016,8>, <3.8268,-9.2388,8>, <1.5307,-3.6955,8> }
		triangle { <1.5,-5.7016,8>, <0,-6,8>, <0,-10,8> }
		triangle { <0,-10,8>, <3.8268,-9.2388,8>, <1.5,-5.7016,8> }
		triangle { <0,-6,8>, <-1.5,-5.7016,8>, <-3.8268,-9.2388,8> }
		triangle { <-3.8268,-9.2388,8>, <0,-10,8>, <0,-6,8> }
		triangle { <-1.5,-3.7016,8>, <-1.5307,-3.6955,8>, <-3.8268,-9.2388,8> }
		triangle { <-3.8268,-9.2388,8>, <-1.5,-5.7016,8>, <-1.5,-3.7016,8> }
		triangle { <-1.5307,-3.6955,8>, <-2.8284,-2.8284,8>, <-7.0711,-7.0711,8> }
		triangle { <-7.0711,-7.0711,8>, <-3.8268,-9.2388,8>, <-1.5307,-3.6955,8> }
		triangle { <-2.8284,-2.8284,8>, <-3.6955,-1.5307,8>, <-9.2388,-3.8268,8> }
		triangle { <-9.2388,-3.8268,8>, <-7.0711,-7.0711,8>, <-2.8284,-2.8284,8> }
		triangle { <-3.6955,-1.5307,8>, <-3.7016,-1.5,8>, <-5.7016,-1.5,8> }
		triangle { <-5.7016,-1.5,8>, <-9.2388,-3.8268,8>, <-3.6955,-1.5307,8> }
		triangle { <-5.7016,-1.5,8>, <-6,0,8>, <-10,0,8> }
		triangle { <-10,0,8>, <-9.2388,-3.8268,8>, <-5.7016,-1.5,8> }
		triangle { <-6,0,8>, <-5.7016,1.5,8>, <-9.2388,3.8268,8> }
		triangle { <-9.2388,3.8268,8>, <-10,0,8>, <-6,0,8> }
		triangle { <-3.7016,1.5,8>, <-3.6955,1.5307,8>, <-9.2388,3.8268,8> }
		triangle { <-9.2388,3.8268,8>, <-5.7016,1.5,8>, <-3.7016,1.5,8> }
		triangle { <-3.6955,1.5307,8>, <-2.8284,2.8284,8>, <-7.0711,7.0711,8> }
		triangle { <-7.0711,7.0711,8>, <-9.2388,3.8268,8>, <-3.6955,1.5307,8> }
		triangle { <-2.8284,2.8284,8>, <-1.5307,3.6955,8>, <-3.8268,9.2388,8> }
		triangle { <-3.8268,9.2388,8>, <-7.0711,7.0711,8>, <-2.8284,2.8284,8> }
		triangle { <-1.5307,3.6955,8>, <-1.5,3.7016,8>, <-1.5,5.7016,8> }
		triangle { <-1.5,5.7016,8>, <-3.8268,9.2388,8>, <-1.5307,3.6955,8> }
		triangle { <-1.5,5.7016,8>, <0,6,8>, <0,10,8> }
		triangle { <0,10,8>, <-3.8268,9.2388,8>, <-1.5,5.7016,8> }
		triangle { <0,6,8>, <1.5,5.7016,8>, <3.8268,9.2388,8> }
		triangle { <3.8268,9.2388,8>, <0,10,8>, <0,6,8> }
		triangle { <1.5,3.7016,8>, <1.5307,3.6955,8>, <3.8268,9.2388,8> }
		triangle { <3.8268,9.2388,8>, <1.5,5.7016,8>, <1.5,3.7016,8> }
		triangle { <1.5307,3.6955,8>, <2.8284,2.8284,8>, <7.0711,7.0711,8> }
		triangle { <7.0711,7.0711,8>, <3.8268,9.2388,8>, <1.5307,3.6955,8> }
		triangle { <2.8284,2.8284,8>, <3.6955,1.5307,8>, <9.2388,3.8268,8> }
		triangle { <9.2388,3.8268,8>, <7.0711,7.0711,8>, <2.8284,2.8284,8> }
		triangle { <3.6955,1.5307,8>, <3.7016,1.5,8>, <5.7016,1.5,8> }
		triangle { <5.7016,1.5,8>, <9.2388,3.8268,8>, <3.6955,1.5307,8> }
		triangle { <5.7016,1.5,8>, <6,0,8>, <10,0,8> }
		triangle { <10,0,8>, <9.2388,3.8268,8>, <5.7016,1.5,8> }
		triangle { <3.7016,-1.5,-4>, <3.6955,-1.5307,-4>, <5.5433,-2.2961,-4> }
		triangle { <5.5433,-2.2961,-4>, <5.7016,-1.5,-4>, <3.7016,-1.5,-4> }
		triangle { <3.6955,-1.5307,-4>, <2.8284,-2.8284,-4>, <4.2426,-4.2426,-4> }
		triangle { <4.2426,-4.2426,-4>, <5.5433,-2.2961,-4>, <3.6955,-1.5307,-4> }
		triangle { <2.8284,-2.8284,-4>, <1.5307,-3.6955,-4>, <2.2961,-5.5433,-4> }
		triangle { <2.2961,-5.5433,-4>, <4.2426,-4.2426,-4>, <2.8284,-2.8284,-4> }
		triangle { <1.5307,-3.6955,-4>, <1.5,-3.7016,-4>, <1.5,-5.7016,-4> }
		triangle { <1.5,-5.7016,-4>, <2.2961,-5.5433,-4>, <1.5307,-3.6955,-4> }
		triangle { <-1.5,-3.7016,-4>, <-1.5307,-3.6955,-4>, <-2.2961,-5.5433,-4> }
		triangle { <-2.2961,-5.5433,-4>, <-1.5,-5.7016,-4>, <-1.5,-3.7016,-4> }
		triangle { <-1.5307,-3.6955,-4>, <-2.8284,-2.8284,-4>, <-4.2426,-4.2426,-4> }
		triangle { <-4.2426,-4.2426,-4>, <-2.2961,-5.5433,-4>, <-1.5307,-3.6955,-4> }
		triangle { <-2.8284,-2.8284,-4>, <-3.6955,-1.5307,-4>, <-5.5433,-2.2961,-4> }
		triangle { <-5.5433,-2.2961,-4>, <-4.2426,-4.2426,-4>, <-2.8284,-2.8284,-4> }
		triangle { <-3.6955,-1.5307,-4>, <-3.7016,-1.5,-4>, <-5.7016,-1.5,-4> }
		triangle { <-5.7016,-1.5,-4>, <-5.5433,-2.2961,-4>, <-3.6955,-1.5307,-4> }
		triangle { <-3.7016,1.5,-4>, <-3.6955,1.5307,-4>, <-5.5433,2.2961,-4> }
		triangle { <-5.5433,2.2961,-4>, <-5.7016,1.5,-4>, <-3.7016,1.5,-4> }
		triangle { <-3.6955,1.5307,-4>, <-2.8284,2.8284,-4>, <-4.2426,4.2426,-4> }
		triangle { <-4.2426,4.2426,-4>, <-5.5433,2.2961,-4>, <-3.6955,1.5307,-4> }
		triangle { <-2.8284,2.8284,-4>, <-1.5307,3.6955,-4>, <-2.2961,5.5433,-4> }
		triangle { <-2.2961,5.5433,-4>, <-4.2426,4.2426,-4>, <-2.8284,2.8284,-4> }
		triangle { <-1.5307,3.6955,-4>, <-1.5,3.7016,-4>, <-1.5,5.7016,-4> }
		triangle { <-1.5,5.7016,-4>, <-2.2961,5.5433,-4>, <-1.5307,3.6955,-4> }
		triangle { <1.5,3.7016,-4>, <1.5307,3.6955,-4>, <2.2961,5.5433,-4> }
		triangle { <2.2961,5.5433,-4>, <1.5,5.7016,-4>, <1.5,3.7016,-4> }
		triangle { <1.5307,3.6955,-4>, <2.8284,2.8284,-4>, <4.2426,4.2426,-4> }
		triangle { <4.2426,4.2426,-4>, <2.2961,5.5433,-4>, <1.5307,3.6955,-4> }
		triangle { <2.8284,2.8284,-4>, <3.6955,1.5307,-4>, <5.5433,2.2961,-4> }
		triangle { <5.5433,2.2961,-4>, <4.2426,4.2426,-4>, <2.8284,2.8284,-4> }
		triangle { <3.6955,1.5307,-4>, <3.7016,1.5,-4>, <5.7016,1.5,-4> }
		triangle { <5.7016,1.5,-4>, <5.5433,2.2961,-4>, <3.6955,1.5307,-4> }
		triangle { <0,0,-6>, <4,0,-6>, <3.6955,-1.5307,-6> }
		triangle { <0,0,-6>, <3.6955,-1.5307,-6>, <2.8284,-2.8284,-6> }
		triangle { <0,0,-6>, <2.8284,-2.8284,-6>, <1.5307,-3.6955,-6> }
		triangle { <0,0,-6>, <1.5307,-3.6955,-6>, <0,-4,-6> }
		triangle { <0,0,-6>, <0,-4,-6>, <-1.5307,-3.6955,-6> }
		triangle { <0,0,-6>, <-1.5307,-3.6955,-6>, <-2.8284,-2.8284,-6> }
		triangle { <0,0,-6>, <-2.8284,-2.8284,-6>, <-3.6955,-1.5307,-6> }
		triangle { <0,0,-6>, <-3.6955,-1.5307,-6>, <-4,0,-6> }
		triangle { <0,0,-6>, <-4,0,-6>, <-3.6955,1.5307,-6> }
		triangle { <0,0,-6>, <-3.6955,1.5307,-6>, <-2.8284,2.8284,-6> }
		triangle { <0,0,-6>, <-2.8284,2.8284,-6>, <-1.5307,3.6955,-6> }
		triangle { <0,0,-6>, <-1.5307,3.6955,-6>, <0,4,-6> }
		triangle { <0,0,-6>, <0,4,-6>, <1.5307,3.6955,-6> }
		triangle { <0,0,-6>, <1.5307,3.6955,-6>, <2.8284,2.8284,-6> }
		triangle { <0,0,-6>, <2.8284,2.8284,-6>, <3.6955,1.5307,-6> }
		triangle { <0,0,-6>, <3.6955,1.5307,-6>, <4,0,-6> }
		triangle { <4,0,-6>, <3.7016,-1.5,-6>, <5.7016,-1.5,-6> }
		triangle { <5.7016,-1.5,-6>, <6,0,-6>, <4,0,-6> }
		triangle { <1.5,-3.7016,-6>, <0,-4,-6>, <0,-6,-6> }
		triangle { <0,-6,-6>, <1.5,-5.7016,-6>, <1.5,-3.7016,-6> }
		triangle { <0,-4,-6>, <-1.5,-3.7016,-6>, <-1.5,-5.7016,-6> }
		triangle { <-1.5,-5.7016,-6>, <0,-6,-6>, <0,-4,-6> }
		triangle { <-3.7016,-1.5,-6>, <-4,0,-6>, <-6,0,-6> }
		triangle { <-6,0,-6>, <-5.7016,-1.5,-6>, <-3.7016,-1.5,-6> }
		triangle { <-4,0,-6>, <-3.7016,1.5,-6>, <-5.7016,1.5,-6> }
		triangle { <-5.7016,1.5,-6>, <-6,0,-6>, <-4,0,-6> }
		triangle { <-1.5,3.7016,-6>, <0,4,-6>, <0,6,-6> }
		triangle { <0,6,-6>, <-1.5,5.7016,-6>, <-1.5,3.7016,-6> }
		triangle { <0,4,-6>, <1.5,3.7016,-6>, <1.5,5.7016,-6> }
		triangle { <1.5,5.7016,-6>, <0,6,-6>, <0,4,-6> }
		triangle { <3.7016,1.5,-6>, <4,0,-6>, <6,0,-6> }
		triangle { <6,0,-6>, <5.7016,1.5,-6>, <3.7016,1.5,-6> }
		triangle { <5.7016,-1.5,-6>, <5.5433,-2.2961,-6>, <7.391,-3.0615,-8> }
		triangle { <7.391,-3.0615,-8>, <7.7016,-1.5,-8>, <5.7016,-1.5,-6> }
		triangle { <5.5433,-2.2961,-6>, <4.2426,-4.2426,-6>, <5.6569,-5.6569,-8> }
		triangle { <5.6569,-5.6569,-8>, <7.391,-3.0615,-8>, <5.5433,-2.2961,-6> }
		triangle { <4.2426,-4.2426,-6>, <2.2961,-5.5433,-6>, <3.0615,-7.391,-8> }
		triangle { <3.0615,-7.391,-8>, <5.6569,-5.6569,-8>, <4.2426,-4.2426,-6> }
		triangle { <2.2961,-5.5433,-6>, <1.5,-5.7016,-6>, <1.5,-7.7016,-8> }
		triangle { <1.5,-7.7016,-8>, <3.0615,-7.391,-8>, <2.2961,-5.5433,-6> }
		triangle { <-1.5,-5.7016,-6>, <-2.2961,-5.5433,-6>, <-3.0615,-7.391,-8> }
		triangle { <-3.0615,-7.391,-8>, <-1.5,-7.7016,-8>, <-1.5,-5.7016,-6> }
		triangle { <-2.2961,-5.5433,-6>, <-4.2426,-4.2426,-6>, <-5.6569,-5.6569,-8> }
		triangle { <-5.6569,-5.6569,-8>, <-3.0615,-7.391,-8>, <-2.2961,-5.5433,-6> }
		triangle { <-4.2426,-4.2426,-6>, <-5.5433,-2.2961,-6>, <-7.391,-3.0615,-8> }
		triangle { <-7.391,-3.0615,-8>, <-5.6569,-5.6569,-8>, <-4.2426,-4.2426,-6> }
		triangle { <-5.5433,-2.2961,-6>, <-5.7016,-1.5,-6>, <-7.7016,-1.5,-8> }
		triangle { <-7.7016,-1.5,-8>, <-7.391,-3.0615,-8>, <-5.5433,-2.2961,-6> }
		triangle { <-5.7016,1.5,-6>, <-5.5433,2.2961,-6>, <-7.391,3.0615,-8> }
		triangle { <-7.391,3.0615,-8>, <-7.7016,1.5,-8>, <-5.7016,1.5,-6> }
		triangle { <-5.5433,2.2961,-6>, <-4.2426,4.2426,-6>, <-5.6569,5.6569,-8> }
		triangle { <-5.6569,5.6569,-8>, <-7.391,3.0615,-8>, <-5.5433,2.2961,-6> }
		triangle { <-4.2426,4.2426,-6>, <-2.2961,5.5433,-6>, <-3.0615,7.391,-8> }
		triangle { <-3.0615,7.391,-8>, <-5.6569,5.6569,-8>, <-4.2426,4.2426,-6> }
		triangle { <-2.2961,5.5433,-6>, <-1.5,5.7016,-6>, <-1.5,7.7016,-8> }
		triangle { <-1.5,7.7016,-8>, <-3.0615,7.391,-8>, <-2.2961,5.5433,-6> }
		triangle { <1.5,5.7016,-6>, <2.2961,5.5433,-6>, <3.0615,7.391,-8> }
		triangle { <3.0615,7.391,-8>, <1.5,7.7016,-8>, <1.5,5.7016,-6> }
		triangle { <2.2961,5.5433,-6>, <4.2426,4.2426,-6>, <5.6569,5.6569,-8> }
		triangle { <5.6569,5.6569,-8>, <3.0615,7.391,-8>, <2.2961,5.5433,-6> }
		triangle { <4.2426,4.2426,-6>, <5.5433,2.2961,-6>, <7.391,3.0615,-8> }
		triangle { <7.391,3.0615,-8>, <5.6569,5.6569,-8>, <4.2426,4.2426,-6> }
		triangle { <5.5433,2.2961,-6>, <5.7016,1.5,-6>, <7.7016,1.5,-8> }
		triangle { <7.7016,1.5,-8>, <7.391,3.0615,-8>, <5.5433,2.2961,-6> }
		triangle { <0,0,-8>, <4,0,-8>, <3.6955,-1.5307,-8> }
		triangle { <0,0,-8>, <3.6955,-1.5307,-8>, <2.8284,-2.8284,-8> }
		triangle { <0,0,-8>, <2.8284,-2.8284,-8>, <1.5307,-3.6955,-8> }
		triangle { <0,0,-8>, <1.5307,-3.6955,-8>, <0,-4,-8> }
		triangle { <0,0,-8>, <0,-4,-8>, <-1.5307,-3.6955,-8> }
		triangle { <0,0,-8>, <-1.5307,-3.6955,-8>, <-2.8284,-2.8284,-8> }
		triangle { <0,0,-8>, <-2.8284,-2.8284,-8>, <-3.6955,-1.5307,-8> }
		triangle { <0,0,-8>, <-3.6955,-1.5307,-8>, <-4,0,-8> }
		triangle { <0,0,-8>, <-4,0,-8>, <-3.6955,1.5307,-8> }
		triangle { <0,0,-8>, <-3.6955,1.5307,-8>, <-2.8284,2.8284,-8> }
		triangle { <0,0,-8>, <-2.8284,2.8284,-8>, <-1.5307,3.6955,-8> }
		triangle { <0,0,-8>, <-1.5307,3.6955,-8>, <0,4,-8> }
		triangle { <0,0,-8>, <0,4,-8>, <1.5307,3.6955,-8> }
		triangle { <0,0,-8>, <1.5307,3.6955,-8>, <2.8284,2.8284,-8> }
		triangle { <0,0,-8>, <2.8284,2.8284,-8>, <3.6955,1.5307,-8> }
		triangle { <0,0,-8>, <3.6955,1.5307,-8>, <4,0,-8> }
		triangle { <4,0,-8>, <3.7016,-1.5,-8>, <7.7016,-1.5,-8> }
		triangle { <7.7016,-1.5,-8>, <8,0,-8>, <4,0,-8> }
		triangle { <1.5,-3.7016,-8>, <0,-4,-8>, <0,-8,-8> }
		triangle { <0,-8,-8>, <1.5,-7.7016,-8>, <1.5,-3.7016,-8> }
		triangle { <0,-4,-8>, <-1.5,-3.7016,-8>, <-1.5,-7.7016,-8> }
		triangle { <-1.5,-7.7016,-8>, <0,-8,-8>, <0,-4,-8> }
		triangle { <-3.7016,-1.5,-8>, <-4,0,-8>, <-8,0,-8> }
		triangle { <-8,0,-8>, <-7.7016,-1.5,-8>, <-3.7016,-1.5,-8> }
		triangle { <-4,0,-8>, <-3.7016,1.5,-8>, <-7.7016,1.5,-8> }
		triangle { <-7.7016,1.5,-8>, <-8,0,-8>, <-4,0,-8> }
		triangle { <-1.5,3.7016,-8>, <0,4,-8>, <0,8,-8> }
		triangle { <0,8,-8>, <-1.5,7.7016,-8>, <-1.5,3.7016,-8> }
		triangle { <0,4,-8>, <1.5,3.7016,-8>, <1.5,7.7016,-8> }
		triangle { <1.5,7.7016,-8>, <0,8,-8>, <0,4,-8> }
		triangle { <3.7016,1.5,-8>, <4,0,-8>, <8,0,-8> }
		triangle { <8,0,-8>, <7.7016,1.5,-8>, <3.7016,1.5,-8> }
		triangle { <8,0,-8>, <7.391,-3.0615,-8>, <9.2388,-3.8268,-8> }
		triangle { <9.2388,-3.8268,-8>, <10,0,-8>, <8,0,-8> }
		triangle { <7.391,-3.0615,-8>, <5.6569,-5.6569,-8>, <7.0711,-7.0711,-8> }
		triangle { <7.0711,-7.0711,-8>, <9.2388,-3.8268,-8>, <7.391,-3.0615,-8> }
		triangle { <5.6569,-5.6569,-8>, <3.0615,-7.391,-8>, <3.8268,-9.2388,-8> }
		triangle { <3.8268,-9.2388,-8>, <7.0711,-7.0711,-8>, <5.6569,-5.6569,-8> }
		triangle { <3.0615,-7.391,-8>, <0,-8,-8>, <0,-10,-8> }
		triangle { <0,-10,-8>, <3.8268,-9.2388,-8>, <3.0615,-7.391,-8> }
		triangle { <0,-8,-8>, <-3.0615,-7.391,-8>, <-3.8268,-9.2388,-8> }
		triangle { <-3.8268,-9.2388,-8>, <0,-10,-8>, <0,-8,-8> }
		triangle { <-3.0615,-7.391,-8>, <-5.6569,-5.6569,-8>, <-7.0711,-7.0711,-8> }
		triangle { <-7.0711,-7.0711,-8>, <-3.8268,-9.2388,-8>, <-3.0615,-7.391,-8> }
		triangle { <-5.6569,-5.6569,-8>, <-7.391,-3.0615,-8>, <-9.2388,-3.8268,-8> }
		triangle { <-9.2388,-3.8268,-8>, <-7.0711,-7.0711,-8>, <-5.6569,-5.6569,-8> }
		triangle { <-7.391,-3.0615,-8>, <-8,0,-8>, <-10,0,-8> }
		triangle { <-10,0,-8>, <-9.2388,-3.8268,-8>, <-7.391,-3.0615,-8> }
		triangle { <-8,0,-8>, <-7.391,3.0615,-8>, <-9.2388,3.8268,-8> }
		triangle { <-9.2388,3.8268,-8>, <-10,0,-8>, <-8,0,-8> }
		triangle { <-7.391,3.0615,-8>, <-5.6569,5.6569,-8>, <-7.0711,7.0711,-8> }
		triangle { <-7.0711,7.0711,-8>, <-9.2388,3.8268,-8>, <-7.391,3.0615,-8> }
		triangle { <-5.6569,5.6569,-8>, <-3.0615,7.391,-8>, <-3.8268,9.2388,-8> }
		triangle { <-3.8268,9.2388,-8>, <-7.0711,7.0711,-8>, <-5.6569,5.6569,-8> }
		triangle { <-3.0615,7.391,-8>, <0,8,-8>, <0,10,-8> }
		triangle { <0,10,-8>, <-3.8268,9.2388,-8>, <-3.0615,7.391,-8> }
		triangle { <0,8,-8>, <3.0615,7.391,-8>, <3.8268,9.2388,-8> }
		triangle { <3.8268,9.2388,-8>, <0,10,-8>, <0,8,-8> }
		triangle { <3.0615,7.391,-8>, <5.6569,5.6569,-8>, <7.0711,7.0711,-8> }
		triangle { <7.0711,7.0711,-8>, <3.8268,9.2388,-8>, <3.0615,7.391,-8> }
		triangle { <5.6569,5.6569,-8>, <7.391,3.0615,-8>, <9.2388,3.8268,-8> }
		triangle { <9.2388,3.8268,-8>, <7.0711,7.0711,-8>, <5.6569,5.6569,-8> }
		triangle { <7.391,3.0615,-8>, <8,0,-8>, <10,0,-8> }
		triangle { <10,0,-8>, <9.2388,3.8268,-8>, <7.391,3.0615,-8> }
		triangle { <6,0,8>, <5.7016,-1.5,8>, <5.7016,-1.5,-4> }
		triangle { <5.7016,-1.5,-4>, <6,0,-4>, <6,0,8> }
		triangle { <5.7016,-1.5,8>, <3.7016,-1.5,8>, <3.7016,-1.5,-4> }
		triangle { <3.7016,-1.5,-4>, <5.7016,-1.5,-4>, <5.7016,-1.5,8> }
		triangle { <3.7016,-1.5,8>, <3.6955,-1.5307,8>, <3.6955,-1.5307,-4> }
		triangle { <3.6955,-1.5307,-4>, <3.7016,-1.5,-4>, <3.7016,-1.5,8> }
		triangle { <3.6955,-1.5307,8>, <2.8284,-2.8284,8>, <2.8284,-2.8284,-4> }
		triangle { <2.8284,-2.8284,-4>, <3.6955,-1.5307,-4>, <3.6955,-1.5307,8> }
		triangle { <2.8284,-2.8284,8>, <1.5307,-3.6955,8>, <1.5307,-3.6955,-4> }
		triangle { <1.5307,-3.6955,-4>, <2.8284,-2.8284,-4>, <2.8284,-2.8284,8> }
		triangle { <1.5307,-3.6955,8>, <1.5,-3.7016,8>, <1.5,-3.7016,-4> }
		triangle { <1.5,-3.7016,-4>, <1.5307,-3.6955,-4>, <1.5307,-3.6955,8> }
		triangle { <1.5,-3.7016,8>, <1.5,-5.7016,8>, <1.5,-5.7016,-4> }
		triangle { <1.5,-5.7016,-4>, <1.5,-3.7016,-4>, <1.5,-3.7016,8> }
		triangle { <1.5,-5.7016,8>, <0,-6,8>, <0,-6,-4> }
		triangle { <0,-6,-4>, <1.5,-5.7016,-4>, <1.5,-5.7016,8> }
		triangle { <0,-6,8>, <-1.5,-5.7016,8>, <-1.5,-5.7016,-4> }
		triangle { <-1.5,-5.7016,-4>, <0,-6,-4>, <0,-6,8> }
		triangle { <-1.5,-5.7016,8>, <-1.5,-3.7016,8>, <-1.5,-3.7016,-4> }
		triangle { <-1.5,-3.7016,-4>, <-1.5,-5.7016,-4>, <-1.5,-5.7016,8> }
		triangle { <-1.5,-3.7016,8>, <-1.5307,-3.6955,8>, <-1.5307,-3.6955,-4> }
		triangle { <-1.5307,-3.6955,-4>, <-1.5,-3.7016,-4>, <-1.5,-3.7016,8> }
		triangle { <-1.5307,-3.6955,8>, <-2.8284,-2.8284,8>, <-2.8284,-2.8284,-4> }
		triangle { <-2.8284,-2.8284,-4>, <-1.5307,-3.6955,-4>, <-1.5307,-3.6955,8> }
		triangle { <-2.8284,-2.8284,8>, <-3.6955,-1.5307,8>, <-3.6955,-1.5307,-4> }
		triangle { <-3.6955,-1.5307,-4>, <-2.8284,-2.8284,-4>, <-2.8284,-2.8284,8> }
		triangle { <-3.6955,-1.5307,8>, <-3.7016,-1.5,8>, <-3.7016,-1.5,-4> }
		triangle { <-3.7016,-1.5,-4>, <-3.6955,-1.5307,-4>, <-3.6955,-1.5307,8> }
		triangle { <-3.7016,-1.5,8>, <-5.7016,-1.5,8>, <-5.7016,-1.5,-4> }
		triangle { <-5.7016,-1.5,-4>, <-3.7016,-1.5,-4>, <-3.7016,-1.5,8> }
		triangle { <-5.7016,-1.5,8>, <-6,0,8>, <-6,0,-4> }
		triangle { <-6,0,-4>, <-5.7016,-1.5,-4>, <-5.7016,-1.5,8> }
		triangle { <-6,0,8>, <-5.7016,1.5,8>, <-5.7016,1.5,-4> }
		triangle { <-5.7016,1.5,-4>, <-6,0,-4>, <-6,0,8> }
		triangle { <-5.7016,1.5,8>, <-3.7016,1.5,8>, <-3.7016,1.5,-4> }
		triangle { <-3.7016,1.5,-4>, <-5.7016,1.5,-4>, <-5.7016,1.5,8> }
		triangle { <-3.7016,1.5,8>, <-3.6955,1.5307,8>, <-3.6955,1.5307,-4> }
		triangle { <-3.6955,1.5307,-4>, <-3.7016,1.5,-4>, <-3.7016,1.5,8> }
		triangle { <-3.6955,1.5307,8>, <-2.8284,2.8284,8>, <-2.8284,2.8284,-4> }
		triangle { <-2.8284,2.8284,-4>, <-3.6955,1.5307,-4>, <-3.6955,1.5307,8> }
		triangle { <-2.8284,2.8284,8>, <-1.5307,3.6955,8>, <-1.5307,3.6955,-4> }
		triangle { <-1.5307,3.6955,-4>, <-2.8284,2.8284,-4>, <-2.8284,2.8284,8> }
		triangle { <-1.5307,3.6955,8>, <-1.5,3.7016,8>, <-1.5,3.7016,-4> }
		triangle { <-1.5,3.7016,-4>, <-1.5307,3.6955,-4>, <-1.5307,3.6955,8> }
		triangle { <-1.5,3.7016,8>, <-1.5,5.7016,8>, <-1.5,5.7016,-4> }
		triangle { <-1.5,5.7016,-4>, <-1.5,3.7016,-4>, <-1.5,3.7016,8> }
		triangle { <-1.5,5.7016,8>, <0,6,8>, <0,6,-4> }
		triangle { <0,6,-4>, <-1.5,5.7016,-4>, <-1.5,5.7016,8> }
		triangle { <0,6,8>, <1.5,5.7016,8>, <1.5,5.7016,-4> }
		triangle { <1.5,5.7016,-4>, <0,6,-4>, <0,6,8> }
		triangle { <1.5,5.7016,8>, <1.5,3.7016,8>, <1.5,3.7016,-4> }
		triangle { <1.5,3.7016,-4>, <1.5,5.7016,-4>, <1.5,5.7016,8> }
		triangle { <1.5,3.7016,8>, <1.5307,3.6955,8>, <1.5307,3.6955,-4> }
		triangle { <1.5307,3.6955,-4>, <1.5,3.7016,-4>, <1.5,3.7016,8> }
		triangle { <1.5307,3.6955,8>, <2.8284,2.8284,8>, <2.8284,2.8284,-4> }
		triangle { <2.8284,2.8284,-4>, <1.5307,3.6955,-4>, <1.5307,3.6955,8> }
		triangle { <2.8284,2.8284,8>, <3.6955,1.5307,8>, <3.6955,1.5307,-4> }
		triangle { <3.6955,1.5307,-4>, <2.8284,2.8284,-4>, <2.8284,2.8284,8> }
		triangle { <3.6955,1.5307,8>, <3.7016,1.5,8>, <3.7016,1.5,-4> }
		triangle { <3.7016,1.5,-4>, <3.6955,1.5307,-4>, <3.6955,1.5307,8> }
		triangle { <3.7016,1.5,8>, <5.7016,1.5,8>, <5.7016,1.5,-4> }
		triangle { <5.7016,1.5,-4>, <3.7016,1.5,-4>, <3.7016,1.5,8> }
		triangle { <5.7016,1.5,8>, <6,0,8>, <6,0,-4> }
		triangle { <6,0,-4>, <5.7016,1.5,-4>, <5.7016,1.5,8> }
		triangle { <3.7016,-1.5,-6>, <3.6955,-1.5307,-6>, <3.6955,-1.5307,-8> }
		triangle { <3.6955,-1.5307,-8>, <3.7016,-1.5,-8>, <3.7016,-1.5,-6> }
		triangle { <3.6955,-1.5307,-6>, <2.8284,-2.8284,-6>, <2.8284,-2.8284,-8> }
		triangle { <2.8284,-2.8284,-8>, <3.6955,-1.5307,-8>, <3.6955,-1.5307,-6> }
		triangle { <2.8284,-2.8284,-6>, <1.5307,-3.6955,-6>, <1.5307,-3.6955,-8> }
		triangle { <1.5307,-3.6955,-8>, <2.8284,-2.8284,-8>, <2.8284,-2.8284,-6> }
		triangle { <1.5307,-3.6955,-6>, <1.5,-3.7016,-6>, <1.5,-3.7016,-8> }
		triangle { <1.5,-3.7016,-8>, <1.5307,-3.6955,-8>, <1.5307,-3.6955,-6> }
		triangle { <-1.5,-3.7016,-6>, <-1.5307,-3.6955,-6>, <-1.5307,-3.6955,-8> }
		triangle { <-1.5307,-3.6955,-8>, <-1.5,-3.7016,-8>, <-1.5,-3.7016,-6> }
		triangle { <-1.5307,-3.6955,-6>, <-2.8284,-2.8284,-6>, <-2.8284,-2.8284,-8> }
		triangle { <-2.8284,-2.8284,-8>, <-1.5307,-3.6955,-8>, <-1.5307,-3.6955,-6> }
		triangle { <-2.8284,-2.8284,-6>, <-3.6955,-1.5307,-6>, <-3.6955,-1.5307,-8> }
		triangle { <-3.6955,-1.5307,-8>, <-2.8284,-2.8284,-8>, <-2.8284,-2.8284,-6> }
		triangle { <-3.6955,-1.5307,-6>, <-3.7016,-1.5,-6>, <-3.7016,-1.5,-8> }
		triangle { <-3.7016,-1.5,-8>, <-3.6955,-1.5307,-8>, <-3.6955,-1.5307,-6> }
		triangle { <-4,1.5,-6>, <-3.6955,1.5307,-6>, <-3.6955,1.5307,-8> }
		triangle { <-3.6955,1.5307,-8>, <-3.7016,1.5,-8>, <-4,1.5,-6> }
		triangle { <-3.6955,1.5307,-6>, <-2.8284,2.8284,-6>, <-2.8284,2.8284,-8> }
		triangle { <-2.8284,2.8284,-8>, <-3.6955,1.5307,-8>, <-3.6955,1.5307,-6> }
		triangle { <-2.8284,2.8284,-6>, <-1.5307,3.6955,-6>, <-1.5307,3.6955,-8> }
		triangle { <-1.5307,3.6955,-8>, <-2.8284,2.8284,-8>, <-2.8284,2.8284,-6> }
		triangle { <-1.5307,3.6955,-6>, <-1.5,3.7016,-6>, <-1.5,3.7016,-8> }
		triangle { <-1.5,3.7016,-8>, <-1.5307,3.6955,-8>, <-1.5307,3.6955,-6> }
		triangle { <1.5,3.7016,-6>, <1.5307,3.6955,-6>, <1.5307,3.6955,-8> }
		triangle { <1.5307,3.6955,-8>, <1.5,3.7016,-8>, <1.5,3.7016,-6> }
		triangle { <1.5307,3.6955,-6>, <2.8284,2.8284,-6>, <2.8284,2.8284,-8> }
		triangle { <2.8284,2.8284,-8>, <1.5307,3.6955,-8>, <1.5307,3.6955,-6> }
		triangle { <2.8284,2.8284,-6>, <3.6955,1.5307,-6>, <3.6955,1.5307,-8> }
		triangle { <3.6955,1.5307,-8>, <2.8284,2.8284,-8>, <2.8284,2.8284,-6> }
		triangle { <3.6955,1.5307,-6>, <3.7016,1.5,-6>, <3.7016,1.5,-8> }
		triangle { <3.7016,1.5,-8>, <3.6955,1.5307,-8>, <3.6955,1.5307,-6> }
		triangle { <5.7016,-1.5,-6>, <3.7016,-1.5,-6>, <3.7016,-1.5,-8> }
		triangle { <3.7016,-1.5,-8>, <7.7016,-1.5,-8>, <5.7016,-1.5,-6> }
		triangle { <1.5,-3.7016,-6>, <1.5,-5.7016,-6>, <1.5,-7.7016,-8> }
		triangle { <1.5,-7.7016,-8>, <1.5,-3.7016,-8>, <1.5,-3.7016,-6> }
		triangle { <-1.5,-5.7016,-6>, <-1.5,-3.7016,-6>, <-1.5,-3.7016,-8> }
		triangle { <-1.5,-3.7016,-8>, <-1.5,-7.7016,-8>, <-1.5,-5.7016,-6> }
		triangle { <-3.7016,-1.5,-6>, <-5.7016,-1.5,-6>, <-7.7016,-1.5,-8> }
		triangle { <-7.7016,-1.5,-8>, <-3.7016,-1.5,-8>, <-3.7016,-1.5,-6> }
		triangle { <-5.7016,1.5,-6>, <-3.7016,1.5,-6>, <-3.7016,1.5,-8> }
		triangle { <-3.7016,1.5,-8>, <-7.7016,1.5,-8>, <-5.7016,1.5,-6> }
		triangle { <-1.5,3.7016,-6>, <-1.5,5.7016,-6>, <-1.5,7.7016,-8> }
		triangle { <-1.5,7.7016,-8>, <-1.5,3.7016,-8>, <-1.5,3.7016,-6> }
		triangle { <1.5,5.7016,-6>, <1.5,3.7016,-6>, <1.5,3.7016,-8> }
		triangle { <1.5,3.7016,-8>, <1.5,7.7016,-8>, <1.5,5.7016,-6> }
		triangle { <3.7016,1.5,-6>, <5.7016,1.5,-6>, <7.7016,1.5,-8> }
		triangle { <7.7016,1.5,-8>, <3.7016,1.5,-8>, <3.7016,1.5,-6> }
		triangle { <6,0,-4>, <5.5433,-2.2961,-4>, <5.5433,-2.2961,-6> }
		triangle { <5.5433,-2.2961,-6>, <6,0,-6>, <6,0,-4> }
		triangle { <5.5433,-2.2961,-4>, <4.2426,-4.2426,-4>, <4.2426,-4.2426,-6> }
		triangle { <4.2426,-4.2426,-6>, <5.5433,-2.2961,-6>, <5.5433,-2.2961,-4> }
		triangle { <4.2426,-4.2426,-4>, <2.2961,-5.5433,-4>, <2.2961,-5.5433,-6> }
		triangle { <2.2961,-5.5433,-6>, <4.2426,-4.2426,-6>, <4.2426,-4.2426,-4> }
		triangle { <2.2961,-5.5433,-4>, <0,-6,-4>, <0,-6,-6> }
		triangle { <0,-6,-6>, <2.2961,-5.5433,-6>, <2.2961,-5.5433,-4> }
		triangle { <0,-6,-4>, <-2.2961,-5.5433,-4>, <-2.2961,-5.5433,-6> }
		triangle { <-2.2961,-5.5433,-6>, <0,-6,-6>, <0,-6,-4> }
		triangle { <-2.2961,-5.5433,-4>, <-4.2426,-4.2426,-4>, <-4.2426,-4.2426,-6> }
		triangle { <-4.2426,-4.2426,-6>, <-2.2961,-5.5433,-6>, <-2.2961,-5.5433,-4> }
		triangle { <-4.2426,-4.2426,-4>, <-5.5433,-2.2961,-4>, <-5.5433,-2.2961,-6> }
		triangle { <-5.5433,-2.2961,-6>, <-4.2426,-4.2426,-6>, <-4.2426,-4.2426,-4> }
		triangle { <-5.5433,-2.2961,-4>, <-6,0,-4>, <-6,0,-6> }
		triangle { <-6,0,-6>, <-5.5433,-2.2961,-6>, <-5.5433,-2.2961,-4> }
		triangle { <-6,0,-4>, <-5.5433,2.2961,-4>, <-5.5433,2.2961,-6> }
		triangle { <-5.5433,2.2961,-6>, <-6,0,-6>, <-6,0,-4> }
		triangle { <-5.5433,2.2961,-4>, <-4.2426,4.2426,-4>, <-4.2426,4.2426,-6> }
		triangle { <-4.2426,4.2426,-6>, <-5.5433,2.2961,-6>, <-5.5433,2.2961,-4> }
		triangle { <-4.2426,4.2426,-4>, <-2.2961,5.5433,-4>, <-2.2961,5.5433,-6> }
		triangle { <-2.2961,5.5433,-6>, <-4.2426,4.2426,-6>, <-4.2426,4.2426,-4> }
		triangle { <-2.2961,5.5433,-4>, <0,6,-4>, <0,6,-6> }
		triangle { <0,6,-6>, <-2.2961,5.5433,-6>, <-2.2961,5.5433,-4> }
		triangle { <0,6,-4>, <2.2961,5.5433,-4>, <2.2961,5.5433,-6> }
		triangle { <2.2961,5.5433,-6>, <0,6,-6>, <0,6,-4> }
		triangle { <2.2961,5.5433,-4>, <4.2426,4.2426,-4>, <4.2426,4.2426,-6> }
		triangle { <4.2426,4.2426,-6>, <2.2961,5.5433,-6>, <2.2961,5.5433,-4> }
		triangle { <4.2426,4.2426,-4>, <5.5433,2.2961,-4>, <5.5433,2.2961,-6> }
		triangle { <5.5433,2.2961,-6>, <4.2426,4.2426,-6>, <4.2426,4.2426,-4> }
		triangle { <5.5433,2.2961,-4>, <6,0,-4>, <6,0,-6> }
		triangle { <6,0,-6>, <5.5433,2.2961,-6>, <5.5433,2.2961,-4> }
		triangle { <10,0,8>, <9.2388,-3.8268,8>, <9.2388,-3.8268,4> }
		triangle { <9.2388,-3.8268,4>, <10,0,4>, <10,0,8> }
		triangle { <9.2388,-3.8268,8>, <7.0711,-7.0711,8>, <7.0711,-7.0711,4> }
		triangle { <7.0711,-7.0711,4>, <9.2388,-3.8268,4>, <9.2388,-3.8268,8> }
		triangle { <7.0711,-7.0711,8>, <3.8268,-9.2388,8>, <3.8268,-9.2388,4> }
		triangle { <3.8268,-9.2388,4>, <7.0711,-7.0711,4>, <7.0711,-7.0711,8> }
		triangle { <3.8268,-9.2388,8>, <0,-10,8>, <0,-10,4> }
		triangle { <0,-10,4>, <3.8268,-9.2388,4>, <3.8268,-9.2388,8> }
		triangle { <0,-10,8>, <-3.8268,-9.2388,8>, <-3.8268,-9.2388,4> }
		triangle { <-3.8268,-9.2388,4>, <0,-10,4>, <0,-10,8> }
		triangle { <-3.8268,-9.2388,8>, <-7.0711,-7.0711,8>, <-7.0711,-7.0711,4> }
		triangle { <-7.0711,-7.0711,4>, <-3.8268,-9.2388,4>, <-3.8268,-9.2388,8> }
		triangle { <-7.0711,-7.0711,8>, <-9.2388,-3.8268,8>, <-9.2388,-3.8268,4> }
		triangle { <-9.2388,-3.8268,4>, <-7.0711,-7.0711,4>, <-7.0711,-7.0711,8> }
		triangle { <-9.2388,-3.8268,8>, <-10,0,8>, <-10,0,4> }
		triangle { <-10,0,4>, <-9.2388,-3.8268,4>, <-9.2388,-3.8268,8> }
		triangle { <-10,0,8>, <-9.2388,3.8268,8>, <-9.2388,3.8268,4> }
		triangle { <-9.2388,3.8268,4>, <-10,0,4>, <-10,0,8> }
		triangle { <-9.2388,3.8268,8>, <-7.0711,7.0711,8>, <-7.0711,7.0711,4> }
		triangle { <-7.0711,7.0711,4>, <-9.2388,3.8268,4>, <-9.2388,3.8268,8> }
		triangle { <-7.0711,7.0711,8>, <-3.8268,9.2388,8>, <-3.8268,9.2388,4> }
		triangle { <-3.8268,9.2388,4>, <-7.0711,7.0711,4>, <-7.0711,7.0711,8> }
		triangle { <-3.8268,9.2388,8>, <0,10,8>, <0,10,4> }
		triangle { <0,10,4>, <-3.8268,9.2388,4>, <-3.8268,9.2388,8> }
		triangle { <0,10,8>, <3.8268,9.2388,8>, <3.8268,9.2388,4> }
		triangle { <3.8268,9.2388,4>, <0,10,4>, <0,10,8> }
		triangle { <3.8268,9.2388,8>, <7.0711,7.0711,8>, <7.0711,7.0711,4> }
		triangle { <7.0711,7.0711,4>, <3.8268,9.2388,4>, <3.8268,9.2388,8> }
		triangle { <7.0711,7.0711,8>, <9.2388,3.8268,8>, <9.2388,3.8268,4> }
		triangle { <9.2388,3.8268,4>, <7.0711,7.0711,4>, <7.0711,7.0711,8> }
		triangle { <9.2388,3.8268,8>, <10,0,8>, <10,0,4> }
		triangle { <10,0,4>, <9.2388,3.8268,4>, <9.2388,3.8268,8> }
		triangle { <10,0,4>, <9.2388,-3.8268,4>, <7.391,-3.0615,2> }
		triangle { <7.391,-3.0615,2>, <8,0,2>, <10,0,4> }
		triangle { <9.2388,-3.8268,4>, <7.0711,-7.0711,4>, <5.6569,-5.6569,2> }
		triangle { <5.6569,-5.6569,2>, <7.391,-3.0615,2>, <9.2388,-3.8268,4> }
		triangle { <7.0711,-7.0711,4>, <3.8268,-9.2388,4>, <3.0615,-7.391,2> }
		triangle { <3.0615,-7.391,2>, <5.6569,-5.6569,2>, <7.0711,-7.0711,4> }
		triangle { <3.8268,-9.2388,4>, <0,-10,4>, <0,-8,2> }
		triangle { <0,-8,2>, <3.0615,-7.391,2>, <3.8268,-9.2388,4> }
		triangle { <0,-10,4>, <-3.8268,-9.2388,4>, <-3.0615,-7.391,2> }
		triangle { <-3.0615,-7.391,2>, <0,-8,2>, <0,-10,4> }
		triangle { <-3.8268,-9.2388,4>, <-7.0711,-7.0711,4>, <-5.6569,-5.6569,2> }
		triangle { <-5.6569,-5.6569,2>, <-3.0615,-7.391,2>, <-3.8268,-9.2388,4> }
		triangle { <-7.0711,-7.0711,4>, <-9.2388,-3.8268,4>, <-7.391,-3.0615,2> }
		triangle { <-7.391,-3.0615,2>, <-5.6569,-5.6569,2>, <-7.0711,-7.0711,4> }
		triangle { <-9.2388,-3.8268,4>, <-10,0,4>, <-8,0,2> }
		triangle { <-8,0,2>, <-7.391,-3.0615,2>, <-9.2388,-3.8268,4> }
		triangle { <-10,0,4>, <-9.2388,3.8268,4>, <-7.391,3.0615,2> }
		triangle { <-7.391,3.0615,2>, <-8,0,2>, <-10,0,4> }
		triangle { <-9.2388,3.8268,4>, <-7.0711,7.0711,4>, <-5.6569,5.6569,2> }
		triangle { <-5.6569,5.6569,2>, <-7.391,3.0615,2>, <-9.2388,3.8268,4> }
		triangle { <-7.0711,7.0711,4>, <-3.8268,9.2388,4>, <-3.0615,7.391,2> }
		triangle { <-3.0615,7.391,2>, <-5.6569,5.6569,2>, <-7.0711,7.0711,4> }
		triangle { <-3.8268,9.2388,4>, <0,10,4>, <0,8,2> }
		triangle { <0,8,2>, <-3.0615,7.391,2>, <-3.8268,9.2388,4> }
		triangle { <0,10,4>, <3.8268,9.2388,4>, <3.0615,7.391,2> }
		triangle { <3.0615,7.391,2>, <0,8,2>, <0,10,4> }
		triangle { <3.8268,9.2388,4>, <7.0711,7.0711,4>, <5.6569,5.6569,2> }
		triangle { <5.6569,5.6569,2>, <3.0615,7.391,2>, <3.8268,9.2388,4> }
		triangle { <7.0711,7.0711,4>, <9.2388,3.8268,4>, <7.391,3.0615,2> }
		triangle { <7.391,3.0615,2>, <5.6569,5.6569,2>, <7.0711,7.0711,4> }
		triangle { <9.2388,3.8268,4>, <10,0,4>, <8,0,2> }
		triangle { <8,0,2>, <7.391,3.0615,2>, <9.2388,3.8268,4> }
		triangle { <8,0,2>, <7.391,-3.0615,2>, <7.391,-3.0615,-2> }
		triangle { <7.391,-3.0615,-2>, <8,0,-2>, <8,0,2> }
		triangle { <7.391,-3.0615,2>, <5.6569,-5.6569,2>, <5.6569,-5.6569,-2> }
		triangle { <5.6569,-5.6569,-2>, <7.391,-3.0615,-2>, <7.391,-3.0615,2> }
		triangle { <5.6569,-5.6569,2>, <3.0615,-7.391,2>, <3.0615,-7.391,-2> }
		triangle { <3.0615,-7.391,-2>, <5.6569,-5.6569,-2>, <5.6569,-5.6569,2> }
		triangle { <3.0615,-7.391,2>, <0,-8,2>, <0,-8,-2> }
		triangle { <0,-8,-2>, <3.0615,-7.391,-2>, <3.0615,-7.391,2> }
		triangle { <0,-8,2>, <-3.0615,-7.391,2>, <-3.0615,-7.391,-2> }
		triangle { <-3.0615,-7.391,-2>, <0,-8,-2>, <0,-8,2> }
		triangle { <-3.0615,-7.391,2>, <-5.6569,-5.6569,2>, <-5.6569,-5.6569,-2> }
		triangle { <-5.6569,-5.6569,-2>, <-3.0615,-7.391,-2>, <-3.0615,-7.391,2> }
		triangle { <-5.6569,-5.6569,2>, <-7.391,-3.0615,2>, <-7.391,-3.0615,-2> }
		triangle { <-7.391,-3.0615,-2>, <-5.6569,-5.6569,-2>, <-5.6569,-5.6569,2> }
		triangle { <-7.391,-3.0615,2>, <-8,0,2>, <-8,0,-2> }
		triangle { <-8,0,-2>, <-7.391,-3.0615,-2>, <-7.391,-3.0615,2> }
		triangle { <-8,0,2>, <-7.391,3.0615,2>, <-7.391,3.0615,-2> }
		triangle { <-7.391,3.0615,-2>, <-8,0,-2>, <-8,0,2> }
		triangle { <-7.391,3.0615,2>, <-5.6569,5.6569,2>, <-5.6569,5.6569,-2> }
		triangle { <-5.6569,5.6569,-2>, <-7.391,3.0615,-2>, <-7.391,3.0615,2> }
		triangle { <-5.6569,5.6569,2>, <-3.0615,7.391,2>, <-3.0615,7.391,-2> }
		triangle { <-3.0615,7.391,-2>, <-5.6569,5.6569,-2>, <-5.6569,5.6569,2> }
		triangle { <-3.0615,7.391,2>, <0,8,2>, <0,8,-2> }
		triangle { <0,8,-2>, <-3.0615,7.391,-2>, <-3.0615,7.391,2> }
		triangle { <0,8,2>, <3.0615,7.391,2>, <3.0615,7.391,-2> }
		triangle { <3.0615,7.391,-2>, <0,8,-2>, <0,8,2> }
		triangle { <3.0615,7.391,2>, <5.6569,5.6569,2>, <5.6569,5.6569,-2> }
		triangle { <5.6569,5.6569,-2>, <3.0615,7.391,-2>, <3.0615,7.391,2> }
		triangle { <5.6569,5.6569,2>, <7.391,3.0615,2>, <7.391,3.0615,-2> }
		triangle { <7.391,3.0615,-2>, <5.6569,5.6569,-2>, <5.6569,5.6569,2> }
		triangle { <7.391,3.0615,2>, <8,0,2>, <8,0,-2> }
		triangle { <8,0,-2>, <7.391,3.0615,-2>, <7.391,3.0615,2> }
		triangle { <8,0,-2>, <7.391,-3.0615,-2>, <9.2388,-3.8268,-4> }
		triangle { <9.2388,-3.8268,-4>, <10,0,-4>, <8,0,-2> }
		triangle { <7.391,-3.0615,-2>, <5.6569,-5.6569,-2>, <7.0711,-7.0711,-4> }
		triangle { <7.0711,-7.0711,-4>, <9.2388,-3.8268,-4>, <7.391,-3.0615,-2> }
		triangle { <5.6569,-5.6569,-2>, <3.0615,-7.391,-2>, <3.8268,-9.2388,-4> }
		triangle { <3.8268,-9.2388,-4>, <7.0711,-7.0711,-4>, <5.6569,-5.6569,-2> }
		triangle { <3.0615,-7.391,-2>, <0,-8,-2>, <0,-10,-4> }
		triangle { <0,-10,-4>, <3.8268,-9.2388,-4>, <3.0615,-7.391,-2> }
		triangle { <0,-8,-2>, <-3.0615,-7.391,-2>, <-3.8268,-9.2388,-4> }
		triangle { <-3.8268,-9.2388,-4>, <0,-10,-4>, <0,-8,-2> }
		triangle { <-3.0615,-7.391,-2>, <-5.6569,-5.6569,-2>, <-7.0711,-7.0711,-4> }
		triangle { <-7.0711,-7.0711,-4>, <-3.8268,-9.2388,-4>, <-3.0615,-7.391,-2> }
		triangle { <-5.6569,-5.6569,-2>, <-7.391,-3.0615,-2>, <-9.2388,-3.8268,-4> }
		triangle { <-9.2388,-3.8268,-4>, <-7.0711,-7.0711,-4>, <-5.6569,-5.6569,-2> }
		triangle { <-7.391,-3.0615,-2>, <-8,0,-2>, <-10,0,-4> }
		triangle { <-10,0,-4>, <-9.2388,-3.8268,-4>, <-7.391,-3.0615,-2> }
		triangle { <-8,0,-2>, <-7.391,3.0615,-2>, <-9.2388,3.8268,-4> }
		triangle { <-9.2388,3.8268,-4>, <-10,0,-4>, <-8,0,-2> }
		triangle { <-7.391,3.0615,-2>, <-5.6569,5.6569,-2>, <-7.0711,7.0711,-4> }
		triangle { <-7.0711,7.0711,-4>, <-9.2388,3.8268,-4>, <-7.391,3.0615,-2> }
		triangle { <-5.6569,5.6569,-2>, <-3.0615,7.391,-2>, <-3.8268,9.2388,-4> }
		triangle { <-3.8268,9.2388,-4>, <-7.0711,7.0711,-4>, <-5.6569,5.6569,-2> }
		triangle { <-3.0615,7.391,-2>, <0,8,-2>, <0,10,-4> }
		triangle { <0,10,-4>, <-3.8268,9.2388,-4>, <-3.0615,7.391,-2> }
		triangle { <0,8,-2>, <3.0615,7.391,-2>, <3.8268,9.2388,-4> }
		triangle { <3.8268,9.2388,-4>, <0,10,-4>, <0,8,-2> }
		triangle { <3.0615,7.391,-2>, <5.6569,5.6569,-2>, <7.0711,7.0711,-4> }
		triangle { <7.0711,7.0711,-4>, <3.8268,9.2388,-4>, <3.0615,7.391,-2> }
		triangle { <5.6569,5.6569,-2>, <7.391,3.0615,-2>, <9.2388,3.8268,-4> }
		triangle { <9.2388,3.8268,-4>, <7.0711,7.0711,-4>, <5.6569,5.6569,-2> }
		triangle { <7.391,3.0615,-2>, <8,0,-2>, <10,0,-4> }
		triangle { <10,0,-4>, <9.2388,3.8268,-4>, <7.391,3.0615,-2> }
		triangle { <10,0,-4>, <9.2388,-3.8268,-4>, <9.2388,-3.8268,-8> }
		triangle { <9.2388,-3.8268,-8>, <10,0,-8>, <10,0,-4> }
		triangle { <9.2388,-3.8268,-4>, <7.0711,-7.0711,-4>, <7.0711,-7.0711,-8> }
		triangle { <7.0711,-7.0711,-8>, <9.2388,-3.8268,-8>, <9.2388,-3.8268,-4> }
		triangle { <7.0711,-7.0711,-4>, <3.8268,-9.2388,-4>, <3.8268,-9.2388,-8> }
		triangle { <3.8268,-9.2388,-8>, <7.0711,-7.0711,-8>, <7.0711,-7.0711,-4> }
		triangle { <3.8268,-9.2388,-4>, <0,-10,-4>, <0,-10,-8> }
		triangle { <0,-10,-8>, <3.8268,-9.2388,-8>, <3.8268,-9.2388,-4> }
		triangle { <0,-10,-4>, <-3.8268,-9.2388,-4>, <-3.8268,-9.2388,-8> }
		triangle { <-3.8268,-9.2388,-8>, <0,-10,-8>, <0,-10,-4> }
		triangle { <-3.8268,-9.2388,-4>, <-7.0711,-7.0711,-4>, <-7.0711,-7.0711,-8> }
		triangle { <-7.0711,-7.0711,-8>, <-3.8268,-9.2388,-8>, <-3.8268,-9.2388,-4> }
		triangle { <-7.0711,-7.0711,-4>, <-9.2388,-3.8268,-4>, <-9.2388,-3.8268,-8> }
		triangle { <-9.2388,-3.8268,-8>, <-7.0711,-7.0711,-8>, <-7.0711,-7.0711,-4> }
		triangle { <-9.2388,-3.8268,-4>, <-10,0,-4>, <-10,0,-8> }
		triangle { <-10,0,-8>, <-9.2388,-3.8268,-8>, <-9.2388,-3.8268,-4> }
		triangle { <-10,0,-4>, <-9.2388,3.8268,-4>, <-9.2388,3.8268,-8> }
		triangle { <-9.2388,3.8268,-8>, <-10,0,-8>, <-10,0,-4> }
		triangle { <-9.2388,3.8268,-4>, <-7.0711,7.0711,-4>, <-7.0711,7.0711,-8> }
		triangle { <-7.0711,7.0711,-8>, <-9.2388,3.8268,-8>, <-9.2388,3.8268,-4> }
		triangle { <-7.0711,7.0711,-4>, <-3.8268,9.2388,-4>, <-3.8268,9.2388,-8> }
		triangle { <-3.8268,9.2388,-8>, <-7.0711,7.0711,-8>, <-7.0711,7.0711,-4> }
		triangle { <-3.8268,9.2388,-4>, <0,10,-4>, <0,10,-8> }
		triangle { <0,10,-8>, <-3.8268,9.2388,-8>, <-3.8268,9.2388,-4> }
		triangle { <0,10,-4>, <3.8268,9.2388,-4>, <3.8268,9.2388,-8> }
		triangle { <3.8268,9.2388,-8>, <0,10,-8>, <0,10,-4> }
		triangle { <3.8268,9.2388,-4>, <7.0711,7.0711,-4>, <7.0711,7.0711,-8> }
		triangle { <7.0711,7.0711,-8>, <3.8268,9.2388,-8>, <3.8268,9.2388,-4> }
		triangle { <7.0711,7.0711,-4>, <9.2388,3.8268,-4>, <9.2388,3.8268,-8> }
		triangle { <9.2388,3.8268,-8>, <7.0711,7.0711,-8>, <7.0711,7.0711,-4> }
		triangle { <9.2388,3.8268,-4>, <10,0,-4>, <10,0,-8> }
		triangle { <10,0,-8>, <9.2388,3.8268,-8>, <9.2388,3.8268,-4> }
	}
}
#end

#declare _30028_dot_dat = #if (QUAL = 0) box { <-5,-18,-18>, <15,18,18> } #else union {
// Tyre Slick Smooth
	mesh {
		triangle { <1,0,10>, <1,-3.83,9.24>, <3,-3.06,7.39> }
		triangle { <3,-3.06,7.39>, <3,0,8>, <1,0,10> }
		triangle { <1,-3.83,9.24>, <1,-7.07,7.07>, <3,-5.66,5.66> }
		triangle { <3,-5.66,5.66>, <3,-3.06,7.39>, <1,-3.83,9.24> }
		triangle { <1,-7.07,7.07>, <1,-9.24,3.83>, <3,-7.39,3.06> }
		triangle { <3,-7.39,3.06>, <3,-5.66,5.66>, <1,-7.07,7.07> }
		triangle { <1,-9.24,3.83>, <1,-10,0>, <3,-8,0> }
		triangle { <3,-8,0>, <3,-7.39,3.06>, <1,-9.24,3.83> }
		triangle { <1,-10,0>, <1,-9.24,-3.83>, <3,-7.39,-3.06> }
		triangle { <3,-7.39,-3.06>, <3,-8,0>, <1,-10,0> }
		triangle { <1,-9.24,-3.83>, <1,-7.07,-7.07>, <3,-5.66,-5.66> }
		triangle { <3,-5.66,-5.66>, <3,-7.39,-3.06>, <1,-9.24,-3.83> }
		triangle { <1,-7.07,-7.07>, <1,-3.83,-9.24>, <3,-3.06,-7.39> }
		triangle { <3,-3.06,-7.39>, <3,-5.66,-5.66>, <1,-7.07,-7.07> }
		triangle { <1,-3.83,-9.24>, <1,0,-10>, <3,0,-8> }
		triangle { <3,0,-8>, <3,-3.06,-7.39>, <1,-3.83,-9.24> }
		triangle { <1,0,-10>, <1,3.83,-9.24>, <3,3.06,-7.39> }
		triangle { <3,3.06,-7.39>, <3,0,-8>, <1,0,-10> }
		triangle { <1,3.83,-9.24>, <1,7.07,-7.07>, <3,5.66,-5.66> }
		triangle { <3,5.66,-5.66>, <3,3.06,-7.39>, <1,3.83,-9.24> }
		triangle { <1,7.07,-7.07>, <1,9.24,-3.83>, <3,7.39,-3.06> }
		triangle { <3,7.39,-3.06>, <3,5.66,-5.66>, <1,7.07,-7.07> }
		triangle { <1,9.24,-3.83>, <1,10,0>, <3,8,0> }
		triangle { <3,8,0>, <3,7.39,-3.06>, <1,9.24,-3.83> }
		triangle { <1,10,0>, <1,9.24,3.83>, <3,7.39,3.06> }
		triangle { <3,7.39,3.06>, <3,8,0>, <1,10,0> }
		triangle { <1,9.24,3.83>, <1,7.07,7.07>, <3,5.66,5.66> }
		triangle { <3,5.66,5.66>, <3,7.39,3.06>, <1,9.24,3.83> }
		triangle { <1,7.07,7.07>, <1,3.83,9.24>, <3,3.06,7.39> }
		triangle { <3,3.06,7.39>, <3,5.66,5.66>, <1,7.07,7.07> }
		triangle { <1,3.83,9.24>, <1,0,10>, <3,0,8> }
		triangle { <3,0,8>, <3,3.06,7.39>, <1,3.83,9.24> }
// disk 2
		triangle { <9,0,-10>, <9,-3.83,-9.24>, <7,-3.06,-7.39> }
		triangle { <7,-3.06,-7.39>, <7,0,-8>, <9,0,-10> }
		triangle { <9,-3.83,-9.24>, <9,-7.07,-7.07>, <7,-5.66,-5.66> }
		triangle { <7,-5.66,-5.66>, <7,-3.06,-7.39>, <9,-3.83,-9.24> }
		triangle { <9,-7.07,-7.07>, <9,-9.24,-3.83>, <7,-7.39,-3.06> }
		triangle { <7,-7.39,-3.06>, <7,-5.66,-5.66>, <9,-7.07,-7.07> }
		triangle { <9,-9.24,-3.83>, <9,-10,0>, <7,-8,0> }
		triangle { <7,-8,0>, <7,-7.39,-3.06>, <9,-9.24,-3.83> }
		triangle { <9,-10,0>, <9,-9.24,3.83>, <7,-7.39,3.06> }
		triangle { <7,-7.39,3.06>, <7,-8,0>, <9,-10,0> }
		triangle { <9,-9.24,3.83>, <9,-7.07,7.07>, <7,-5.66,5.66> }
		triangle { <7,-5.66,5.66>, <7,-7.39,3.06>, <9,-9.24,3.83> }
		triangle { <9,-7.07,7.07>, <9,-3.83,9.24>, <7,-3.06,7.39> }
		triangle { <7,-3.06,7.39>, <7,-5.66,5.66>, <9,-7.07,7.07> }
		triangle { <9,-3.83,9.24>, <9,0,10>, <7,0,8> }
		triangle { <7,0,8>, <7,-3.06,7.39>, <9,-3.83,9.24> }
		triangle { <9,0,10>, <9,3.83,9.24>, <7,3.06,7.39> }
		triangle { <7,3.06,7.39>, <7,0,8>, <9,0,10> }
		triangle { <9,3.83,9.24>, <9,7.07,7.07>, <7,5.66,5.66> }
		triangle { <7,5.66,5.66>, <7,3.06,7.39>, <9,3.83,9.24> }
		triangle { <9,7.07,7.07>, <9,9.24,3.83>, <7,7.39,3.06> }
		triangle { <7,7.39,3.06>, <7,5.66,5.66>, <9,7.07,7.07> }
		triangle { <9,9.24,3.83>, <9,10,0>, <7,8,0> }
		triangle { <7,8,0>, <7,7.39,3.06>, <9,9.24,3.83> }
		triangle { <9,10,0>, <9,9.24,-3.83>, <7,7.39,-3.06> }
		triangle { <7,7.39,-3.06>, <7,8,0>, <9,10,0> }
		triangle { <9,9.24,-3.83>, <9,7.07,-7.07>, <7,5.66,-5.66> }
		triangle { <7,5.66,-5.66>, <7,7.39,-3.06>, <9,9.24,-3.83> }
		triangle { <9,7.07,-7.07>, <9,3.83,-9.24>, <7,3.06,-7.39> }
		triangle { <7,3.06,-7.39>, <7,5.66,-5.66>, <9,7.07,-7.07> }
		triangle { <9,3.83,-9.24>, <9,0,-10>, <7,0,-8> }
		triangle { <7,0,-8>, <7,3.06,-7.39>, <9,3.83,-9.24> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,10,0,-6,0,0,0,0,10,15,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,10,0,-6,0,0,0,0,10,1,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,8,0,-4,0,0,0,0,8,7,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,18,0,-20,0,0,0,0,18,15,0,0> }
	mesh {
		triangle { <5,0,10>, <5,-3.83,9.24>, <5,-6.89,16.63> }
		triangle { <5,-6.89,16.63>, <5,0,18>, <5,0,10> }
		triangle { <-5,0,10>, <-5,-3.83,9.24>, <-5,-6.89,16.63> }
		triangle { <-5,-6.89,16.63>, <-5,0,18>, <-5,0,10> }
		triangle { <5,-3.83,9.24>, <5,-7.07,7.07>, <5,-12.6,12.6> }
		triangle { <5,-12.6,12.6>, <5,-6.89,16.63>, <5,-3.83,9.24> }
		triangle { <-5,-3.83,9.24>, <-5,-7.07,7.07>, <-5,-12.6,12.6> }
		triangle { <-5,-12.6,12.6>, <-5,-6.89,16.63>, <-5,-3.83,9.24> }
		triangle { <5,-7.07,7.07>, <5,-9.24,3.83>, <5,-16.63,6.89> }
		triangle { <5,-16.63,6.89>, <5,-12.6,12.6>, <5,-7.07,7.07> }
		triangle { <-5,-7.07,7.07>, <-5,-9.24,3.83>, <-5,-16.63,6.89> }
		triangle { <-5,-16.63,6.89>, <-5,-12.6,12.6>, <-5,-7.07,7.07> }
		triangle { <5,-9.24,3.83>, <5,-10,0>, <5,-18,0> }
		triangle { <5,-18,0>, <5,-16.63,6.89>, <5,-9.24,3.83> }
		triangle { <-5,-9.24,3.83>, <-5,-10,0>, <-5,-18,0> }
		triangle { <-5,-18,0>, <-5,-16.63,6.89>, <-5,-9.24,3.83> }
		triangle { <5,-10,0>, <5,-9.24,-3.83>, <5,-16.63,-6.89> }
		triangle { <5,-16.63,-6.89>, <5,-18,0>, <5,-10,0> }
		triangle { <-5,-10,0>, <-5,-9.24,-3.83>, <-5,-16.63,-6.89> }
		triangle { <-5,-16.63,-6.89>, <-5,-18,0>, <-5,-10,0> }
		triangle { <5,-9.24,-3.83>, <5,-7.07,-7.07>, <5,-12.6,-12.6> }
		triangle { <5,-12.6,-12.6>, <5,-16.63,-6.89>, <5,-9.24,-3.83> }
		triangle { <-5,-9.24,-3.83>, <-5,-7.07,-7.07>, <-5,-12.6,-12.6> }
		triangle { <-5,-12.6,-12.6>, <-5,-16.63,-6.89>, <-5,-9.24,-3.83> }
		triangle { <5,-7.07,-7.07>, <5,-3.83,-9.24>, <5,-6.89,-16.63> }
		triangle { <5,-6.89,-16.63>, <5,-12.6,-12.6>, <5,-7.07,-7.07> }
		triangle { <-5,-7.07,-7.07>, <-5,-3.83,-9.24>, <-5,-6.89,-16.63> }
		triangle { <-5,-6.89,-16.63>, <-5,-12.6,-12.6>, <-5,-7.07,-7.07> }
		triangle { <5,-3.83,-9.24>, <5,0,-10>, <5,0,-18> }
		triangle { <5,0,-18>, <5,-6.89,-16.63>, <5,-3.83,-9.24> }
		triangle { <-5,-3.83,-9.24>, <-5,0,-10>, <-5,0,-18> }
		triangle { <-5,0,-18>, <-5,-6.89,-16.63>, <-5,-3.83,-9.24> }
		triangle { <5,0,-10>, <5,3.83,-9.24>, <5,6.89,-16.63> }
		triangle { <5,6.89,-16.63>, <5,0,-18>, <5,0,-10> }
		triangle { <-5,0,-10>, <-5,3.83,-9.24>, <-5,6.89,-16.63> }
		triangle { <-5,6.89,-16.63>, <-5,0,-18>, <-5,0,-10> }
		triangle { <5,3.83,-9.24>, <5,7.07,-7.07>, <5,12.6,-12.6> }
		triangle { <5,12.6,-12.6>, <5,6.89,-16.63>, <5,3.83,-9.24> }
		triangle { <-5,3.83,-9.24>, <-5,7.07,-7.07>, <-5,12.6,-12.6> }
		triangle { <-5,12.6,-12.6>, <-5,6.89,-16.63>, <-5,3.83,-9.24> }
		triangle { <5,7.07,-7.07>, <5,9.24,-3.83>, <5,16.63,-6.89> }
		triangle { <5,16.63,-6.89>, <5,12.6,-12.6>, <5,7.07,-7.07> }
		triangle { <-5,7.07,-7.07>, <-5,9.24,-3.83>, <-5,16.63,-6.89> }
		triangle { <-5,16.63,-6.89>, <-5,12.6,-12.6>, <-5,7.07,-7.07> }
		triangle { <5,9.24,-3.83>, <5,10,0>, <5,18,0> }
		triangle { <5,18,0>, <5,16.63,-6.89>, <5,9.24,-3.83> }
		triangle { <-5,9.24,-3.83>, <-5,10,0>, <-5,18,0> }
		triangle { <-5,18,0>, <-5,16.63,-6.89>, <-5,9.24,-3.83> }
		triangle { <5,10,0>, <5,9.24,3.83>, <5,16.63,6.89> }
		triangle { <5,16.63,6.89>, <5,18,0>, <5,10,0> }
		triangle { <-5,10,0>, <-5,9.24,3.83>, <-5,16.63,6.89> }
		triangle { <-5,16.63,6.89>, <-5,18,0>, <-5,10,0> }
		triangle { <5,9.24,3.83>, <5,7.07,7.07>, <5,12.6,12.6> }
		triangle { <5,12.6,12.6>, <5,16.63,6.89>, <5,9.24,3.83> }
		triangle { <-5,9.24,3.83>, <-5,7.07,7.07>, <-5,12.6,12.6> }
		triangle { <-5,12.6,12.6>, <-5,16.63,6.89>, <-5,9.24,3.83> }
		triangle { <5,7.07,7.07>, <5,3.83,9.24>, <5,6.89,16.63> }
		triangle { <5,6.89,16.63>, <5,12.6,12.6>, <5,7.07,7.07> }
		triangle { <-5,7.07,7.07>, <-5,3.83,9.24>, <-5,6.89,16.63> }
		triangle { <-5,6.89,16.63>, <-5,12.6,12.6>, <-5,7.07,7.07> }
		triangle { <5,3.83,9.24>, <5,0,10>, <5,0,18> }
		triangle { <5,0,18>, <5,6.89,16.63>, <5,3.83,9.24> }
		triangle { <-5,3.83,9.24>, <-5,0,10>, <-5,0,18> }
		triangle { <-5,0,18>, <-5,6.89,16.63>, <-5,3.83,9.24> }
		triangle { <15,0,10>, <15,-3.83,9.24>, <15,-6.89,16.63> }
		triangle { <15,-6.89,16.63>, <15,0,18>, <15,0,10> }
		triangle { <5,0,10>, <5,-3.83,9.24>, <5,-6.89,16.63> }
		triangle { <5,-6.89,16.63>, <5,0,18>, <5,0,10> }
		triangle { <15,-3.83,9.24>, <15,-7.07,7.07>, <15,-12.6,12.6> }
		triangle { <15,-12.6,12.6>, <15,-6.89,16.63>, <15,-3.83,9.24> }
		triangle { <5,-3.83,9.24>, <5,-7.07,7.07>, <5,-12.6,12.6> }
		triangle { <5,-12.6,12.6>, <5,-6.89,16.63>, <5,-3.83,9.24> }
		triangle { <15,-7.07,7.07>, <15,-9.24,3.83>, <15,-16.63,6.89> }
		triangle { <15,-16.63,6.89>, <15,-12.6,12.6>, <15,-7.07,7.07> }
		triangle { <5,-7.07,7.07>, <5,-9.24,3.83>, <5,-16.63,6.89> }
		triangle { <5,-16.63,6.89>, <5,-12.6,12.6>, <5,-7.07,7.07> }
		triangle { <15,-9.24,3.83>, <15,-10,0>, <15,-18,0> }
		triangle { <15,-18,0>, <15,-16.63,6.89>, <15,-9.24,3.83> }
		triangle { <5,-9.24,3.83>, <5,-10,0>, <5,-18,0> }
		triangle { <5,-18,0>, <5,-16.63,6.89>, <5,-9.24,3.83> }
		triangle { <15,-10,0>, <15,-9.24,-3.83>, <15,-16.63,-6.89> }
		triangle { <15,-16.63,-6.89>, <15,-18,0>, <15,-10,0> }
		triangle { <5,-10,0>, <5,-9.24,-3.83>, <5,-16.63,-6.89> }
		triangle { <5,-16.63,-6.89>, <5,-18,0>, <5,-10,0> }
		triangle { <15,-9.24,-3.83>, <15,-7.07,-7.07>, <15,-12.6,-12.6> }
		triangle { <15,-12.6,-12.6>, <15,-16.63,-6.89>, <15,-9.24,-3.83> }
		triangle { <5,-9.24,-3.83>, <5,-7.07,-7.07>, <5,-12.6,-12.6> }
		triangle { <5,-12.6,-12.6>, <5,-16.63,-6.89>, <5,-9.24,-3.83> }
		triangle { <15,-7.07,-7.07>, <15,-3.83,-9.24>, <15,-6.89,-16.63> }
		triangle { <15,-6.89,-16.63>, <15,-12.6,-12.6>, <15,-7.07,-7.07> }
		triangle { <5,-7.07,-7.07>, <5,-3.83,-9.24>, <5,-6.89,-16.63> }
		triangle { <5,-6.89,-16.63>, <5,-12.6,-12.6>, <5,-7.07,-7.07> }
		triangle { <15,-3.83,-9.24>, <15,0,-10>, <15,0,-18> }
		triangle { <15,0,-18>, <15,-6.89,-16.63>, <15,-3.83,-9.24> }
		triangle { <5,-3.83,-9.24>, <5,0,-10>, <5,0,-18> }
		triangle { <5,0,-18>, <5,-6.89,-16.63>, <5,-3.83,-9.24> }
		triangle { <15,0,-10>, <15,3.83,-9.24>, <15,6.89,-16.63> }
		triangle { <15,6.89,-16.63>, <15,0,-18>, <15,0,-10> }
		triangle { <5,0,-10>, <5,3.83,-9.24>, <5,6.89,-16.63> }
		triangle { <5,6.89,-16.63>, <5,0,-18>, <5,0,-10> }
		triangle { <15,3.83,-9.24>, <15,7.07,-7.07>, <15,12.6,-12.6> }
		triangle { <15,12.6,-12.6>, <15,6.89,-16.63>, <15,3.83,-9.24> }
		triangle { <5,3.83,-9.24>, <5,7.07,-7.07>, <5,12.6,-12.6> }
		triangle { <5,12.6,-12.6>, <5,6.89,-16.63>, <5,3.83,-9.24> }
		triangle { <15,7.07,-7.07>, <15,9.24,-3.83>, <15,16.63,-6.89> }
		triangle { <15,16.63,-6.89>, <15,12.6,-12.6>, <15,7.07,-7.07> }
		triangle { <5,7.07,-7.07>, <5,9.24,-3.83>, <5,16.63,-6.89> }
		triangle { <5,16.63,-6.89>, <5,12.6,-12.6>, <5,7.07,-7.07> }
		triangle { <15,9.24,-3.83>, <15,10,0>, <15,18,0> }
		triangle { <15,18,0>, <15,16.63,-6.89>, <15,9.24,-3.83> }
		triangle { <5,9.24,-3.83>, <5,10,0>, <5,18,0> }
		triangle { <5,18,0>, <5,16.63,-6.89>, <5,9.24,-3.83> }
		triangle { <15,10,0>, <15,9.24,3.83>, <15,16.63,6.89> }
		triangle { <15,16.63,6.89>, <15,18,0>, <15,10,0> }
		triangle { <5,10,0>, <5,9.24,3.83>, <5,16.63,6.89> }
		triangle { <5,16.63,6.89>, <5,18,0>, <5,10,0> }
		triangle { <15,9.24,3.83>, <15,7.07,7.07>, <15,12.6,12.6> }
		triangle { <15,12.6,12.6>, <15,16.63,6.89>, <15,9.24,3.83> }
		triangle { <5,9.24,3.83>, <5,7.07,7.07>, <5,12.6,12.6> }
		triangle { <5,12.6,12.6>, <5,16.63,6.89>, <5,9.24,3.83> }
		triangle { <15,7.07,7.07>, <15,3.83,9.24>, <15,6.89,16.63> }
		triangle { <15,6.89,16.63>, <15,12.6,12.6>, <15,7.07,7.07> }
		triangle { <15,7.07,7.07>, <15,3.83,9.24>, <15,6.89,16.63> }
		triangle { <15,6.89,16.63>, <15,12.6,12.6>, <15,7.07,7.07> }
		triangle { <15,3.83,9.24>, <15,0,10>, <15,0,18> }
		triangle { <15,0,18>, <15,6.89,16.63>, <15,3.83,9.24> }
		triangle { <15,3.83,9.24>, <15,0,10>, <15,0,18> }
		triangle { <15,0,18>, <15,6.89,16.63>, <15,3.83,9.24> }
	}
}
#end

#declare swiftwind_dot_dat = union {
// Swiftwind Scout Car
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,8,-50>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,8,-110>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4488_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/20,0,0,0,1-SW/40,SW/7.71429,SW/3.33333,0>
		matrix <1,0,0,0,1,0,0,0,1,20,8,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4488_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/20,0,0,0,1-SW/40,SW/7.71429,SW/3.33333,0>
		matrix <1,0,0,0,1,0,0,0,1,20,8,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4488_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/20,0,0,0,1-SW/40,SW/7.71429,SW/3.33333,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-20,8,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4488_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/20,0,0,0,1-SW/40,SW/7.71429,SW/3.33333,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-20,8,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4488_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/20,0,0,0,1-SW/40,SW/7.71429,SW/3.33333,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-20,8,-80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4488_dot_dat
		matrix <1-SW/54,0,0,0,1-SW/20,0,0,0,1-SW/40,SW/7.71429,SW/3.33333,0>
		matrix <1,0,0,0,1,0,0,0,1,20,8,-80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3029_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,0,0>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}

	object {
		_4081_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/38,0,SW/8,SW/-4.22222>
		matrix <-1,0,0,0,1,0,0,0,-1,-10,-8,110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4081_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/38,0,SW/8,SW/-4.22222>
		matrix <-1,0,0,0,1,0,0,0,-1,10,-8,110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-8,80>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-8,80>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-8,-60>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-8,-60>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_2420_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,SW/4,SW/6,SW/4>
		matrix <-1,0,0,0,1,0,0,0,-1,-10,-8,-90>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_2420_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,SW/4,SW/6,SW/4>
		matrix <0,0,-1,0,1,0,1,0,0,10,-8,-90>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-30,-8,-110>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,30,-8,-110>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}

	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-16,-80>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-16,-80>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-16,-110>
		#if (ver >= 3.1) material #else texture #end { Color27 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,1,0,-1,0,0,0,0,1,38,-6,130>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,1,0,1,0,0,0,0,-1,-38,-6,130>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3678_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,10,-56,60>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3678_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,10,-56,100>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3678_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-56,100>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_3678_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-56,60>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_4859_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,SW/6>
		matrix <1,0,0,0,1,0,0,0,1,0,-24,-100>
		#if (ver >= 3.1) material #else texture #end { Color27 }
	}
	object {
		_550_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/20,0,SW/2.36364,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-48,30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4081_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/38,0,SW/8,SW/-4.22222>
		matrix <0,0,1,0,1,0,-1,0,0,30,-24,-50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4081_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/38,0,SW/8,SW/-4.22222>
		matrix <0,0,-1,0,1,0,1,0,0,-30,-24,-50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_6069_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,SW/-2.66667>
		matrix <1,0,0,0,1,0,0,0,1,0,-48,-50>
		#if (ver >= 3.1) material #else texture #end { Color40 }
	}
	object {
		_4315_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/28,0,SW/6,SW/-7>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-56,0>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_4315_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/28,0,SW/6,SW/-7>
		matrix <0,0,1,0,1,0,-1,0,0,10,-56,0>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_3069p09_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-64,110>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}

	object {
		_2582p68_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <0,0,1,0.5,-0.866026,0,0.866026,0.5,0,-35.937,19.922,0>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}
	object {
		_2582p68_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/76,0,0,0,1-SW/40,0,SW/2.23529,SW/-4>
		matrix <0,0,-1,-0.866025,0.5,0,0.5,0.866025,0,95.755,-63.501,0>
		#if (ver >= 3.1) material #else texture #end { Color19 }
	}

	object {
		_4624_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/16,0,0,0>
		matrix <0,0,1,0,1,0,-1,0,0,52,13,60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4624_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/16,0,0,0>
		matrix <0,0,1,0,1,0,-1,0,0,52,13,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4624_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/16,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-52,13,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4624_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/16,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-52,13,60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4624_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/16,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-52,13,-80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4624_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/20,0,0,0,1-SW/16,0,0,0>
		matrix <0,0,1,0,1,0,-1,0,0,52,13,-80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_30028_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/36,0,0,0,1-SW/36,SW/4,0,0>
		matrix <1,0,0,0,1,0,0,0,1,47,13,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30028_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/36,0,0,0,1-SW/36,SW/4,0,0>
		matrix <1,0,0,0,1,0,0,0,1,47,13,100>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30028_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/36,0,0,0,1-SW/36,SW/4,0,0>
		matrix <1,0,0,0,1,0,0,0,1,47,13,-80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30028_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/36,0,0,0,1-SW/36,SW/4,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-58,13,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30028_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/36,0,0,0,1-SW/36,SW/4,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-58,13,100>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30028_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/36,0,0,0,1-SW/36,SW/4,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-58,13,-80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

}

#declare _2415_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,26,26> } #else union {
// Plate  2 x  2 with Wheel Holder Plane
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,20,0,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,-1,1,0,0,0,1,0,12,25,23> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,2,1,0,0,0,-2,0,12,21,20> }
	object { _2_dash_4disc_dot_dat matrix <0,0,1,1,0,0,0,1,0,12,25,17> }
	mesh {
		triangle { <12,25,22>, <12,25.7,23.7>, <12,25.2,24.2> }
		triangle { <12,25.2,24.2>, <12,19,22>, <12,25,22> }
		triangle { <12,25,18>, <12,25.7,16.3>, <12,25.2,15.8> }
		triangle { <12,25.2,15.8>, <12,19,18>, <12,25,18> }
		triangle { <12,19,22>, <12,25.2,24.2>, <12,23.28,25.52> }
		triangle { <12,23.28,25.52>, <12,21,26>, <12,19,22> }
		triangle { <12,19,18>, <12,25.2,15.8>, <12,23.28,14.48> }
		triangle { <12,23.28,14.48>, <12,21,14>, <12,19,18> }
		triangle { <12,21,26>, <12,18.62,25.52>, <12,16.8,24.2> }
		triangle { <12,16.8,24.2>, <12,19,22>, <12,21,26> }
		triangle { <12,15.48,22.28>, <12,16.8,24.2>, <12,19,22> }
		triangle { <12,19,22>, <12,19,18>, <12,15.48,22.28> }
		triangle { <12,15.48,22.28>, <12,19,18>, <12,21,14> }
		triangle { <12,15.48,22.28>, <12,4,20>, <12,4,4> }
		triangle { <12,4,4>, <12,21,14>, <12,15.48,22.28> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,0,-1,1,0,0,0,1,0,8,25,23> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,2,1,0,0,0,-2,0,8,21,20> }
	object { _2_dash_4disc_dot_dat matrix <0,0,1,1,0,0,0,1,0,8,25,17> }
	mesh {
		triangle { <8,25,22>, <8,25.7,23.7>, <8,25.2,24.2> }
		triangle { <8,25.2,24.2>, <8,19,22>, <8,25,22> }
		triangle { <8,25,18>, <8,25.7,16.3>, <8,25.2,15.8> }
		triangle { <8,25.2,15.8>, <8,19,18>, <8,25,18> }
		triangle { <8,19,22>, <8,25.2,24.2>, <8,23.28,25.52> }
		triangle { <8,23.28,25.52>, <8,21,26>, <8,19,22> }
		triangle { <8,19,18>, <8,25.2,15.8>, <8,23.28,14.48> }
		triangle { <8,23.28,14.48>, <8,21,14>, <8,19,18> }
		triangle { <8,21,26>, <8,18.62,25.52>, <8,16.8,24.2> }
		triangle { <8,16.8,24.2>, <8,19,22>, <8,21,26> }
		triangle { <8,15.48,22.28>, <8,16.8,24.2>, <8,19,22> }
		triangle { <8,19,22>, <8,19,18>, <8,15.48,22.28> }
		triangle { <8,15.48,22.28>, <8,19,18>, <8,21,14> }
		triangle { <8,15.48,22.28>, <8,4,20>, <8,4,4> }
		triangle { <8,4,4>, <8,21,14>, <8,15.48,22.28> }
		triangle { <8,4,20>, <8,2,20>, <8,4,12> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,0,-1,1,0,0,0,1,0,-8,25,23> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,2,1,0,0,0,-2,0,-8,21,20> }
	object { _2_dash_4disc_dot_dat matrix <0,0,1,1,0,0,0,1,0,-8,25,17> }
	mesh {
		triangle { <-8,25,22>, <-8,25.7,23.7>, <-8,25.2,24.2> }
		triangle { <-8,25.2,24.2>, <-8,19,22>, <-8,25,22> }
		triangle { <-8,25,18>, <-8,25.7,16.3>, <-8,25.2,15.8> }
		triangle { <-8,25.2,15.8>, <-8,19,18>, <-8,25,18> }
		triangle { <-8,19,22>, <-8,25.2,24.2>, <-8,23.28,25.52> }
		triangle { <-8,23.28,25.52>, <-8,21,26>, <-8,19,22> }
		triangle { <-8,19,18>, <-8,25.2,15.8>, <-8,23.28,14.48> }
		triangle { <-8,23.28,14.48>, <-8,21,14>, <-8,19,18> }
		triangle { <-8,21,26>, <-8,18.62,25.52>, <-8,16.8,24.2> }
		triangle { <-8,16.8,24.2>, <-8,19,22>, <-8,21,26> }
		triangle { <-8,15.48,22.28>, <-8,16.8,24.2>, <-8,19,22> }
		triangle { <-8,19,22>, <-8,19,18>, <-8,15.48,22.28> }
		triangle { <-8,15.48,22.28>, <-8,19,18>, <-8,21,14> }
		triangle { <-8,15.48,22.28>, <-8,4,20>, <-8,4,4> }
		triangle { <-8,4,4>, <-8,21,14>, <-8,15.48,22.28> }
		triangle { <-8,4,20>, <-8,2,20>, <-8,4,12> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,0,-1,1,0,0,0,1,0,-12,25,23> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,2,1,0,0,0,-2,0,-12,21,20> }
	object { _2_dash_4disc_dot_dat matrix <0,0,1,1,0,0,0,1,0,-12,25,17> }
	mesh {
		triangle { <-12,25,22>, <-12,25.7,23.7>, <-12,25.2,24.2> }
		triangle { <-12,25.2,24.2>, <-12,19,22>, <-12,25,22> }
		triangle { <-12,25,18>, <-12,25.7,16.3>, <-12,25.2,15.8> }
		triangle { <-12,25.2,15.8>, <-12,19,18>, <-12,25,18> }
		triangle { <-12,19,22>, <-12,25.2,24.2>, <-12,23.28,25.52> }
		triangle { <-12,23.28,25.52>, <-12,21,26>, <-12,19,22> }
		triangle { <-12,19,18>, <-12,25.2,15.8>, <-12,23.28,14.48> }
		triangle { <-12,23.28,14.48>, <-12,21,14>, <-12,19,18> }
		triangle { <-12,21,26>, <-12,18.62,25.52>, <-12,16.8,24.2> }
		triangle { <-12,16.8,24.2>, <-12,19,22>, <-12,21,26> }
		triangle { <-12,15.48,22.28>, <-12,16.8,24.2>, <-12,19,22> }
		triangle { <-12,19,22>, <-12,19,18>, <-12,15.48,22.28> }
		triangle { <-12,15.48,22.28>, <-12,19,18>, <-12,21,14> }
		triangle { <-12,15.48,22.28>, <-12,4,20>, <-12,4,4> }
		triangle { <-12,4,4>, <-12,21,14>, <-12,15.48,22.28> }
		triangle { <12,4,20>, <12,15.48,22.28>, <8,15.48,22.28> }
		triangle { <8,15.48,22.28>, <8,4,20>, <12,4,20> }
		triangle { <12,15.48,22.28>, <12,16.8,24.2>, <8,16.8,24.2> }
		triangle { <8,16.8,24.2>, <8,15.48,22.28>, <12,15.48,22.28> }
	}
	object { _1_dash_8cyli_dot_dat matrix <0,0,6,-4,0,0,0,-6,0,12,21,20> }
	object { _1_dash_8cyli_dot_dat matrix <0,0,6,-4,0,0,0,6,0,12,21,20> }
	mesh {
		triangle { <12,25.2,24.2>, <12,25.7,23.7>, <8,25.7,23.7> }
		triangle { <8,25.7,23.7>, <8,25.2,24.2>, <12,25.2,24.2> }
	}
	object { _3_dash_8cyli_dot_dat matrix <0,0,-1,-4,0,0,0,1,0,12,25,23> }
	mesh {
		triangle { <12,25,22>, <12,21,22>, <8,21,22> }
		triangle { <8,21,22>, <8,25,22>, <12,25,22> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,-4,0,0,0,-2,0,12,21,20> }
	mesh {
		triangle { <12,25,18>, <12,21,18>, <8,21,18> }
		triangle { <8,21,18>, <8,25,18>, <12,25,18> }
	}
	object { _3_dash_8cyli_dot_dat matrix <0,0,1,-4,0,0,0,1,0,12,25,17> }
	mesh {
		triangle { <12,25.2,15.8>, <12,25.7,16.3>, <8,25.7,16.3> }
		triangle { <8,25.7,16.3>, <8,25.2,15.8>, <12,25.2,15.8> }
	}
	object { _1_dash_8cyli_dot_dat matrix <0,0,-6,-4,0,0,0,6,0,12,21,20> }
	mesh {
		triangle { <12,21,14>, <12,4,4>, <8,4,4> }
		triangle { <8,4,4>, <8,21,14>, <12,21,14> }
		triangle { <-12,4,20>, <-12,15.48,22.28>, <-8,15.48,22.28> }
		triangle { <-8,15.48,22.28>, <-8,4,20>, <-12,4,20> }
		triangle { <-12,15.48,22.28>, <-12,16.8,24.2>, <-8,16.8,24.2> }
		triangle { <-8,16.8,24.2>, <-8,15.48,22.28>, <-12,15.48,22.28> }
	}
	object { _1_dash_8cyli_dot_dat matrix <0,0,6,4,0,0,0,-6,0,-12,21,20> }
	object { _1_dash_8cyli_dot_dat matrix <0,0,6,4,0,0,0,6,0,-12,21,20> }
	mesh {
		triangle { <-12,25.2,24.2>, <-12,25.7,23.7>, <-8,25.7,23.7> }
		triangle { <-8,25.7,23.7>, <-8,25.2,24.2>, <-12,25.2,24.2> }
	}
	object { _3_dash_8cyli_dot_dat matrix <0,0,-1,4,0,0,0,1,0,-12,25,23> }
	mesh {
		triangle { <-12,25,22>, <-12,21,22>, <-8,21,22> }
		triangle { <-8,21,22>, <-8,25,22>, <-12,25,22> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,4,0,0,0,-2,0,-12,21,20> }
	mesh {
		triangle { <-12,25,18>, <-12,21,18>, <-8,21,18> }
		triangle { <-8,21,18>, <-8,25,18>, <-12,25,18> }
	}
	object { _3_dash_8cyli_dot_dat matrix <0,0,1,4,0,0,0,1,0,-12,25,17> }
	mesh {
		triangle { <-12,25.2,15.8>, <-12,25.7,16.3>, <-8,25.7,16.3> }
		triangle { <-8,25.7,16.3>, <-8,25.2,15.8>, <-12,25.2,15.8> }
	}
	object { _1_dash_8cyli_dot_dat matrix <0,0,-6,4,0,0,0,6,0,-12,21,20> }
	mesh {
		triangle { <-12,21,14>, <-12,4,4>, <-8,4,4> }
		triangle { <-8,4,4>, <-8,21,14>, <-12,21,14> }
		triangle { <8,2,20>, <8,4,12>, <-8,4,12> }
		triangle { <-8,4,12>, <-8,2,20>, <8,2,20> }
		triangle { <20,4,20>, <12,4,20>, <12,4,4> }
		triangle { <12,4,4>, <20,4,-20>, <20,4,20> }
		triangle { <-20,4,20>, <-12,4,20>, <-12,4,4> }
		triangle { <-12,4,4>, <-20,4,-20>, <-20,4,20> }
		triangle { <20,4,-20>, <12,4,4>, <-12,4,4> }
		triangle { <-12,4,4>, <-20,4,-20>, <20,4,-20> }
		triangle { <8,4,4>, <8,4,12>, <-8,4,12> }
		triangle { <-8,4,12>, <-8,4,4>, <8,4,4> }
		triangle { <20,4,20>, <20,0,20>, <8,2,20> }
		triangle { <8,2,20>, <8,4,20>, <20,4,20> }
		triangle { <-20,4,20>, <-20,0,20>, <-8,2,20> }
		triangle { <-8,2,20>, <-8,4,20>, <-20,4,20> }
		triangle { <20,0,20>, <8,2,20>, <-8,2,20> }
		triangle { <-8,2,20>, <-20,0,20>, <20,0,20> }
		triangle { <20,4,20>, <20,0,20>, <20,0,-20> }
		triangle { <20,0,-20>, <20,4,-20>, <20,4,20> }
		triangle { <20,4,-20>, <20,0,-20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,4,-20>, <20,4,-20> }
		triangle { <-20,4,-20>, <-20,0,-20>, <-20,0,20> }
		triangle { <-20,0,20>, <-20,4,20>, <-20,4,-20> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _3464_dot_dat = #if (QUAL = 0) box { <-12,-10,-10>, <12,10,10> } #else union {
// Wheel Centre with Stub Axles
	object { _4_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,2,12,0,0> }
	object { _4_dash_4disc_dot_dat matrix <0,6,0,1,0,0,0,0,6,8,0,0> }
	object { _4_dash_4disc_dot_dat matrix <0,10,0,1,0,0,0,0,10,5,0,0> }
	object { _4_dash_4disc_dot_dat matrix <0,10,0,1,0,0,0,0,10,-5,0,0> }
	object { _4_dash_4disc_dot_dat matrix <0,6,0,1,0,0,0,0,6,-8,0,0> }
	object { _4_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,2,-12,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,2,0,-4,0,0,0,0,2,12,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,-3,0,0,0,0,6,8,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,10,0,-1,0,0,0,0,10,5,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,-4,0,0,0,0,6,2,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,10,0,1,0,0,0,0,10,-5,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,3,0,0,0,0,6,-8,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,2,0,4,0,0,0,0,2,-12,0,0> }
	mesh {
		triangle { <2,0,6>, <2,-2.3,5.54>, <4,-3.83,9.24> }
		triangle { <4,-3.83,9.24>, <4,0,10>, <2,0,6> }
		triangle { <-2,0,6>, <-2,-2.3,5.54>, <-4,-3.83,9.24> }
		triangle { <-4,-3.83,9.24>, <-4,0,10>, <-2,0,6> }
		triangle { <2,-2.3,5.54>, <2,-4.24,4.24>, <4,-7.07,7.07> }
		triangle { <4,-7.07,7.07>, <4,-3.83,9.24>, <2,-2.3,5.54> }
		triangle { <-2,-2.3,5.54>, <-2,-4.24,4.24>, <-4,-7.07,7.07> }
		triangle { <-4,-7.07,7.07>, <-4,-3.83,9.24>, <-2,-2.3,5.54> }
		triangle { <2,-4.24,4.24>, <2,-5.54,2.3>, <4,-9.24,3.83> }
		triangle { <4,-9.24,3.83>, <4,-7.07,7.07>, <2,-4.24,4.24> }
		triangle { <-2,-4.24,4.24>, <-2,-5.54,2.3>, <-4,-9.24,3.83> }
		triangle { <-4,-9.24,3.83>, <-4,-7.07,7.07>, <-2,-4.24,4.24> }
		triangle { <2,-5.54,2.3>, <2,-6,0>, <4,-10,0> }
		triangle { <4,-10,0>, <4,-9.24,3.83>, <2,-5.54,2.3> }
		triangle { <-2,-5.54,2.3>, <-2,-6,0>, <-4,-10,0> }
		triangle { <-4,-10,0>, <-4,-9.24,3.83>, <-2,-5.54,2.3> }
		triangle { <2,-6,0>, <2,-5.54,-2.3>, <4,-9.24,-3.83> }
		triangle { <4,-9.24,-3.83>, <4,-10,0>, <2,-6,0> }
		triangle { <-2,-6,0>, <-2,-5.54,-2.3>, <-4,-9.24,-3.83> }
		triangle { <-4,-9.24,-3.83>, <-4,-10,0>, <-2,-6,0> }
		triangle { <2,-5.54,-2.3>, <2,-4.24,-4.24>, <4,-7.07,-7.07> }
		triangle { <4,-7.07,-7.07>, <4,-9.24,-3.83>, <2,-5.54,-2.3> }
		triangle { <-2,-5.54,-2.3>, <-2,-4.24,-4.24>, <-4,-7.07,-7.07> }
		triangle { <-4,-7.07,-7.07>, <-4,-9.24,-3.83>, <-2,-5.54,-2.3> }
		triangle { <2,-4.24,-4.24>, <2,-2.3,-5.54>, <4,-3.83,-9.24> }
		triangle { <4,-3.83,-9.24>, <4,-7.07,-7.07>, <2,-4.24,-4.24> }
		triangle { <-2,-4.24,-4.24>, <-2,-2.3,-5.54>, <-4,-3.83,-9.24> }
		triangle { <-4,-3.83,-9.24>, <-4,-7.07,-7.07>, <-2,-4.24,-4.24> }
		triangle { <2,-2.3,-5.54>, <2,0,-6>, <4,0,-10> }
		triangle { <4,0,-10>, <4,-3.83,-9.24>, <2,-2.3,-5.54> }
		triangle { <-2,-2.3,-5.54>, <-2,0,-6>, <-4,0,-10> }
		triangle { <-4,0,-10>, <-4,-3.83,-9.24>, <-2,-2.3,-5.54> }
		triangle { <2,0,-6>, <2,2.3,-5.54>, <4,3.83,-9.24> }
		triangle { <4,3.83,-9.24>, <4,0,-10>, <2,0,-6> }
		triangle { <-2,0,-6>, <-2,2.3,-5.54>, <-4,3.83,-9.24> }
		triangle { <-4,3.83,-9.24>, <-4,0,-10>, <-2,0,-6> }
		triangle { <2,2.3,-5.54>, <2,4.24,-4.24>, <4,7.07,-7.07> }
		triangle { <4,7.07,-7.07>, <4,3.83,-9.24>, <2,2.3,-5.54> }
		triangle { <-2,2.3,-5.54>, <-2,4.24,-4.24>, <-4,7.07,-7.07> }
		triangle { <-4,7.07,-7.07>, <-4,3.83,-9.24>, <-2,2.3,-5.54> }
		triangle { <2,4.24,-4.24>, <2,5.54,-2.3>, <4,9.24,-3.83> }
		triangle { <4,9.24,-3.83>, <4,7.07,-7.07>, <2,4.24,-4.24> }
		triangle { <-2,4.24,-4.24>, <-2,5.54,-2.3>, <-4,9.24,-3.83> }
		triangle { <-4,9.24,-3.83>, <-4,7.07,-7.07>, <-2,4.24,-4.24> }
		triangle { <2,5.54,-2.3>, <2,6,0>, <4,10,0> }
		triangle { <4,10,0>, <4,9.24,-3.83>, <2,5.54,-2.3> }
		triangle { <-2,5.54,-2.3>, <-2,6,0>, <-4,10,0> }
		triangle { <-4,10,0>, <-4,9.24,-3.83>, <-2,5.54,-2.3> }
		triangle { <2,6,0>, <2,5.54,2.3>, <4,9.24,3.83> }
		triangle { <4,9.24,3.83>, <4,10,0>, <2,6,0> }
		triangle { <-2,6,0>, <-2,5.54,2.3>, <-4,9.24,3.83> }
		triangle { <-4,9.24,3.83>, <-4,10,0>, <-2,6,0> }
		triangle { <2,5.54,2.3>, <2,4.24,4.24>, <4,7.07,7.07> }
		triangle { <4,7.07,7.07>, <4,9.24,3.83>, <2,5.54,2.3> }
		triangle { <-2,5.54,2.3>, <-2,4.24,4.24>, <-4,7.07,7.07> }
		triangle { <-4,7.07,7.07>, <-4,9.24,3.83>, <-2,5.54,2.3> }
		triangle { <2,4.24,4.24>, <2,2.3,5.54>, <4,3.83,9.24> }
		triangle { <4,3.83,9.24>, <4,7.07,7.07>, <2,4.24,4.24> }
		triangle { <-2,4.24,4.24>, <-2,2.3,5.54>, <-4,3.83,9.24> }
		triangle { <-4,3.83,9.24>, <-4,7.07,7.07>, <-2,4.24,4.24> }
		triangle { <2,2.3,5.54>, <2,0,6>, <4,0,10> }
		triangle { <4,0,10>, <4,3.83,9.24>, <2,2.3,5.54> }
		triangle { <-2,2.3,5.54>, <-2,0,6>, <-4,0,10> }
		triangle { <-4,0,10>, <-4,3.83,9.24>, <-2,2.3,5.54> }
	}
}
#end

#declare _7_dot_dat = #if (QUAL = 0) box { <-5,-18,-18>, <5,18,18> } #else union {
// Tyre Single Smooth
	object { _4_dash_4cyli_dot_dat matrix <0,10,0,-10,0,0,0,0,10,5,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,18,0,-10,0,0,0,0,18,5,0,0> }
	mesh {
		triangle { <5,0,10>, <5,-3.83,9.24>, <5,-6.89,16.63> }
		triangle { <5,-6.89,16.63>, <5,0,18>, <5,0,10> }
		triangle { <-5,0,10>, <-5,-3.83,9.24>, <-5,-6.89,16.63> }
		triangle { <-5,-6.89,16.63>, <-5,0,18>, <-5,0,10> }
		triangle { <5,-3.83,9.24>, <5,-7.07,7.07>, <5,-12.6,12.6> }
		triangle { <5,-12.6,12.6>, <5,-6.89,16.63>, <5,-3.83,9.24> }
		triangle { <-5,-3.83,9.24>, <-5,-7.07,7.07>, <-5,-12.6,12.6> }
		triangle { <-5,-12.6,12.6>, <-5,-6.89,16.63>, <-5,-3.83,9.24> }
		triangle { <5,-7.07,7.07>, <5,-9.24,3.83>, <5,-16.63,6.89> }
		triangle { <5,-16.63,6.89>, <5,-12.6,12.6>, <5,-7.07,7.07> }
		triangle { <-5,-7.07,7.07>, <-5,-9.24,3.83>, <-5,-16.63,6.89> }
		triangle { <-5,-16.63,6.89>, <-5,-12.6,12.6>, <-5,-7.07,7.07> }
		triangle { <5,-9.24,3.83>, <5,-10,0>, <5,-18,0> }
		triangle { <5,-18,0>, <5,-16.63,6.89>, <5,-9.24,3.83> }
		triangle { <-5,-9.24,3.83>, <-5,-10,0>, <-5,-18,0> }
		triangle { <-5,-18,0>, <-5,-16.63,6.89>, <-5,-9.24,3.83> }
		triangle { <5,-10,0>, <5,-9.24,-3.83>, <5,-16.63,-6.89> }
		triangle { <5,-16.63,-6.89>, <5,-18,0>, <5,-10,0> }
		triangle { <-5,-10,0>, <-5,-9.24,-3.83>, <-5,-16.63,-6.89> }
		triangle { <-5,-16.63,-6.89>, <-5,-18,0>, <-5,-10,0> }
		triangle { <5,-9.24,-3.83>, <5,-7.07,-7.07>, <5,-12.6,-12.6> }
		triangle { <5,-12.6,-12.6>, <5,-16.63,-6.89>, <5,-9.24,-3.83> }
		triangle { <-5,-9.24,-3.83>, <-5,-7.07,-7.07>, <-5,-12.6,-12.6> }
		triangle { <-5,-12.6,-12.6>, <-5,-16.63,-6.89>, <-5,-9.24,-3.83> }
		triangle { <5,-7.07,-7.07>, <5,-3.83,-9.24>, <5,-6.89,-16.63> }
		triangle { <5,-6.89,-16.63>, <5,-12.6,-12.6>, <5,-7.07,-7.07> }
		triangle { <-5,-7.07,-7.07>, <-5,-3.83,-9.24>, <-5,-6.89,-16.63> }
		triangle { <-5,-6.89,-16.63>, <-5,-12.6,-12.6>, <-5,-7.07,-7.07> }
		triangle { <5,-3.83,-9.24>, <5,0,-10>, <5,0,-18> }
		triangle { <5,0,-18>, <5,-6.89,-16.63>, <5,-3.83,-9.24> }
		triangle { <-5,-3.83,-9.24>, <-5,0,-10>, <-5,0,-18> }
		triangle { <-5,0,-18>, <-5,-6.89,-16.63>, <-5,-3.83,-9.24> }
		triangle { <5,0,-10>, <5,3.83,-9.24>, <5,6.89,-16.63> }
		triangle { <5,6.89,-16.63>, <5,0,-18>, <5,0,-10> }
		triangle { <-5,0,-10>, <-5,3.83,-9.24>, <-5,6.89,-16.63> }
		triangle { <-5,6.89,-16.63>, <-5,0,-18>, <-5,0,-10> }
		triangle { <5,3.83,-9.24>, <5,7.07,-7.07>, <5,12.6,-12.6> }
		triangle { <5,12.6,-12.6>, <5,6.89,-16.63>, <5,3.83,-9.24> }
		triangle { <-5,3.83,-9.24>, <-5,7.07,-7.07>, <-5,12.6,-12.6> }
		triangle { <-5,12.6,-12.6>, <-5,6.89,-16.63>, <-5,3.83,-9.24> }
		triangle { <5,7.07,-7.07>, <5,9.24,-3.83>, <5,16.63,-6.89> }
		triangle { <5,16.63,-6.89>, <5,12.6,-12.6>, <5,7.07,-7.07> }
		triangle { <-5,7.07,-7.07>, <-5,9.24,-3.83>, <-5,16.63,-6.89> }
		triangle { <-5,16.63,-6.89>, <-5,12.6,-12.6>, <-5,7.07,-7.07> }
		triangle { <5,9.24,-3.83>, <5,10,0>, <5,18,0> }
		triangle { <5,18,0>, <5,16.63,-6.89>, <5,9.24,-3.83> }
		triangle { <-5,9.24,-3.83>, <-5,10,0>, <-5,18,0> }
		triangle { <-5,18,0>, <-5,16.63,-6.89>, <-5,9.24,-3.83> }
		triangle { <5,10,0>, <5,9.24,3.83>, <5,16.63,6.89> }
		triangle { <5,16.63,6.89>, <5,18,0>, <5,10,0> }
		triangle { <-5,10,0>, <-5,9.24,3.83>, <-5,16.63,6.89> }
		triangle { <-5,16.63,6.89>, <-5,18,0>, <-5,10,0> }
		triangle { <5,9.24,3.83>, <5,7.07,7.07>, <5,12.6,12.6> }
		triangle { <5,12.6,12.6>, <5,16.63,6.89>, <5,9.24,3.83> }
		triangle { <-5,9.24,3.83>, <-5,7.07,7.07>, <-5,12.6,12.6> }
		triangle { <-5,12.6,12.6>, <-5,16.63,6.89>, <-5,9.24,3.83> }
		triangle { <5,7.07,7.07>, <5,3.83,9.24>, <5,6.89,16.63> }
		triangle { <5,6.89,16.63>, <5,12.6,12.6>, <5,7.07,7.07> }
		triangle { <-5,7.07,7.07>, <-5,3.83,9.24>, <-5,6.89,16.63> }
		triangle { <-5,6.89,16.63>, <-5,12.6,12.6>, <-5,7.07,7.07> }
		triangle { <5,3.83,9.24>, <5,0,10>, <5,0,18> }
		triangle { <5,0,18>, <5,6.89,16.63>, <5,3.83,9.24> }
		triangle { <-5,3.83,9.24>, <-5,0,10>, <-5,0,18> }
		triangle { <-5,0,18>, <-5,6.89,16.63>, <-5,3.83,9.24> }
	}
}
#end

#declare _4871_dot_dat = #if (QUAL = 0) box { <-20,-4,-40>, <20,24,40> } #else union {
// Slope Brick 45  4 x  2 Double Inverted
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
	#end
	object { box_dot_dat matrix <2,0,0,0,2,0,0,0,4,0,22,12> }
	object { box_dot_dat matrix <2,0,0,0,2,0,0,0,4,0,22,-12> }
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,16,0,24,0> }
	mesh {
		triangle { <20,24,20>, <16,24,16>, <-16,24,16> }
		triangle { <-16,24,16>, <-20,24,20>, <20,24,20> }
		triangle { <-20,24,20>, <-16,24,16>, <-16,24,-16> }
		triangle { <-16,24,-16>, <-20,24,-20>, <-20,24,20> }
		triangle { <-20,24,-20>, <-16,24,-16>, <16,24,-16> }
		triangle { <16,24,-16>, <20,24,-20>, <-20,24,-20> }
		triangle { <20,24,-20>, <16,24,-16>, <16,24,16> }
		triangle { <16,24,16>, <20,24,20>, <20,24,-20> }
	}
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,20,0,16,0> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,4,0,0,10,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,-4,0,0,10,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,4,0,0,-10,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,-4,0,0,-10,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,6,0,0,10,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,-6,0,0,10,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,6,0,0,-10,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,-6,0,0,-10,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,10,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,10,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,-10,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,-10,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,10,4,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,10,4,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,-10,4,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,-10,4,-30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,10,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,-10,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,10,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,-10,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,10,0,-30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,-10,0,-30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,10,0,-30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,-10,0,-30> }
	mesh {
		triangle { <20,24,20>, <20,16,20>, <20,16,-20> }
		triangle { <20,16,-20>, <20,24,-20>, <20,24,20> }
		triangle { <20,24,20>, <20,0,20>, <20,0,40> }
		triangle { <20,0,40>, <20,4,40>, <20,24,20> }
		triangle { <20,24,-20>, <20,0,-20>, <20,0,-40> }
		triangle { <20,0,-40>, <20,4,-40>, <20,24,-20> }
		triangle { <18,2,38>, <18,0,38>, <18,0,22> }
		triangle { <18,0,22>, <18,18,22>, <18,2,38> }
		triangle { <18,2,-38>, <18,0,-38>, <18,0,-22> }
		triangle { <18,0,-22>, <18,18,-22>, <18,2,-38> }
		triangle { <-18,2,38>, <-18,0,38>, <-18,0,22> }
		triangle { <-18,0,22>, <-18,18,22>, <-18,2,38> }
		triangle { <-18,2,-38>, <-18,0,-38>, <-18,0,-22> }
		triangle { <-18,0,-22>, <-18,18,-22>, <-18,2,-38> }
		triangle { <-20,24,20>, <-20,16,20>, <-20,16,-20> }
		triangle { <-20,16,-20>, <-20,24,-20>, <-20,24,20> }
		triangle { <-20,24,20>, <-20,0,20>, <-20,0,40> }
		triangle { <-20,0,40>, <-20,4,40>, <-20,24,20> }
		triangle { <-20,24,-20>, <-20,0,-20>, <-20,0,-40> }
		triangle { <-20,0,-40>, <-20,4,-40>, <-20,24,-20> }
		triangle { <20,4,40>, <20,0,40>, <-20,0,40> }
		triangle { <-20,0,40>, <-20,4,40>, <20,4,40> }
		triangle { <18,2,38>, <18,0,38>, <-18,0,38> }
		triangle { <-18,0,38>, <-18,2,38>, <18,2,38> }
		triangle { <18,18,22>, <18,0,22>, <-18,0,22> }
		triangle { <-18,0,22>, <-18,18,22>, <18,18,22> }
		triangle { <20,16,20>, <20,0,20>, <-20,0,20> }
		triangle { <-20,0,20>, <-20,16,20>, <20,16,20> }
		triangle { <20,16,-20>, <20,0,-20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,16,-20>, <20,16,-20> }
		triangle { <18,18,-22>, <18,0,-22>, <-18,0,-22> }
		triangle { <-18,0,-22>, <-18,18,-22>, <18,18,-22> }
		triangle { <18,2,-38>, <18,0,-38>, <-18,0,-38> }
		triangle { <-18,0,-38>, <-18,2,-38>, <18,2,-38> }
		triangle { <20,4,-40>, <20,0,-40>, <-20,0,-40> }
		triangle { <-20,0,-40>, <-20,4,-40>, <20,4,-40> }
		triangle { <20,24,20>, <20,4,40>, <-20,4,40> }
		triangle { <-20,4,40>, <-20,24,20>, <20,24,20> }
		triangle { <18,18,22>, <18,2,38>, <-18,2,38> }
		triangle { <-18,2,38>, <-18,18,22>, <18,18,22> }
		triangle { <18,18,-22>, <18,2,-38>, <-18,2,-38> }
		triangle { <-18,2,-38>, <-18,18,-22>, <18,18,-22> }
		triangle { <20,24,-20>, <20,4,-40>, <-20,4,-40> }
		triangle { <-20,4,-40>, <-20,24,-20>, <20,24,-20> }
		triangle { <20,0,40>, <18,0,38>, <-18,0,38> }
		triangle { <-18,0,38>, <-20,0,40>, <20,0,40> }
		triangle { <-20,0,40>, <-18,0,38>, <-18,0,22> }
		triangle { <-18,0,22>, <-20,0,20>, <-20,0,40> }
		triangle { <-20,0,20>, <-18,0,22>, <18,0,22> }
		triangle { <18,0,22>, <20,0,20>, <-20,0,20> }
		triangle { <20,0,20>, <18,0,22>, <18,0,38> }
		triangle { <18,0,38>, <20,0,40>, <20,0,20> }
		triangle { <20,0,-40>, <18,0,-38>, <-18,0,-38> }
		triangle { <-18,0,-38>, <-20,0,-40>, <20,0,-40> }
		triangle { <-20,0,-40>, <-18,0,-38>, <-18,0,-22> }
		triangle { <-18,0,-22>, <-20,0,-20>, <-20,0,-40> }
		triangle { <-20,0,-20>, <-18,0,-22>, <18,0,-22> }
		triangle { <18,0,-22>, <20,0,-20>, <-20,0,-20> }
		triangle { <20,0,-20>, <18,0,-22>, <18,0,-38> }
		triangle { <18,0,-38>, <20,0,-40>, <20,0,-20> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,16,10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,16,10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,16,-10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,16,-10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
	#end
}
#end

#declare _4854_dot_dat = #if (QUAL = 0) box { <-40,-4,-40>, <40,24,40> } #else union {
// Slope Brick 45  4 x  4 Double Inverted
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
	#end
	object { box_dot_dat matrix <2,0,0,0,2,0,0,0,4,0,22,12> }
	object { box_dot_dat matrix <2,0,0,0,2,0,0,0,4,0,22,-12> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,20,0> }
	#end
	object { box_dot_dat matrix <2,0,0,0,2,0,0,0,4,20,22,12> }
	object { box_dot_dat matrix <2,0,0,0,2,0,0,0,4,20,22,-12> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,20,0> }
	#end
	object { box_dot_dat matrix <2,0,0,0,2,0,0,0,4,-20,22,12> }
	object { box_dot_dat matrix <2,0,0,0,2,0,0,0,4,-20,22,-12> }
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,16,0,24,0> }
	mesh {
		triangle { <40,24,20>, <36,24,16>, <-36,24,16> }
		triangle { <-36,24,16>, <-40,24,20>, <40,24,20> }
		triangle { <-40,24,20>, <-36,24,16>, <-36,24,-16> }
		triangle { <-36,24,-16>, <-40,24,-20>, <-40,24,20> }
		triangle { <-40,24,-20>, <-36,24,-16>, <36,24,-16> }
		triangle { <36,24,-16>, <40,24,-20>, <-40,24,-20> }
		triangle { <40,24,-20>, <36,24,-16>, <36,24,16> }
		triangle { <36,24,16>, <40,24,20>, <40,24,-20> }
	}
	object { rect_dot_dat matrix <40,0,0,0,1,0,0,0,20,0,16,0> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,4,0,0,30,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,-4,0,0,30,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,4,0,0,10,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,-4,0,0,10,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,4,0,0,-10,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,-4,0,0,-10,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,4,0,0,-30,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,-4,0,0,-30,6,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,6,0,0,30,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,-6,0,0,30,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,6,0,0,10,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,-6,0,0,10,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,6,0,0,-10,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,-6,0,0,-10,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,6,0,0,-30,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,-6,0,0,-30,4,30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,30,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,30,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,10,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,10,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,-10,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,-10,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,-30,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,-30,6,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,30,4,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,30,4,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,10,4,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,10,4,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,-10,4,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,-10,4,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,-30,4,-30> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,-30,4,-30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,30,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,10,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,-10,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,-30,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,30,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,10,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,-10,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,-30,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,30,0,-30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,10,0,-30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,-10,0,-30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,-30,0,-30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,30,0,-30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,10,0,-30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,-10,0,-30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,-30,0,-30> }
	mesh {
		triangle { <40,24,20>, <40,16,20>, <40,16,-20> }
		triangle { <40,16,-20>, <40,24,-20>, <40,24,20> }
		triangle { <40,24,20>, <40,0,20>, <40,0,40> }
		triangle { <40,0,40>, <40,4,40>, <40,24,20> }
		triangle { <40,24,-20>, <40,0,-20>, <40,0,-40> }
		triangle { <40,0,-40>, <40,4,-40>, <40,24,-20> }
		triangle { <38,2,38>, <38,0,38>, <38,0,22> }
		triangle { <38,0,22>, <38,18,22>, <38,2,38> }
		triangle { <38,2,-38>, <38,0,-38>, <38,0,-22> }
		triangle { <38,0,-22>, <38,18,-22>, <38,2,-38> }
		triangle { <-38,2,38>, <-38,0,38>, <-38,0,22> }
		triangle { <-38,0,22>, <-38,18,22>, <-38,2,38> }
		triangle { <-38,2,-38>, <-38,0,-38>, <-38,0,-22> }
		triangle { <-38,0,-22>, <-38,18,-22>, <-38,2,-38> }
		triangle { <-40,24,20>, <-40,16,20>, <-40,16,-20> }
		triangle { <-40,16,-20>, <-40,24,-20>, <-40,24,20> }
		triangle { <-40,24,20>, <-40,0,20>, <-40,0,40> }
		triangle { <-40,0,40>, <-40,4,40>, <-40,24,20> }
		triangle { <-40,24,-20>, <-40,0,-20>, <-40,0,-40> }
		triangle { <-40,0,-40>, <-40,4,-40>, <-40,24,-20> }
		triangle { <40,4,40>, <40,0,40>, <-40,0,40> }
		triangle { <-40,0,40>, <-40,4,40>, <40,4,40> }
		triangle { <38,2,38>, <38,0,38>, <-38,0,38> }
		triangle { <-38,0,38>, <-38,2,38>, <38,2,38> }
		triangle { <38,18,22>, <38,0,22>, <-38,0,22> }
		triangle { <-38,0,22>, <-38,18,22>, <38,18,22> }
		triangle { <40,16,20>, <40,0,20>, <-40,0,20> }
		triangle { <-40,0,20>, <-40,16,20>, <40,16,20> }
		triangle { <40,16,-20>, <40,0,-20>, <-40,0,-20> }
		triangle { <-40,0,-20>, <-40,16,-20>, <40,16,-20> }
		triangle { <38,18,-22>, <38,0,-22>, <-38,0,-22> }
		triangle { <-38,0,-22>, <-38,18,-22>, <38,18,-22> }
		triangle { <38,2,-38>, <38,0,-38>, <-38,0,-38> }
		triangle { <-38,0,-38>, <-38,2,-38>, <38,2,-38> }
		triangle { <40,4,-40>, <40,0,-40>, <-40,0,-40> }
		triangle { <-40,0,-40>, <-40,4,-40>, <40,4,-40> }
		triangle { <40,24,20>, <40,4,40>, <-40,4,40> }
		triangle { <-40,4,40>, <-40,24,20>, <40,24,20> }
		triangle { <38,18,22>, <38,2,38>, <-38,2,38> }
		triangle { <-38,2,38>, <-38,18,22>, <38,18,22> }
		triangle { <38,18,-22>, <38,2,-38>, <-38,2,-38> }
		triangle { <-38,2,-38>, <-38,18,-22>, <38,18,-22> }
		triangle { <40,24,-20>, <40,4,-40>, <-40,4,-40> }
		triangle { <-40,4,-40>, <-40,24,-20>, <40,24,-20> }
		triangle { <40,0,40>, <38,0,38>, <-38,0,38> }
		triangle { <-38,0,38>, <-40,0,40>, <40,0,40> }
		triangle { <-40,0,40>, <-38,0,38>, <-38,0,22> }
		triangle { <-38,0,22>, <-40,0,20>, <-40,0,40> }
		triangle { <-40,0,20>, <-38,0,22>, <38,0,22> }
		triangle { <38,0,22>, <40,0,20>, <-40,0,20> }
		triangle { <40,0,20>, <38,0,22>, <38,0,38> }
		triangle { <38,0,38>, <40,0,40>, <40,0,20> }
		triangle { <40,0,-40>, <38,0,-38>, <-38,0,-38> }
		triangle { <-38,0,-38>, <-40,0,-40>, <40,0,-40> }
		triangle { <-40,0,-40>, <-38,0,-38>, <-38,0,-22> }
		triangle { <-38,0,-22>, <-40,0,-20>, <-40,0,-40> }
		triangle { <-40,0,-20>, <-38,0,-22>, <38,0,-22> }
		triangle { <38,0,-22>, <40,0,-20>, <-40,0,-20> }
		triangle { <40,0,-20>, <38,0,-22>, <38,0,-38> }
		triangle { <38,0,-38>, <40,0,-40>, <40,0,-20> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,16,10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,16,10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,16,10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,16,10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,16,-10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,16,-10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,16,-10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,16,-10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
	#end
}
#end

#declare _2476_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,28,20> } #else union {
// Plate  2 x  2 with Pin
	object { connect_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,8,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,4,0,0,0,8,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <11,0,0,0,4,0,0,0,11,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <13,0,0,0,4,0,0,0,13,0,4,0> }
	mesh {
		triangle { <11,8,0>, <10.12,8,-4.18>, <11.96,8,-4.94> }
		triangle { <11.96,8,-4.94>, <13,8,0>, <11,8,0> }
		triangle { <10.12,8,-4.18>, <7.7,8,-7.7>, <9.1,8,-9.1> }
		triangle { <9.1,8,-9.1>, <11.96,8,-4.94>, <10.12,8,-4.18> }
		triangle { <7.7,8,-7.7>, <4.18,8,-10.12>, <4.94,8,-11.96> }
		triangle { <4.94,8,-11.96>, <9.1,8,-9.1>, <7.7,8,-7.7> }
		triangle { <4.18,8,-10.12>, <0,8,-11>, <0,8,-13> }
		triangle { <0,8,-13>, <4.94,8,-11.96>, <4.18,8,-10.12> }
		triangle { <0,8,-11>, <-4.18,8,-10.12>, <-4.94,8,-11.96> }
		triangle { <-4.94,8,-11.96>, <0,8,-13>, <0,8,-11> }
		triangle { <-4.18,8,-10.12>, <-7.7,8,-7.7>, <-9.1,8,-9.1> }
		triangle { <-9.1,8,-9.1>, <-4.94,8,-11.96>, <-4.18,8,-10.12> }
		triangle { <-7.7,8,-7.7>, <-10.12,8,-4.18>, <-11.96,8,-4.94> }
		triangle { <-11.96,8,-4.94>, <-9.1,8,-9.1>, <-7.7,8,-7.7> }
		triangle { <-10.12,8,-4.18>, <-11,8,0>, <-13,8,0> }
		triangle { <-13,8,0>, <-11.96,8,-4.94>, <-10.12,8,-4.18> }
		triangle { <-11,8,0>, <-10.12,8,4.18>, <-11.96,8,4.94> }
		triangle { <-11.96,8,4.94>, <-13,8,0>, <-11,8,0> }
		triangle { <-10.12,8,4.18>, <-7.7,8,7.7>, <-9.1,8,9.1> }
		triangle { <-9.1,8,9.1>, <-11.96,8,4.94>, <-10.12,8,4.18> }
		triangle { <-7.7,8,7.7>, <-4.18,8,10.12>, <-4.94,8,11.96> }
		triangle { <-4.94,8,11.96>, <-9.1,8,9.1>, <-7.7,8,7.7> }
		triangle { <-4.18,8,10.12>, <0,8,11>, <0,8,13> }
		triangle { <0,8,13>, <-4.94,8,11.96>, <-4.18,8,10.12> }
		triangle { <0,8,11>, <4.18,8,10.12>, <4.94,8,11.96> }
		triangle { <4.94,8,11.96>, <0,8,13>, <0,8,11> }
		triangle { <4.18,8,10.12>, <7.7,8,7.7>, <9.1,8,9.1> }
		triangle { <9.1,8,9.1>, <4.94,8,11.96>, <4.18,8,10.12> }
		triangle { <7.7,8,7.7>, <10.12,8,4.18>, <11.96,8,4.94> }
		triangle { <11.96,8,4.94>, <9.1,8,9.1>, <7.7,8,7.7> }
		triangle { <10.12,8,4.18>, <11,8,0>, <13,8,0> }
		triangle { <13,8,0>, <11.96,8,4.94>, <10.12,8,4.18> }
	}
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <20,8,20>, <16,8,16>, <-16,8,16> }
		triangle { <-16,8,16>, <-20,8,20>, <20,8,20> }
		triangle { <20,8,-20>, <16,8,-16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <20,8,-20> }
		triangle { <20,8,20>, <16,8,16>, <16,8,-16> }
		triangle { <16,8,-16>, <20,8,-20>, <20,8,20> }
		triangle { <-20,8,20>, <-16,8,16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <-20,8,20> }
	}
	object { box5_dot_dat matrix <20,0,0,0,-8,0,0,0,20,0,8,0> }
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
}
#end

#declare _4855_dot_dat = #if (QUAL = 0) box { <-40,-4,-70>, <40,24,10> } #else union {
// Wedge  4 x  4 Triple Inverted
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,24,0> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
		triangle { <40,4,10>, <20,24,10>, <20,24,-10> }
		triangle { <20,24,-10>, <40,4,-10>, <40,4,10> }
		triangle { <40,4,-10>, <20,24,-10>, <20,4,-70> }
		triangle { <20,4,-70>, <20,24,-10>, <-20,24,-10> }
		triangle { <-20,24,-10>, <-20,4,-70>, <20,4,-70> }
		triangle { <-20,4,-70>, <-20,24,-10>, <-40,4,-10> }
		triangle { <-40,4,-10>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,10>, <-40,4,10>, <-40,4,-10> }
		triangle { <38,2,8>, <22,18,8>, <22,18,-9> }
		triangle { <22,18,-9>, <38,2,-9>, <38,2,8> }
		triangle { <38,2,-9>, <18,22,-9>, <18,2,-68> }
		triangle { <18,2,-68>, <18,22,-9>, <-18,22,-9> }
		triangle { <-18,22,-9>, <-18,2,-68>, <18,2,-68> }
		triangle { <-18,2,-68>, <-18,22,-9>, <-38,2,-9> }
		triangle { <-38,2,-9>, <-22,18,-9>, <-22,18,8> }
		triangle { <-22,18,8>, <-38,2,8>, <-38,2,-9> }
		triangle { <40,4,-10>, <40,0,-10>, <20,0,-70> }
		triangle { <20,0,-70>, <20,4,-70>, <40,4,-10> }
		triangle { <-40,4,-10>, <-40,0,-10>, <-20,0,-70> }
		triangle { <-20,0,-70>, <-20,4,-70>, <-40,4,-10> }
		triangle { <38,2,-9>, <38,0,-9>, <18,0,-68> }
		triangle { <18,0,-68>, <18,2,-68>, <38,2,-9> }
		triangle { <-38,2,-9>, <-38,0,-9>, <-18,0,-68> }
		triangle { <-18,0,-68>, <-18,2,-68>, <-38,2,-9> }
		triangle { <20,16,10>, <20,16,-10>, <-20,16,-10> }
		triangle { <-20,16,-10>, <-20,16,10>, <20,16,10> }
		triangle { <40,0,10>, <38,0,8>, <22,0,8> }
		triangle { <22,0,8>, <20,0,10>, <40,0,10> }
		triangle { <20,0,10>, <22,0,8>, <22,0,-32> }
		triangle { <22,0,-32>, <20,0,-30>, <20,0,10> }
		triangle { <20,0,-30>, <22,0,-32>, <-22,0,-32> }
		triangle { <-22,0,-32>, <-20,0,-30>, <20,0,-30> }
		triangle { <-20,0,-30>, <-22,0,-32>, <-22,0,8> }
		triangle { <-22,0,8>, <-20,0,10>, <-20,0,-30> }
		triangle { <-20,0,10>, <-22,0,8>, <-38,0,8> }
		triangle { <-38,0,8>, <-40,0,10>, <-20,0,10> }
		triangle { <-40,0,10>, <-38,0,8>, <-38,0,-9> }
		triangle { <-38,0,-9>, <-40,0,-10>, <-40,0,10> }
		triangle { <-40,0,-10>, <-38,0,-9>, <-18,0,-68> }
		triangle { <-18,0,-68>, <-20,0,-70>, <-40,0,-10> }
		triangle { <-20,0,-70>, <-18,0,-68>, <18,0,-68> }
		triangle { <18,0,-68>, <20,0,-70>, <-20,0,-70> }
		triangle { <20,0,-70>, <18,0,-68>, <38,0,-9> }
		triangle { <38,0,-9>, <40,0,-10>, <20,0,-70> }
		triangle { <40,0,-10>, <38,0,-9>, <38,0,8> }
		triangle { <38,0,8>, <40,0,10>, <40,0,-10> }
		triangle { <40,4,10>, <40,0,10>, <20,0,10> }
		triangle { <20,0,10>, <20,24,10>, <40,4,10> }
		triangle { <20,24,10>, <20,16,10>, <-20,16,10> }
		triangle { <-20,16,10>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-20,0,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-40,4,10>, <-20,24,10> }
		triangle { <38,2,8>, <38,0,8>, <22,0,8> }
		triangle { <22,0,8>, <22,18,8>, <38,2,8> }
		triangle { <-38,2,8>, <-38,0,8>, <-22,0,8> }
		triangle { <-22,0,8>, <-22,18,8>, <-38,2,8> }
		triangle { <20,19.7,-10>, <18,21.7,-10>, <-18,21.7,-10> }
		triangle { <-18,21.7,-10>, <-20,19.7,-10>, <20,19.7,-10> }
		triangle { <20,19.7,-10>, <20,16,-10>, <-20,16,-10> }
		triangle { <-20,16,-10>, <-20,19.7,-10>, <20,19.7,-10> }
		triangle { <20,12.92,-30>, <18,14.92,-30>, <-18,14.92,-30> }
		triangle { <-18,14.92,-30>, <-20,12.92,-30>, <20,12.92,-30> }
		triangle { <20,12.92,-30>, <20,0,-30>, <-20,0,-30> }
		triangle { <-20,0,-30>, <-20,12.92,-30>, <20,12.92,-30> }
		triangle { <22,10.2,-32>, <18,14.2,-32>, <-18,14.2,-32> }
		triangle { <-18,14.2,-32>, <-22,10.2,-32>, <22,10.2,-32> }
		triangle { <22,10.2,-32>, <22,0,-32>, <-22,0,-32> }
		triangle { <-22,0,-32>, <-22,10.2,-32>, <22,10.2,-32> }
		triangle { <18,2,-68>, <18,0,-68>, <-18,0,-68> }
		triangle { <-18,0,-68>, <-18,2,-68>, <18,2,-68> }
		triangle { <20,4,-70>, <20,0,-70>, <-20,0,-70> }
		triangle { <-20,0,-70>, <-20,4,-70>, <20,4,-70> }
		triangle { <40,4,10>, <40,0,10>, <40,0,-10> }
		triangle { <40,0,-10>, <40,4,-10>, <40,4,10> }
		triangle { <38,2,8>, <38,0,8>, <38,0,-9> }
		triangle { <38,0,-9>, <38,2,-9>, <38,2,8> }
		triangle { <22,18,8>, <22,18,-9>, <22,10.2,-32> }
		triangle { <22,18,8>, <22,0,8>, <22,0,-32> }
		triangle { <22,0,-32>, <22,10.2,-32>, <22,18,8> }
		triangle { <20,19.7,-10>, <20,16,-10>, <20,0,-30> }
		triangle { <20,0,-30>, <20,12.92,-30>, <20,19.7,-10> }
		triangle { <20,16,10>, <20,0,10>, <20,0,-30> }
		triangle { <20,0,-30>, <20,16,-10>, <20,16,10> }
		triangle { <-20,19.7,-10>, <-20,16,-10>, <-20,0,-30> }
		triangle { <-20,0,-30>, <-20,12.92,-30>, <-20,19.7,-10> }
		triangle { <-20,16,10>, <-20,0,10>, <-20,0,-30> }
		triangle { <-20,0,-30>, <-20,16,-10>, <-20,16,10> }
		triangle { <-22,18,8>, <-22,18,-9>, <-22,10.2,-32> }
		triangle { <-22,18,8>, <-22,0,8>, <-22,0,-32> }
		triangle { <-22,0,-32>, <-22,10.2,-32>, <-22,18,8> }
		triangle { <-38,2,8>, <-38,0,8>, <-38,0,-9> }
		triangle { <-38,0,-9>, <-38,2,-9>, <-38,2,8> }
		triangle { <-40,4,10>, <-40,0,10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,4,-10>, <-40,4,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,16,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,16,0> }
	#end
	object { _2_dash_4cyls_dot_dat matrix <4,0,0,0,4,0,0,0,4,30,6,0> }
	object { _2_dash_4cyls_dot_dat matrix <4,0,0,0,4,0,0,0,-4,30,6,0> }
	object { _2_dash_4cyls_dot_dat matrix <6,0,0,0,6,0,0,0,6,30,4,0> }
	object { _2_dash_4cyls_dot_dat matrix <6,0,0,0,6,0,0,0,-6,30,4,0> }
	object { _2_dash_4cyls_dot_dat matrix <-4,0,0,0,4,0,0,0,4,-30,6,0> }
	object { _2_dash_4cyls_dot_dat matrix <-4,0,0,0,4,0,0,0,-4,-30,6,0> }
	object { _2_dash_4cyls_dot_dat matrix <-6,0,0,0,6,0,0,0,6,-30,4,0> }
	object { _2_dash_4cyls_dot_dat matrix <-6,0,0,0,6,0,0,0,-6,-30,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,30,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,30,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,-30,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,-30,0,0> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
	#end
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,4,0,0,10,16.91,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,-4,0,0,10,16.91,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,4,0,0,-10,16.91,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,-4,0,0,-10,16.91,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,6,0,0,10,16.24,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,-6,0,0,10,16.24,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,6,0,0,-10,16.24,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,-6,0,0,-10,16.24,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,8.91,0,0,0,4,10,8,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,8.91,0,0,0,4,-10,8,-20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,8.24,0,0,0,6,10,8,-20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,8.24,0,0,0,6,-10,8,-20> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,8,-20> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,8,-20> }
	#end
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,4,0,0,10,10.13,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,-4,0,0,10,10.13,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,4,0,0,-10,10.13,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,-4,0,0,-10,10.13,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,6,0,0,10,9.46,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,-6,0,0,10,9.46,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,6,0,0,-10,9.46,-40> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,-6,0,0,-10,9.46,-40> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,10.13,0,0,0,4,10,0,-40> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,10.13,0,0,0,4,-10,0,-40> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,9.46,0,0,0,6,10,0,-40> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,9.46,0,0,0,6,-10,0,-40> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-40> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-40> }
	#end
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,4,0,0,10,3.35,-60> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,-4,0,0,10,3.35,-60> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,4,0,0,-10,3.35,-60> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,1.36,0,-4,0,0,-10,3.35,-60> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,6,0,0,10,2.68,-60> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,-6,0,0,10,2.68,-60> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,6,0,0,-10,2.68,-60> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,2.03,0,-6,0,0,-10,2.68,-60> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,3.35,0,0,0,4,10,0,-60> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,3.35,0,0,0,4,-10,0,-60> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,2.68,0,0,0,6,10,0,-60> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,2.68,0,0,0,6,-10,0,-60> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-60> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-60> }
	#end
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,2,10,8,-12> }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,2,-10,8,-12> }
	mesh {
		triangle { <11,16,-10>, <11,8,-10>, <9,8,-10> }
		triangle { <9,8,-10>, <9,16,-10>, <11,16,-10> }
		triangle { <-11,16,-10>, <-11,8,-10>, <-9,8,-10> }
		triangle { <-9,8,-10>, <-9,16,-10>, <-11,16,-10> }
		triangle { <11,21.7,-10>, <11,8,-10>, <11,8,-14> }
		triangle { <11,8,-14>, <11,20.34,-14>, <11,21.7,-10> }
		triangle { <9,21.7,-10>, <9,8,-10>, <9,8,-14> }
		triangle { <9,8,-14>, <9,20.34,-14>, <9,21.7,-10> }
		triangle { <-9,21.7,-10>, <-9,8,-10>, <-9,8,-14> }
		triangle { <-9,8,-14>, <-9,20.34,-14>, <-9,21.7,-10> }
		triangle { <-11,21.7,-10>, <-11,8,-10>, <-11,8,-14> }
		triangle { <-11,8,-14>, <-11,20.34,-14>, <-11,21.7,-10> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,2,10,8,-28> }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,2,-10,8,-28> }
	mesh {
		triangle { <11,16.28,-26>, <11,8,-26>, <11,8,-30> }
		triangle { <11,8,-30>, <11,14.92,-30>, <11,16.28,-26> }
		triangle { <9,16.28,-26>, <9,8,-26>, <9,8,-30> }
		triangle { <9,8,-30>, <9,14.92,-30>, <9,16.28,-26> }
		triangle { <-9,16.28,-26>, <-9,8,-26>, <-9,8,-30> }
		triangle { <-9,8,-30>, <-9,14.92,-30>, <-9,16.28,-26> }
		triangle { <-11,16.28,-26>, <-11,8,-26>, <-11,8,-30> }
		triangle { <-11,8,-30>, <-11,14.92,-30>, <-11,16.28,-26> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-33> }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-33> }
	mesh {
		triangle { <11,14.2,-32>, <11,0,-32>, <11,0,-34> }
		triangle { <11,0,-34>, <11,13.52,-34>, <11,14.2,-32> }
		triangle { <9,14.2,-32>, <9,0,-32>, <9,0,-34> }
		triangle { <9,0,-34>, <9,13.52,-34>, <9,14.2,-32> }
		triangle { <-9,14.2,-32>, <-9,0,-32>, <-9,0,-34> }
		triangle { <-9,0,-34>, <-9,13.52,-34>, <-9,14.2,-32> }
		triangle { <-11,14.2,-32>, <-11,0,-32>, <-11,0,-34> }
		triangle { <-11,0,-34>, <-11,13.52,-34>, <-11,14.2,-32> }
	}
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,4,10,0,-50> }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,4,-10,0,-50> }
	mesh {
		triangle { <11,9.46,-46>, <11,0,-46>, <11,0,-54> }
		triangle { <11,0,-54>, <11,6.75,-54>, <11,9.46,-46> }
		triangle { <9,9.46,-46>, <9,0,-46>, <9,0,-54> }
		triangle { <9,0,-54>, <9,6.75,-54>, <9,9.46,-46> }
		triangle { <-9,9.46,-46>, <-9,0,-46>, <-9,0,-54> }
		triangle { <-9,0,-54>, <-9,6.75,-54>, <-9,9.46,-46> }
		triangle { <-11,9.46,-46>, <-11,0,-46>, <-11,0,-54> }
		triangle { <-11,0,-54>, <-11,6.75,-54>, <-11,9.46,-46> }
	}
}
#end

#declare _32028_dot_dat = #if (QUAL = 0) box { <-20,-4,-18>, <20,8,10> } #else union {
// Plate  1 x  2 with Door Rail
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
		triangle { <20,8,10>, <20,0,10>, <20,0,-12> }
		triangle { <20,0,-12>, <20,8,-12>, <20,8,10> }
		triangle { <20,5,-12>, <20,3,-12>, <20,3,-16> }
		triangle { <20,3,-16>, <20,5,-16>, <20,5,-12> }
		triangle { <20,8,-16>, <20,0,-16>, <20,0,-18> }
		triangle { <20,0,-18>, <20,8,-18>, <20,8,-16> }
		triangle { <-20,8,10>, <-20,0,10>, <-20,0,-12> }
		triangle { <-20,0,-12>, <-20,8,-12>, <-20,8,10> }
		triangle { <-20,5,-12>, <-20,3,-12>, <-20,3,-16> }
		triangle { <-20,3,-16>, <-20,5,-16>, <-20,5,-12> }
		triangle { <-20,8,-16>, <-20,0,-16>, <-20,0,-18> }
		triangle { <-20,0,-18>, <-20,8,-18>, <-20,8,-16> }
		triangle { <20,8,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,8,10>, <20,8,10> }
		triangle { <20,0,10>, <20,0,-12>, <-20,0,-12> }
		triangle { <-20,0,-12>, <-20,0,10>, <20,0,10> }
		triangle { <20,0,-12>, <20,3,-12>, <-20,3,-12> }
		triangle { <-20,3,-12>, <-20,0,-12>, <20,0,-12> }
		triangle { <20,3,-12>, <20,3,-16>, <-20,3,-16> }
		triangle { <-20,3,-16>, <-20,3,-12>, <20,3,-12> }
		triangle { <20,3,-16>, <20,0,-16>, <-20,0,-16> }
		triangle { <-20,0,-16>, <-20,3,-16>, <20,3,-16> }
		triangle { <20,0,-16>, <20,0,-18>, <-20,0,-18> }
		triangle { <-20,0,-18>, <-20,0,-16>, <20,0,-16> }
		triangle { <20,0,-18>, <20,8,-18>, <-20,8,-18> }
		triangle { <-20,8,-18>, <-20,0,-18>, <20,0,-18> }
		triangle { <20,8,-18>, <20,8,-16>, <-20,8,-16> }
		triangle { <-20,8,-16>, <-20,8,-18>, <20,8,-18> }
		triangle { <20,8,-16>, <20,5,-16>, <-20,5,-16> }
		triangle { <-20,5,-16>, <-20,8,-16>, <20,8,-16> }
		triangle { <20,5,-16>, <20,5,-12>, <-20,5,-12> }
		triangle { <-20,5,-12>, <-20,5,-16>, <20,5,-16> }
		triangle { <20,5,-12>, <20,8,-12>, <-20,8,-12> }
		triangle { <-20,8,-12>, <-20,5,-12>, <20,5,-12> }
		triangle { <20,8,-12>, <20,8,-10>, <-20,8,-10> }
		triangle { <-20,8,-10>, <-20,8,-12>, <20,8,-12> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare connect3_dot_dat = union {
// Connector 3
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,-4,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,2,0,0,0,6,0,-4,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,2,0,0,0,8,0,-2,0> }
	mesh {
		triangle { <0,-10,6>, <0,-10,4>, <1.52,-10,3.68> }
		triangle { <1.52,-10,3.68>, <2.28,-10,5.52>, <0,-10,6> }
		triangle { <2.28,-10,5.52>, <1.52,-10,3.68>, <2.84,-10,2.84> }
		triangle { <2.84,-10,2.84>, <4.26,-10,4.26>, <2.28,-10,5.52> }
		triangle { <4.26,-10,4.26>, <2.84,-10,2.84>, <3.68,-10,1.52> }
		triangle { <3.68,-10,1.52>, <5.52,-10,2.28>, <4.26,-10,4.26> }
		triangle { <5.52,-10,2.28>, <3.68,-10,1.52>, <3.79,-10,1> }
		triangle { <3.79,-10,1>, <5.79,-10,1>, <5.52,-10,2.28> }
		triangle { <5.79,-10,1>, <3.79,-10,1>, <3.79,-4,1> }
		triangle { <3.79,-4,1>, <5.79,-4,1>, <5.79,-10,1> }
		triangle { <5.79,-4,1>, <3.79,-4,1>, <4,-4,0> }
		triangle { <4,-4,0>, <6,-4,0>, <5.79,-4,1> }
		triangle { <0,-10,6>, <0,-10,4>, <-1.52,-10,3.68> }
		triangle { <-1.52,-10,3.68>, <-2.28,-10,5.52>, <0,-10,6> }
		triangle { <-2.28,-10,5.52>, <-1.52,-10,3.68>, <-2.84,-10,2.84> }
		triangle { <-2.84,-10,2.84>, <-4.26,-10,4.26>, <-2.28,-10,5.52> }
		triangle { <-4.26,-10,4.26>, <-2.84,-10,2.84>, <-3.68,-10,1.52> }
		triangle { <-3.68,-10,1.52>, <-5.52,-10,2.28>, <-4.26,-10,4.26> }
		triangle { <-5.52,-10,2.28>, <-3.68,-10,1.52>, <-3.79,-10,1> }
		triangle { <-3.79,-10,1>, <-5.79,-10,1>, <-5.52,-10,2.28> }
		triangle { <-5.79,-10,1>, <-3.79,-10,1>, <-3.79,-4,1> }
		triangle { <-3.79,-4,1>, <-5.79,-4,1>, <-5.79,-10,1> }
		triangle { <-5.79,-4,1>, <-3.79,-4,1>, <-4,-4,0> }
		triangle { <-4,-4,0>, <-6,-4,0>, <-5.79,-4,1> }
		triangle { <0,-10,-6>, <0,-10,-4>, <1.52,-10,-3.68> }
		triangle { <1.52,-10,-3.68>, <2.28,-10,-5.52>, <0,-10,-6> }
		triangle { <2.28,-10,-5.52>, <1.52,-10,-3.68>, <2.84,-10,-2.84> }
		triangle { <2.84,-10,-2.84>, <4.26,-10,-4.26>, <2.28,-10,-5.52> }
		triangle { <4.26,-10,-4.26>, <2.84,-10,-2.84>, <3.68,-10,-1.52> }
		triangle { <3.68,-10,-1.52>, <5.52,-10,-2.28>, <4.26,-10,-4.26> }
		triangle { <5.52,-10,-2.28>, <3.68,-10,-1.52>, <3.79,-10,-1> }
		triangle { <3.79,-10,-1>, <5.79,-10,-1>, <5.52,-10,-2.28> }
		triangle { <5.79,-10,-1>, <3.79,-10,-1>, <3.79,-4,-1> }
		triangle { <3.79,-4,-1>, <5.79,-4,-1>, <5.79,-10,-1> }
		triangle { <5.79,-4,-1>, <3.79,-4,-1>, <4,-4,0> }
		triangle { <4,-4,0>, <6,-4,0>, <5.79,-4,-1> }
		triangle { <0,-10,-6>, <0,-10,-4>, <-1.52,-10,-3.68> }
		triangle { <-1.52,-10,-3.68>, <-2.28,-10,-5.52>, <0,-10,-6> }
		triangle { <-2.28,-10,-5.52>, <-1.52,-10,-3.68>, <-2.84,-10,-2.84> }
		triangle { <-2.84,-10,-2.84>, <-4.26,-10,-4.26>, <-2.28,-10,-5.52> }
		triangle { <-4.26,-10,-4.26>, <-2.84,-10,-2.84>, <-3.68,-10,-1.52> }
		triangle { <-3.68,-10,-1.52>, <-5.52,-10,-2.28>, <-4.26,-10,-4.26> }
		triangle { <-5.52,-10,-2.28>, <-3.68,-10,-1.52>, <-3.79,-10,-1> }
		triangle { <-3.79,-10,-1>, <-5.79,-10,-1>, <-5.52,-10,-2.28> }
		triangle { <-5.79,-10,-1>, <-3.79,-10,-1>, <-3.79,-4,-1> }
		triangle { <-3.79,-4,-1>, <-5.79,-4,-1>, <-5.79,-10,-1> }
		triangle { <-5.79,-4,-1>, <-3.79,-4,-1>, <-4,-4,0> }
		triangle { <-4,-4,0>, <-6,-4,0>, <-5.79,-4,-1> }
		triangle { <0,-4,6>, <0,-10,6>, <2.28,-10,5.52> }
		triangle { <2.28,-10,5.52>, <2.28,-4,5.52>, <0,-4,6> }
		triangle { <2.28,-4,5.52>, <2.28,-10,5.52>, <4.26,-10,4.26> }
		triangle { <4.26,-10,4.26>, <4.26,-4,4.26>, <2.28,-4,5.52> }
		triangle { <4.26,-4,4.26>, <4.26,-10,4.26>, <5.52,-10,2.28> }
		triangle { <5.52,-10,2.28>, <5.52,-4,2.28>, <4.26,-4,4.26> }
		triangle { <5.52,-4,2.28>, <5.52,-10,2.28>, <5.79,-10,1> }
		triangle { <5.79,-10,1>, <5.79,-4,1>, <5.52,-4,2.28> }
		triangle { <0,-4,6>, <0,-10,6>, <-2.28,-10,5.52> }
		triangle { <-2.28,-10,5.52>, <-2.28,-4,5.52>, <0,-4,6> }
		triangle { <-2.28,-4,5.52>, <-2.28,-10,5.52>, <-4.26,-10,4.26> }
		triangle { <-4.26,-10,4.26>, <-4.26,-4,4.26>, <-2.28,-4,5.52> }
		triangle { <-4.26,-4,4.26>, <-4.26,-10,4.26>, <-5.52,-10,2.28> }
		triangle { <-5.52,-10,2.28>, <-5.52,-4,2.28>, <-4.26,-4,4.26> }
		triangle { <-5.52,-4,2.28>, <-5.52,-10,2.28>, <-5.79,-10,1> }
		triangle { <-5.79,-10,1>, <-5.79,-4,1>, <-5.52,-4,2.28> }
		triangle { <0,-4,-6>, <0,-10,-6>, <2.28,-10,-5.52> }
		triangle { <2.28,-10,-5.52>, <2.28,-4,-5.52>, <0,-4,-6> }
		triangle { <2.28,-4,-5.52>, <2.28,-10,-5.52>, <4.26,-10,-4.26> }
		triangle { <4.26,-10,-4.26>, <4.26,-4,-4.26>, <2.28,-4,-5.52> }
		triangle { <4.26,-4,-4.26>, <4.26,-10,-4.26>, <5.52,-10,-2.28> }
		triangle { <5.52,-10,-2.28>, <5.52,-4,-2.28>, <4.26,-4,-4.26> }
		triangle { <5.52,-4,-2.28>, <5.52,-10,-2.28>, <5.79,-10,-1> }
		triangle { <5.79,-10,-1>, <5.79,-4,-1>, <5.52,-4,-2.28> }
		triangle { <0,-4,-6>, <0,-10,-6>, <-2.28,-10,-5.52> }
		triangle { <-2.28,-10,-5.52>, <-2.28,-4,-5.52>, <0,-4,-6> }
		triangle { <-2.28,-4,-5.52>, <-2.28,-10,-5.52>, <-4.26,-10,-4.26> }
		triangle { <-4.26,-10,-4.26>, <-4.26,-4,-4.26>, <-2.28,-4,-5.52> }
		triangle { <-4.26,-4,-4.26>, <-4.26,-10,-4.26>, <-5.52,-10,-2.28> }
		triangle { <-5.52,-10,-2.28>, <-5.52,-4,-2.28>, <-4.26,-4,-4.26> }
		triangle { <-5.52,-4,-2.28>, <-5.52,-10,-2.28>, <-5.79,-10,-1> }
		triangle { <-5.79,-10,-1>, <-5.79,-4,-1>, <-5.52,-4,-2.28> }
		triangle { <0,-4,4>, <0,-10,4>, <1.52,-10,3.68> }
		triangle { <1.52,-10,3.68>, <1.52,-4,3.68>, <0,-4,4> }
		triangle { <1.52,-4,3.68>, <1.52,-10,3.68>, <2.84,-10,2.84> }
		triangle { <2.84,-10,2.84>, <2.84,-4,2.84>, <1.52,-4,3.68> }
		triangle { <2.84,-4,2.84>, <2.84,-10,2.84>, <3.68,-10,1.52> }
		triangle { <3.68,-10,1.52>, <3.68,-4,1.52>, <2.84,-4,2.84> }
		triangle { <3.68,-4,1.52>, <3.68,-10,1.52>, <3.79,-10,1> }
		triangle { <3.79,-10,1>, <3.79,-4,1>, <3.68,-4,1.52> }
		triangle { <0,-4,4>, <0,-10,4>, <-1.52,-10,3.68> }
		triangle { <-1.52,-10,3.68>, <-1.52,-4,3.68>, <0,-4,4> }
		triangle { <-1.52,-4,3.68>, <-1.52,-10,3.68>, <-2.84,-10,2.84> }
		triangle { <-2.84,-10,2.84>, <-2.84,-4,2.84>, <-1.52,-4,3.68> }
		triangle { <-2.84,-4,2.84>, <-2.84,-10,2.84>, <-3.68,-10,1.52> }
		triangle { <-3.68,-10,1.52>, <-3.68,-4,1.52>, <-2.84,-4,2.84> }
		triangle { <-3.68,-4,1.52>, <-3.68,-10,1.52>, <-3.79,-10,1> }
		triangle { <-3.79,-10,1>, <-3.79,-4,1>, <-3.68,-4,1.52> }
		triangle { <0,-4,-4>, <0,-10,-4>, <1.52,-10,-3.68> }
		triangle { <1.52,-10,-3.68>, <1.52,-4,-3.68>, <0,-4,-4> }
		triangle { <1.52,-4,-3.68>, <1.52,-10,-3.68>, <2.84,-10,-2.84> }
		triangle { <2.84,-10,-2.84>, <2.84,-4,-2.84>, <1.52,-4,-3.68> }
		triangle { <2.84,-4,-2.84>, <2.84,-10,-2.84>, <3.68,-10,-1.52> }
		triangle { <3.68,-10,-1.52>, <3.68,-4,-1.52>, <2.84,-4,-2.84> }
		triangle { <3.68,-4,-1.52>, <3.68,-10,-1.52>, <3.79,-10,-1> }
		triangle { <3.79,-10,-1>, <3.79,-4,-1>, <3.68,-4,-1.52> }
		triangle { <0,-4,-4>, <0,-10,-4>, <-1.52,-10,-3.68> }
		triangle { <-1.52,-10,-3.68>, <-1.52,-4,-3.68>, <0,-4,-4> }
		triangle { <-1.52,-4,-3.68>, <-1.52,-10,-3.68>, <-2.84,-10,-2.84> }
		triangle { <-2.84,-10,-2.84>, <-2.84,-4,-2.84>, <-1.52,-4,-3.68> }
		triangle { <-2.84,-4,-2.84>, <-2.84,-10,-2.84>, <-3.68,-10,-1.52> }
		triangle { <-3.68,-10,-1.52>, <-3.68,-4,-1.52>, <-2.84,-4,-2.84> }
		triangle { <-3.68,-4,-1.52>, <-3.68,-10,-1.52>, <-3.79,-10,-1> }
		triangle { <-3.79,-10,-1>, <-3.79,-4,-1>, <-3.68,-4,-1.52> }
		triangle { <0,-2,6>, <-2.3,-2,5.54>, <-3.06,-2,7.39> }
		triangle { <-3.06,-2,7.39>, <0,-2,8>, <0,-2,6> }
		triangle { <-2.3,-2,5.54>, <-4.24,-2,4.24>, <-5.66,-2,5.66> }
		triangle { <-5.66,-2,5.66>, <-3.06,-2,7.39>, <-2.3,-2,5.54> }
		triangle { <-4.24,-2,4.24>, <-5.54,-2,2.3>, <-7.39,-2,3.06> }
		triangle { <-7.39,-2,3.06>, <-5.66,-2,5.66>, <-4.24,-2,4.24> }
		triangle { <-5.54,-2,2.3>, <-6,-2,0>, <-8,-2,0> }
		triangle { <-8,-2,0>, <-7.39,-2,3.06>, <-5.54,-2,2.3> }
		triangle { <-6,-2,0>, <-5.54,-2,-2.3>, <-7.39,-2,-3.06> }
		triangle { <-7.39,-2,-3.06>, <-8,-2,0>, <-6,-2,0> }
		triangle { <-5.54,-2,-2.3>, <-4.24,-2,-4.24>, <-5.66,-2,-5.66> }
		triangle { <-5.66,-2,-5.66>, <-7.39,-2,-3.06>, <-5.54,-2,-2.3> }
		triangle { <-4.24,-2,-4.24>, <-2.3,-2,-5.54>, <-3.06,-2,-7.39> }
		triangle { <-3.06,-2,-7.39>, <-5.66,-2,-5.66>, <-4.24,-2,-4.24> }
		triangle { <-2.3,-2,-5.54>, <0,-2,-6>, <0,-2,-8> }
		triangle { <0,-2,-8>, <-3.06,-2,-7.39>, <-2.3,-2,-5.54> }
		triangle { <0,-2,-6>, <2.3,-2,-5.54>, <3.06,-2,-7.39> }
		triangle { <3.06,-2,-7.39>, <0,-2,-8>, <0,-2,-6> }
		triangle { <2.3,-2,-5.54>, <4.24,-2,-4.24>, <5.66,-2,-5.66> }
		triangle { <5.66,-2,-5.66>, <3.06,-2,-7.39>, <2.3,-2,-5.54> }
		triangle { <4.24,-2,-4.24>, <5.54,-2,-2.3>, <7.39,-2,-3.06> }
		triangle { <7.39,-2,-3.06>, <5.66,-2,-5.66>, <4.24,-2,-4.24> }
		triangle { <5.54,-2,-2.3>, <6,-2,0>, <8,-2,0> }
		triangle { <8,-2,0>, <7.39,-2,-3.06>, <5.54,-2,-2.3> }
		triangle { <6,-2,0>, <5.54,-2,2.3>, <7.39,-2,3.06> }
		triangle { <7.39,-2,3.06>, <8,-2,0>, <6,-2,0> }
		triangle { <5.54,-2,2.3>, <4.24,-2,4.24>, <5.66,-2,5.66> }
		triangle { <5.66,-2,5.66>, <7.39,-2,3.06>, <5.54,-2,2.3> }
		triangle { <4.24,-2,4.24>, <2.3,-2,5.54>, <3.06,-2,7.39> }
		triangle { <3.06,-2,7.39>, <5.66,-2,5.66>, <4.24,-2,4.24> }
		triangle { <2.3,-2,5.54>, <0,-2,6>, <0,-2,8> }
		triangle { <0,-2,8>, <3.06,-2,7.39>, <2.3,-2,5.54> }
	}
}

#declare _32002_dot_dat = #if (QUAL = 0) box { <-20,-8,-8>, <10,8,8> } #else union {
// Technic Pin 3/4
	object { connect_dot_dat matrix <0,0,1,1,0,0,0,1,0,0,0,0> }
	object { connect3_dot_dat matrix <0,0,1,-1,0,0,0,1,0,0,0,0> }
}
#end

#declare bushloc3_dot_dat = object {
	mesh {
		triangle { <6,0,0>, <6,2,0>, <9,2,0> }
		triangle { <9,2,0>, <9,0,0>, <6,0,0> }
		triangle { <6,0,0>, <5.88,0,-1.17>, <8.83,0,-1.76> }
		triangle { <8.83,0,-1.76>, <9,0,0>, <6,0,0> }
		triangle { <5.88,0,-1.17>, <5.88,2,-1.17>, <8.83,2,-1.76> }
		triangle { <8.83,2,-1.76>, <8.83,0,-1.76>, <5.88,0,-1.17> }
		triangle { <5.88,2,-1.17>, <5.54,2,-2.3>, <8.31,2,-3.44> }
		triangle { <8.31,2,-3.44>, <8.83,2,-1.76>, <5.88,2,-1.17> }
		triangle { <5.88,0,-1.17>, <5.88,2,-1.17>, <5.54,2,-2.3> }
		triangle { <5.54,2,-2.3>, <5.54,0,-2.3>, <5.88,0,-1.17> }
		triangle { <8.83,0,-1.76>, <8.83,2,-1.76>, <8.31,2,-3.44> }
		triangle { <8.31,2,-3.44>, <8.31,0,-3.44>, <8.83,0,-1.76> }
		triangle { <5.54,0,-2.3>, <5.54,2,-2.3>, <8.31,2,-3.44> }
		triangle { <8.31,2,-3.44>, <8.31,0,-3.44>, <5.54,0,-2.3> }
		triangle { <5.54,0,-2.3>, <4.99,0,-3.33>, <7.48,0,-5> }
		triangle { <7.48,0,-5>, <8.31,0,-3.44>, <5.54,0,-2.3> }
		triangle { <4.99,0,-3.33>, <4.99,2,-3.33>, <7.48,2,-5> }
		triangle { <7.48,2,-5>, <7.48,0,-5>, <4.99,0,-3.33> }
		triangle { <4.99,2,-3.33>, <4.24,2,-4.24>, <5.76,2,-5.76> }
		triangle { <5.76,2,-5.76>, <7.48,2,-5>, <4.99,2,-3.33> }
		triangle { <4.99,0,-3.33>, <4.99,2,-3.33>, <4.24,2,-4.24> }
		triangle { <4.24,2,-4.24>, <4.24,0,-4.24>, <4.99,0,-3.33> }
		triangle { <7.48,0,-5>, <7.48,2,-5>, <5.76,2,-5.76> }
		triangle { <5.76,2,-5.76>, <5.76,0,-5.76>, <7.48,0,-5> }
		triangle { <4.24,0,-4.24>, <4.24,2,-4.24>, <5.76,2,-5.76> }
		triangle { <5.76,2,-5.76>, <5.76,0,-5.76>, <4.24,0,-4.24> }
		triangle { <4.24,0,-4.24>, <3.33,0,-4.99>, <5,0,-7.48> }
		triangle { <5,0,-7.48>, <5.76,0,-5.76>, <4.24,0,-4.24> }
		triangle { <3.33,0,-4.99>, <3.33,2,-4.99>, <5,2,-7.48> }
		triangle { <5,2,-7.48>, <5,0,-7.48>, <3.33,0,-4.99> }
		triangle { <3.33,2,-4.99>, <2.3,2,-5.54>, <3.44,2,-8.31> }
		triangle { <3.44,2,-8.31>, <5,2,-7.48>, <3.33,2,-4.99> }
		triangle { <3.33,0,-4.99>, <3.33,2,-4.99>, <2.3,2,-5.54> }
		triangle { <2.3,2,-5.54>, <2.3,0,-5.54>, <3.33,0,-4.99> }
		triangle { <5,0,-7.48>, <5,2,-7.48>, <3.44,2,-8.31> }
		triangle { <3.44,2,-8.31>, <3.44,0,-8.31>, <5,0,-7.48> }
		triangle { <2.3,0,-5.54>, <2.3,2,-5.54>, <3.44,2,-8.31> }
		triangle { <3.44,2,-8.31>, <3.44,0,-8.31>, <2.3,0,-5.54> }
		triangle { <2.3,0,-5.54>, <1.17,0,-5.88>, <1.76,0,-8.83> }
		triangle { <1.76,0,-8.83>, <3.44,0,-8.31>, <2.3,0,-5.54> }
		triangle { <1.17,0,-5.88>, <1.17,2,-5.88>, <1.76,2,-8.83> }
		triangle { <1.76,2,-8.83>, <1.76,0,-8.83>, <1.17,0,-5.88> }
		triangle { <1.17,2,-5.88>, <0,2,-6>, <0,2,-9> }
		triangle { <0,2,-9>, <1.76,2,-8.83>, <1.17,2,-5.88> }
		triangle { <1.17,0,-5.88>, <1.17,2,-5.88>, <0,2,-6> }
		triangle { <0,2,-6>, <0,0,-6>, <1.17,0,-5.88> }
		triangle { <1.76,0,-8.83>, <1.76,2,-8.83>, <0,2,-9> }
		triangle { <0,2,-9>, <0,0,-9>, <1.76,0,-8.83> }
		triangle { <0,0,-6>, <0,2,-6>, <0,2,-9> }
		triangle { <0,2,-9>, <0,0,-9>, <0,0,-6> }
		triangle { <0,0,-6>, <-1.17,0,-5.88>, <-1.76,0,-8.83> }
		triangle { <-1.76,0,-8.83>, <0,0,-9>, <0,0,-6> }
		triangle { <-1.17,0,-5.88>, <-1.17,2,-5.88>, <-1.76,2,-8.83> }
		triangle { <-1.76,2,-8.83>, <-1.76,0,-8.83>, <-1.17,0,-5.88> }
		triangle { <-1.17,2,-5.88>, <-2.3,2,-5.54>, <-3.44,2,-8.31> }
		triangle { <-3.44,2,-8.31>, <-1.76,2,-8.83>, <-1.17,2,-5.88> }
		triangle { <-1.17,0,-5.88>, <-1.17,2,-5.88>, <-2.3,2,-5.54> }
		triangle { <-2.3,2,-5.54>, <-2.3,0,-5.54>, <-1.17,0,-5.88> }
		triangle { <-1.76,0,-8.83>, <-1.76,2,-8.83>, <-3.44,2,-8.31> }
		triangle { <-3.44,2,-8.31>, <-3.44,0,-8.31>, <-1.76,0,-8.83> }
		triangle { <-2.3,0,-5.54>, <-2.3,2,-5.54>, <-3.44,2,-8.31> }
		triangle { <-3.44,2,-8.31>, <-3.44,0,-8.31>, <-2.3,0,-5.54> }
		triangle { <-2.3,0,-5.54>, <-3.33,0,-4.99>, <-5,0,-7.48> }
		triangle { <-5,0,-7.48>, <-3.44,0,-8.31>, <-2.3,0,-5.54> }
		triangle { <-3.33,0,-4.99>, <-3.33,2,-4.99>, <-5,2,-7.48> }
		triangle { <-5,2,-7.48>, <-5,0,-7.48>, <-3.33,0,-4.99> }
		triangle { <-3.33,2,-4.99>, <-4.24,2,-4.24>, <-5.76,2,-5.76> }
		triangle { <-5.76,2,-5.76>, <-5,2,-7.48>, <-3.33,2,-4.99> }
		triangle { <-3.33,0,-4.99>, <-3.33,2,-4.99>, <-4.24,2,-4.24> }
		triangle { <-4.24,2,-4.24>, <-4.24,0,-4.24>, <-3.33,0,-4.99> }
		triangle { <-5,0,-7.48>, <-5,2,-7.48>, <-5.76,2,-5.76> }
		triangle { <-5.76,2,-5.76>, <-5.76,0,-5.76>, <-5,0,-7.48> }
		triangle { <-4.24,0,-4.24>, <-4.24,2,-4.24>, <-5.76,2,-5.76> }
		triangle { <-5.76,2,-5.76>, <-5.76,0,-5.76>, <-4.24,0,-4.24> }
		triangle { <-4.24,0,-4.24>, <-4.99,0,-3.33>, <-7.48,0,-5> }
		triangle { <-7.48,0,-5>, <-5.76,0,-5.76>, <-4.24,0,-4.24> }
		triangle { <-4.99,0,-3.33>, <-4.99,2,-3.33>, <-7.48,2,-5> }
		triangle { <-7.48,2,-5>, <-7.48,0,-5>, <-4.99,0,-3.33> }
		triangle { <-4.99,2,-3.33>, <-5.54,2,-2.3>, <-8.31,2,-3.44> }
		triangle { <-8.31,2,-3.44>, <-7.48,2,-5>, <-4.99,2,-3.33> }
		triangle { <-4.99,0,-3.33>, <-4.99,2,-3.33>, <-5.54,2,-2.3> }
		triangle { <-5.54,2,-2.3>, <-5.54,0,-2.3>, <-4.99,0,-3.33> }
		triangle { <-7.48,0,-5>, <-7.48,2,-5>, <-8.31,2,-3.44> }
		triangle { <-8.31,2,-3.44>, <-8.31,0,-3.44>, <-7.48,0,-5> }
		triangle { <-5.54,0,-2.3>, <-5.54,2,-2.3>, <-8.31,2,-3.44> }
		triangle { <-8.31,2,-3.44>, <-8.31,0,-3.44>, <-5.54,0,-2.3> }
		triangle { <-5.54,0,-2.3>, <-5.88,0,-1.17>, <-8.83,0,-1.76> }
		triangle { <-8.83,0,-1.76>, <-8.31,0,-3.44>, <-5.54,0,-2.3> }
		triangle { <-5.88,0,-1.17>, <-5.88,2,-1.17>, <-8.83,2,-1.76> }
		triangle { <-8.83,2,-1.76>, <-8.83,0,-1.76>, <-5.88,0,-1.17> }
		triangle { <-5.88,2,-1.17>, <-6,2,0>, <-9,2,0> }
		triangle { <-9,2,0>, <-8.83,2,-1.76>, <-5.88,2,-1.17> }
		triangle { <-5.88,0,-1.17>, <-5.88,2,-1.17>, <-6,2,0> }
		triangle { <-6,2,0>, <-6,0,0>, <-5.88,0,-1.17> }
		triangle { <-8.83,0,-1.76>, <-8.83,2,-1.76>, <-9,2,0> }
		triangle { <-9,2,0>, <-9,0,0>, <-8.83,0,-1.76> }
		triangle { <-6,0,0>, <-6,2,0>, <-9,2,0> }
		triangle { <-9,2,0>, <-9,0,0>, <-6,0,0> }
		triangle { <-6,0,0>, <-5.88,0,1.17>, <-8.83,0,1.76> }
		triangle { <-8.83,0,1.76>, <-9,0,0>, <-6,0,0> }
		triangle { <-5.88,0,1.17>, <-5.88,2,1.17>, <-8.83,2,1.76> }
		triangle { <-8.83,2,1.76>, <-8.83,0,1.76>, <-5.88,0,1.17> }
		triangle { <-5.88,2,1.17>, <-5.54,2,2.3>, <-8.31,2,3.44> }
		triangle { <-8.31,2,3.44>, <-8.83,2,1.76>, <-5.88,2,1.17> }
		triangle { <-5.88,0,1.17>, <-5.88,2,1.17>, <-5.54,2,2.3> }
		triangle { <-5.54,2,2.3>, <-5.54,0,2.3>, <-5.88,0,1.17> }
		triangle { <-8.83,0,1.76>, <-8.83,2,1.76>, <-8.31,2,3.44> }
		triangle { <-8.31,2,3.44>, <-8.31,0,3.44>, <-8.83,0,1.76> }
		triangle { <-5.54,0,2.3>, <-5.54,2,2.3>, <-8.31,2,3.44> }
		triangle { <-8.31,2,3.44>, <-8.31,0,3.44>, <-5.54,0,2.3> }
		triangle { <-5.54,0,2.3>, <-4.99,0,3.33>, <-7.48,0,5> }
		triangle { <-7.48,0,5>, <-8.31,0,3.44>, <-5.54,0,2.3> }
		triangle { <-4.99,0,3.33>, <-4.99,2,3.33>, <-7.48,2,5> }
		triangle { <-7.48,2,5>, <-7.48,0,5>, <-4.99,0,3.33> }
		triangle { <-4.99,2,3.33>, <-4.24,2,4.24>, <-5.76,2,5.76> }
		triangle { <-5.76,2,5.76>, <-7.48,2,5>, <-4.99,2,3.33> }
		triangle { <-4.99,0,3.33>, <-4.99,2,3.33>, <-4.24,2,4.24> }
		triangle { <-4.24,2,4.24>, <-4.24,0,4.24>, <-4.99,0,3.33> }
		triangle { <-7.48,0,5>, <-7.48,2,5>, <-5.76,2,5.76> }
		triangle { <-5.76,2,5.76>, <-5.76,0,5.76>, <-7.48,0,5> }
		triangle { <-4.24,0,4.24>, <-4.24,2,4.24>, <-5.76,2,5.76> }
		triangle { <-5.76,2,5.76>, <-5.76,0,5.76>, <-4.24,0,4.24> }
		triangle { <-4.24,0,4.24>, <-3.33,0,4.99>, <-5,0,7.48> }
		triangle { <-5,0,7.48>, <-5.76,0,5.76>, <-4.24,0,4.24> }
		triangle { <-3.33,0,4.99>, <-3.33,2,4.99>, <-5,2,7.48> }
		triangle { <-5,2,7.48>, <-5,0,7.48>, <-3.33,0,4.99> }
		triangle { <-3.33,2,4.99>, <-2.3,2,5.54>, <-3.44,2,8.31> }
		triangle { <-3.44,2,8.31>, <-5,2,7.48>, <-3.33,2,4.99> }
		triangle { <-3.33,0,4.99>, <-3.33,2,4.99>, <-2.3,2,5.54> }
		triangle { <-2.3,2,5.54>, <-2.3,0,5.54>, <-3.33,0,4.99> }
		triangle { <-5,0,7.48>, <-5,2,7.48>, <-3.44,2,8.31> }
		triangle { <-3.44,2,8.31>, <-3.44,0,8.31>, <-5,0,7.48> }
		triangle { <-2.3,0,5.54>, <-2.3,2,5.54>, <-3.44,2,8.31> }
		triangle { <-3.44,2,8.31>, <-3.44,0,8.31>, <-2.3,0,5.54> }
		triangle { <-2.3,0,5.54>, <-1.17,0,5.88>, <-1.76,0,8.83> }
		triangle { <-1.76,0,8.83>, <-3.44,0,8.31>, <-2.3,0,5.54> }
		triangle { <-1.17,0,5.88>, <-1.17,2,5.88>, <-1.76,2,8.83> }
		triangle { <-1.76,2,8.83>, <-1.76,0,8.83>, <-1.17,0,5.88> }
		triangle { <-1.17,2,5.88>, <0,2,6>, <0,2,9> }
		triangle { <0,2,9>, <-1.76,2,8.83>, <-1.17,2,5.88> }
		triangle { <-1.17,0,5.88>, <-1.17,2,5.88>, <0,2,6> }
		triangle { <0,2,6>, <0,0,6>, <-1.17,0,5.88> }
		triangle { <-1.76,0,8.83>, <-1.76,2,8.83>, <0,2,9> }
		triangle { <0,2,9>, <0,0,9>, <-1.76,0,8.83> }
		triangle { <0,0,6>, <0,2,6>, <0,2,9> }
		triangle { <0,2,9>, <0,0,9>, <0,0,6> }
		triangle { <0,0,6>, <1.17,0,5.88>, <1.76,0,8.83> }
		triangle { <1.76,0,8.83>, <0,0,9>, <0,0,6> }
		triangle { <1.17,0,5.88>, <1.17,2,5.88>, <1.76,2,8.83> }
		triangle { <1.76,2,8.83>, <1.76,0,8.83>, <1.17,0,5.88> }
		triangle { <1.17,2,5.88>, <2.3,2,5.54>, <3.44,2,8.31> }
		triangle { <3.44,2,8.31>, <1.76,2,8.83>, <1.17,2,5.88> }
		triangle { <1.17,0,5.88>, <1.17,2,5.88>, <2.3,2,5.54> }
		triangle { <2.3,2,5.54>, <2.3,0,5.54>, <1.17,0,5.88> }
		triangle { <1.76,0,8.83>, <1.76,2,8.83>, <3.44,2,8.31> }
		triangle { <3.44,2,8.31>, <3.44,0,8.31>, <1.76,0,8.83> }
		triangle { <2.3,0,5.54>, <2.3,2,5.54>, <3.44,2,8.31> }
		triangle { <3.44,2,8.31>, <3.44,0,8.31>, <2.3,0,5.54> }
		triangle { <2.3,0,5.54>, <3.33,0,4.99>, <5,0,7.48> }
		triangle { <5,0,7.48>, <3.44,0,8.31>, <2.3,0,5.54> }
		triangle { <3.33,0,4.99>, <3.33,2,4.99>, <5,2,7.48> }
		triangle { <5,2,7.48>, <5,0,7.48>, <3.33,0,4.99> }
		triangle { <3.33,2,4.99>, <4.24,2,4.24>, <5.76,2,5.76> }
		triangle { <5.76,2,5.76>, <5,2,7.48>, <3.33,2,4.99> }
		triangle { <3.33,0,4.99>, <3.33,2,4.99>, <4.24,2,4.24> }
		triangle { <4.24,2,4.24>, <4.24,0,4.24>, <3.33,0,4.99> }
		triangle { <5,0,7.48>, <5,2,7.48>, <5.76,2,5.76> }
		triangle { <5.76,2,5.76>, <5.76,0,5.76>, <5,0,7.48> }
		triangle { <4.24,0,4.24>, <4.24,2,4.24>, <5.76,2,5.76> }
		triangle { <5.76,2,5.76>, <5.76,0,5.76>, <4.24,0,4.24> }
		triangle { <4.24,0,4.24>, <4.99,0,3.33>, <7.48,0,5> }
		triangle { <7.48,0,5>, <5.76,0,5.76>, <4.24,0,4.24> }
		triangle { <4.99,0,3.33>, <4.99,2,3.33>, <7.48,2,5> }
		triangle { <7.48,2,5>, <7.48,0,5>, <4.99,0,3.33> }
		triangle { <4.99,2,3.33>, <5.54,2,2.3>, <8.31,2,3.44> }
		triangle { <8.31,2,3.44>, <7.48,2,5>, <4.99,2,3.33> }
		triangle { <4.99,0,3.33>, <4.99,2,3.33>, <5.54,2,2.3> }
		triangle { <5.54,2,2.3>, <5.54,0,2.3>, <4.99,0,3.33> }
		triangle { <7.48,0,5>, <7.48,2,5>, <8.31,2,3.44> }
		triangle { <8.31,2,3.44>, <8.31,0,3.44>, <7.48,0,5> }
		triangle { <5.54,0,2.3>, <5.54,2,2.3>, <8.31,2,3.44> }
		triangle { <8.31,2,3.44>, <8.31,0,3.44>, <5.54,0,2.3> }
		triangle { <5.54,0,2.3>, <5.88,0,1.17>, <8.83,0,1.76> }
		triangle { <8.83,0,1.76>, <8.31,0,3.44>, <5.54,0,2.3> }
		triangle { <5.88,0,1.17>, <5.88,2,1.17>, <8.83,2,1.76> }
		triangle { <8.83,2,1.76>, <8.83,0,1.76>, <5.88,0,1.17> }
		triangle { <5.88,2,1.17>, <6,2,0>, <9,2,0> }
		triangle { <9,2,0>, <8.83,2,1.76>, <5.88,2,1.17> }
		triangle { <5.88,0,1.17>, <5.88,2,1.17>, <6,2,0> }
		triangle { <6,2,0>, <6,0,0>, <5.88,0,1.17> }
		triangle { <8.83,0,1.76>, <8.83,2,1.76>, <9,2,0> }
		triangle { <9,2,0>, <9,0,0>, <8.83,0,1.76> }
	}
}

#declare bushloc4_dot_dat = object {
	mesh {
		triangle { <8,0,0>, <8,2,0>, <9,2,0> }
		triangle { <9,2,0>, <9,0,0>, <8,0,0> }
		triangle { <8,0,0>, <7.85,0,-1.56>, <8.83,0,-1.76> }
		triangle { <8.83,0,-1.76>, <9,0,0>, <8,0,0> }
		triangle { <7.85,0,-1.56>, <7.85,2,-1.56>, <8.83,2,-1.76> }
		triangle { <8.83,2,-1.76>, <8.83,0,-1.76>, <7.85,0,-1.56> }
		triangle { <7.85,2,-1.56>, <7.39,2,-3.06>, <8.31,2,-3.44> }
		triangle { <8.31,2,-3.44>, <8.83,2,-1.76>, <7.85,2,-1.56> }
		triangle { <7.85,0,-1.56>, <7.85,2,-1.56>, <7.39,2,-3.06> }
		triangle { <7.39,2,-3.06>, <7.39,0,-3.06>, <7.85,0,-1.56> }
		triangle { <8.83,0,-1.76>, <8.83,2,-1.76>, <8.31,2,-3.44> }
		triangle { <8.31,2,-3.44>, <8.31,0,-3.44>, <8.83,0,-1.76> }
		triangle { <7.39,0,-3.06>, <7.39,2,-3.06>, <8.31,2,-3.44> }
		triangle { <8.31,2,-3.44>, <8.31,0,-3.44>, <7.39,0,-3.06> }
		triangle { <7.39,0,-3.06>, <6.65,0,-4.44>, <7.48,0,-5> }
		triangle { <7.48,0,-5>, <8.31,0,-3.44>, <7.39,0,-3.06> }
		triangle { <6.65,0,-4.44>, <6.65,2,-4.44>, <7.48,2,-5> }
		triangle { <7.48,2,-5>, <7.48,0,-5>, <6.65,0,-4.44> }
		triangle { <6.65,2,-4.44>, <5.66,2,-5.66>, <6.36,2,-6.36> }
		triangle { <6.36,2,-6.36>, <7.48,2,-5>, <6.65,2,-4.44> }
		triangle { <6.65,0,-4.44>, <6.65,2,-4.44>, <5.66,2,-5.66> }
		triangle { <5.66,2,-5.66>, <5.66,0,-5.66>, <6.65,0,-4.44> }
		triangle { <7.48,0,-5>, <7.48,2,-5>, <6.36,2,-6.36> }
		triangle { <6.36,2,-6.36>, <6.36,0,-6.36>, <7.48,0,-5> }
		triangle { <5.66,0,-5.66>, <5.66,2,-5.66>, <6.36,2,-6.36> }
		triangle { <6.36,2,-6.36>, <6.36,0,-6.36>, <5.66,0,-5.66> }
		triangle { <5.66,0,-5.66>, <4.44,0,-6.65>, <5,0,-7.48> }
		triangle { <5,0,-7.48>, <6.36,0,-6.36>, <5.66,0,-5.66> }
		triangle { <4.44,0,-6.65>, <4.44,2,-6.65>, <5,2,-7.48> }
		triangle { <5,2,-7.48>, <5,0,-7.48>, <4.44,0,-6.65> }
		triangle { <4.44,2,-6.65>, <3.06,2,-7.39>, <3.44,2,-8.31> }
		triangle { <3.44,2,-8.31>, <5,2,-7.48>, <4.44,2,-6.65> }
		triangle { <4.44,0,-6.65>, <4.44,2,-6.65>, <3.06,2,-7.39> }
		triangle { <3.06,2,-7.39>, <3.06,0,-7.39>, <4.44,0,-6.65> }
		triangle { <5,0,-7.48>, <5,2,-7.48>, <3.44,2,-8.31> }
		triangle { <3.44,2,-8.31>, <3.44,0,-8.31>, <5,0,-7.48> }
		triangle { <3.06,0,-7.39>, <3.06,2,-7.39>, <3.44,2,-8.31> }
		triangle { <3.44,2,-8.31>, <3.44,0,-8.31>, <3.06,0,-7.39> }
		triangle { <3.06,0,-7.39>, <1.56,0,-7.85>, <1.76,0,-8.83> }
		triangle { <1.76,0,-8.83>, <3.44,0,-8.31>, <3.06,0,-7.39> }
		triangle { <1.56,0,-7.85>, <1.56,2,-7.85>, <1.76,2,-8.83> }
		triangle { <1.76,2,-8.83>, <1.76,0,-8.83>, <1.56,0,-7.85> }
		triangle { <1.56,2,-7.85>, <0,2,-8>, <0,2,-9> }
		triangle { <0,2,-9>, <1.76,2,-8.83>, <1.56,2,-7.85> }
		triangle { <1.56,0,-7.85>, <1.56,2,-7.85>, <0,2,-8> }
		triangle { <0,2,-8>, <0,0,-8>, <1.56,0,-7.85> }
		triangle { <1.76,0,-8.83>, <1.76,2,-8.83>, <0,2,-9> }
		triangle { <0,2,-9>, <0,0,-9>, <1.76,0,-8.83> }
		triangle { <0,0,-8>, <0,2,-8>, <0,2,-9> }
		triangle { <0,2,-9>, <0,0,-9>, <0,0,-8> }
		triangle { <0,0,-8>, <-1.56,0,-7.85>, <-1.76,0,-8.83> }
		triangle { <-1.76,0,-8.83>, <0,0,-9>, <0,0,-8> }
		triangle { <-1.56,0,-7.85>, <-1.56,2,-7.85>, <-1.76,2,-8.83> }
		triangle { <-1.76,2,-8.83>, <-1.76,0,-8.83>, <-1.56,0,-7.85> }
		triangle { <-1.56,2,-7.85>, <-3.06,2,-7.39>, <-3.44,2,-8.31> }
		triangle { <-3.44,2,-8.31>, <-1.76,2,-8.83>, <-1.56,2,-7.85> }
		triangle { <-1.56,0,-7.85>, <-1.56,2,-7.85>, <-3.06,2,-7.39> }
		triangle { <-3.06,2,-7.39>, <-3.06,0,-7.39>, <-1.56,0,-7.85> }
		triangle { <-1.76,0,-8.83>, <-1.76,2,-8.83>, <-3.44,2,-8.31> }
		triangle { <-3.44,2,-8.31>, <-3.44,0,-8.31>, <-1.76,0,-8.83> }
		triangle { <-3.06,0,-7.39>, <-3.06,2,-7.39>, <-3.44,2,-8.31> }
		triangle { <-3.44,2,-8.31>, <-3.44,0,-8.31>, <-3.06,0,-7.39> }
		triangle { <-3.06,0,-7.39>, <-4.44,0,-6.65>, <-5,0,-7.48> }
		triangle { <-5,0,-7.48>, <-3.44,0,-8.31>, <-3.06,0,-7.39> }
		triangle { <-4.44,0,-6.65>, <-4.44,2,-6.65>, <-5,2,-7.48> }
		triangle { <-5,2,-7.48>, <-5,0,-7.48>, <-4.44,0,-6.65> }
		triangle { <-4.44,2,-6.65>, <-5.66,2,-5.66>, <-6.36,2,-6.36> }
		triangle { <-6.36,2,-6.36>, <-5,2,-7.48>, <-4.44,2,-6.65> }
		triangle { <-4.44,0,-6.65>, <-4.44,2,-6.65>, <-5.66,2,-5.66> }
		triangle { <-5.66,2,-5.66>, <-5.66,0,-5.66>, <-4.44,0,-6.65> }
		triangle { <-5,0,-7.48>, <-5,2,-7.48>, <-6.36,2,-6.36> }
		triangle { <-6.36,2,-6.36>, <-6.36,0,-6.36>, <-5,0,-7.48> }
		triangle { <-5.66,0,-5.66>, <-5.66,2,-5.66>, <-6.36,2,-6.36> }
		triangle { <-6.36,2,-6.36>, <-6.36,0,-6.36>, <-5.66,0,-5.66> }
		triangle { <-5.66,0,-5.66>, <-6.65,0,-4.44>, <-7.48,0,-5> }
		triangle { <-7.48,0,-5>, <-6.36,0,-6.36>, <-5.66,0,-5.66> }
		triangle { <-6.65,0,-4.44>, <-6.65,2,-4.44>, <-7.48,2,-5> }
		triangle { <-7.48,2,-5>, <-7.48,0,-5>, <-6.65,0,-4.44> }
		triangle { <-6.65,2,-4.44>, <-7.39,2,-3.06>, <-8.31,2,-3.44> }
		triangle { <-8.31,2,-3.44>, <-7.48,2,-5>, <-6.65,2,-4.44> }
		triangle { <-6.65,0,-4.44>, <-6.65,2,-4.44>, <-7.39,2,-3.06> }
		triangle { <-7.39,2,-3.06>, <-7.39,0,-3.06>, <-6.65,0,-4.44> }
		triangle { <-7.48,0,-5>, <-7.48,2,-5>, <-8.31,2,-3.44> }
		triangle { <-8.31,2,-3.44>, <-8.31,0,-3.44>, <-7.48,0,-5> }
		triangle { <-7.39,0,-3.06>, <-7.39,2,-3.06>, <-8.31,2,-3.44> }
		triangle { <-8.31,2,-3.44>, <-8.31,0,-3.44>, <-7.39,0,-3.06> }
		triangle { <-7.39,0,-3.06>, <-7.85,0,-1.56>, <-8.83,0,-1.76> }
		triangle { <-8.83,0,-1.76>, <-8.31,0,-3.44>, <-7.39,0,-3.06> }
		triangle { <-7.85,0,-1.56>, <-7.85,2,-1.56>, <-8.83,2,-1.76> }
		triangle { <-8.83,2,-1.76>, <-8.83,0,-1.76>, <-7.85,0,-1.56> }
		triangle { <-7.85,2,-1.56>, <-8,2,0>, <-9,2,0> }
		triangle { <-9,2,0>, <-8.83,2,-1.76>, <-7.85,2,-1.56> }
		triangle { <-7.85,0,-1.56>, <-7.85,2,-1.56>, <-8,2,0> }
		triangle { <-8,2,0>, <-8,0,0>, <-7.85,0,-1.56> }
		triangle { <-8.83,0,-1.76>, <-8.83,2,-1.76>, <-9,2,0> }
		triangle { <-9,2,0>, <-9,0,0>, <-8.83,0,-1.76> }
		triangle { <-8,0,0>, <-8,2,0>, <-9,2,0> }
		triangle { <-9,2,0>, <-9,0,0>, <-8,0,0> }
		triangle { <-8,0,0>, <-7.85,0,1.56>, <-8.83,0,1.76> }
		triangle { <-8.83,0,1.76>, <-9,0,0>, <-8,0,0> }
		triangle { <-7.85,0,1.56>, <-7.85,2,1.56>, <-8.83,2,1.76> }
		triangle { <-8.83,2,1.76>, <-8.83,0,1.76>, <-7.85,0,1.56> }
		triangle { <-7.85,2,1.56>, <-7.39,2,3.06>, <-8.31,2,3.44> }
		triangle { <-8.31,2,3.44>, <-8.83,2,1.76>, <-7.85,2,1.56> }
		triangle { <-7.85,0,1.56>, <-7.85,2,1.56>, <-7.39,2,3.06> }
		triangle { <-7.39,2,3.06>, <-7.39,0,3.06>, <-7.85,0,1.56> }
		triangle { <-8.83,0,1.76>, <-8.83,2,1.76>, <-8.31,2,3.44> }
		triangle { <-8.31,2,3.44>, <-8.31,0,3.44>, <-8.83,0,1.76> }
		triangle { <-7.39,0,3.06>, <-7.39,2,3.06>, <-8.31,2,3.44> }
		triangle { <-8.31,2,3.44>, <-8.31,0,3.44>, <-7.39,0,3.06> }
		triangle { <-7.39,0,3.06>, <-6.65,0,4.44>, <-7.48,0,5> }
		triangle { <-7.48,0,5>, <-8.31,0,3.44>, <-7.39,0,3.06> }
		triangle { <-6.65,0,4.44>, <-6.65,2,4.44>, <-7.48,2,5> }
		triangle { <-7.48,2,5>, <-7.48,0,5>, <-6.65,0,4.44> }
		triangle { <-6.65,2,4.44>, <-5.66,2,5.66>, <-6.36,2,6.36> }
		triangle { <-6.36,2,6.36>, <-7.48,2,5>, <-6.65,2,4.44> }
		triangle { <-6.65,0,4.44>, <-6.65,2,4.44>, <-5.66,2,5.66> }
		triangle { <-5.66,2,5.66>, <-5.66,0,5.66>, <-6.65,0,4.44> }
		triangle { <-7.48,0,5>, <-7.48,2,5>, <-6.36,2,6.36> }
		triangle { <-6.36,2,6.36>, <-6.36,0,6.36>, <-7.48,0,5> }
		triangle { <-5.66,0,5.66>, <-5.66,2,5.66>, <-6.36,2,6.36> }
		triangle { <-6.36,2,6.36>, <-6.36,0,6.36>, <-5.66,0,5.66> }
		triangle { <-5.66,0,5.66>, <-4.44,0,6.65>, <-5,0,7.48> }
		triangle { <-5,0,7.48>, <-6.36,0,6.36>, <-5.66,0,5.66> }
		triangle { <-4.44,0,6.65>, <-4.44,2,6.65>, <-5,2,7.48> }
		triangle { <-5,2,7.48>, <-5,0,7.48>, <-4.44,0,6.65> }
		triangle { <-4.44,2,6.65>, <-3.06,2,7.39>, <-3.44,2,8.31> }
		triangle { <-3.44,2,8.31>, <-5,2,7.48>, <-4.44,2,6.65> }
		triangle { <-4.44,0,6.65>, <-4.44,2,6.65>, <-3.06,2,7.39> }
		triangle { <-3.06,2,7.39>, <-3.06,0,7.39>, <-4.44,0,6.65> }
		triangle { <-5,0,7.48>, <-5,2,7.48>, <-3.44,2,8.31> }
		triangle { <-3.44,2,8.31>, <-3.44,0,8.31>, <-5,0,7.48> }
		triangle { <-3.06,0,7.39>, <-3.06,2,7.39>, <-3.44,2,8.31> }
		triangle { <-3.44,2,8.31>, <-3.44,0,8.31>, <-3.06,0,7.39> }
		triangle { <-3.06,0,7.39>, <-1.56,0,7.85>, <-1.76,0,8.83> }
		triangle { <-1.76,0,8.83>, <-3.44,0,8.31>, <-3.06,0,7.39> }
		triangle { <-1.56,0,7.85>, <-1.56,2,7.85>, <-1.76,2,8.83> }
		triangle { <-1.76,2,8.83>, <-1.76,0,8.83>, <-1.56,0,7.85> }
		triangle { <-1.56,2,7.85>, <0,2,8>, <0,2,9> }
		triangle { <0,2,9>, <-1.76,2,8.83>, <-1.56,2,7.85> }
		triangle { <-1.56,0,7.85>, <-1.56,2,7.85>, <0,2,8> }
		triangle { <0,2,8>, <0,0,8>, <-1.56,0,7.85> }
		triangle { <-1.76,0,8.83>, <-1.76,2,8.83>, <0,2,9> }
		triangle { <0,2,9>, <0,0,9>, <-1.76,0,8.83> }
		triangle { <0,0,8>, <0,2,8>, <0,2,9> }
		triangle { <0,2,9>, <0,0,9>, <0,0,8> }
		triangle { <0,0,8>, <1.56,0,7.85>, <1.76,0,8.83> }
		triangle { <1.76,0,8.83>, <0,0,9>, <0,0,8> }
		triangle { <1.56,0,7.85>, <1.56,2,7.85>, <1.76,2,8.83> }
		triangle { <1.76,2,8.83>, <1.76,0,8.83>, <1.56,0,7.85> }
		triangle { <1.56,2,7.85>, <3.06,2,7.39>, <3.44,2,8.31> }
		triangle { <3.44,2,8.31>, <1.76,2,8.83>, <1.56,2,7.85> }
		triangle { <1.56,0,7.85>, <1.56,2,7.85>, <3.06,2,7.39> }
		triangle { <3.06,2,7.39>, <3.06,0,7.39>, <1.56,0,7.85> }
		triangle { <1.76,0,8.83>, <1.76,2,8.83>, <3.44,2,8.31> }
		triangle { <3.44,2,8.31>, <3.44,0,8.31>, <1.76,0,8.83> }
		triangle { <3.06,0,7.39>, <3.06,2,7.39>, <3.44,2,8.31> }
		triangle { <3.44,2,8.31>, <3.44,0,8.31>, <3.06,0,7.39> }
		triangle { <3.06,0,7.39>, <4.44,0,6.65>, <5,0,7.48> }
		triangle { <5,0,7.48>, <3.44,0,8.31>, <3.06,0,7.39> }
		triangle { <4.44,0,6.65>, <4.44,2,6.65>, <5,2,7.48> }
		triangle { <5,2,7.48>, <5,0,7.48>, <4.44,0,6.65> }
		triangle { <4.44,2,6.65>, <5.66,2,5.66>, <6.36,2,6.36> }
		triangle { <6.36,2,6.36>, <5,2,7.48>, <4.44,2,6.65> }
		triangle { <4.44,0,6.65>, <4.44,2,6.65>, <5.66,2,5.66> }
		triangle { <5.66,2,5.66>, <5.66,0,5.66>, <4.44,0,6.65> }
		triangle { <5,0,7.48>, <5,2,7.48>, <6.36,2,6.36> }
		triangle { <6.36,2,6.36>, <6.36,0,6.36>, <5,0,7.48> }
		triangle { <5.66,0,5.66>, <5.66,2,5.66>, <6.36,2,6.36> }
		triangle { <6.36,2,6.36>, <6.36,0,6.36>, <5.66,0,5.66> }
		triangle { <5.66,0,5.66>, <6.65,0,4.44>, <7.48,0,5> }
		triangle { <7.48,0,5>, <6.36,0,6.36>, <5.66,0,5.66> }
		triangle { <6.65,0,4.44>, <6.65,2,4.44>, <7.48,2,5> }
		triangle { <7.48,2,5>, <7.48,0,5>, <6.65,0,4.44> }
		triangle { <6.65,2,4.44>, <7.39,2,3.06>, <8.31,2,3.44> }
		triangle { <8.31,2,3.44>, <7.48,2,5>, <6.65,2,4.44> }
		triangle { <6.65,0,4.44>, <6.65,2,4.44>, <7.39,2,3.06> }
		triangle { <7.39,2,3.06>, <7.39,0,3.06>, <6.65,0,4.44> }
		triangle { <7.48,0,5>, <7.48,2,5>, <8.31,2,3.44> }
		triangle { <8.31,2,3.44>, <8.31,0,3.44>, <7.48,0,5> }
		triangle { <7.39,0,3.06>, <7.39,2,3.06>, <8.31,2,3.44> }
		triangle { <8.31,2,3.44>, <8.31,0,3.44>, <7.39,0,3.06> }
		triangle { <7.39,0,3.06>, <7.85,0,1.56>, <8.83,0,1.76> }
		triangle { <8.83,0,1.76>, <8.31,0,3.44>, <7.39,0,3.06> }
		triangle { <7.85,0,1.56>, <7.85,2,1.56>, <8.83,2,1.76> }
		triangle { <8.83,2,1.76>, <8.83,0,1.76>, <7.85,0,1.56> }
		triangle { <7.85,2,1.56>, <8,2,0>, <9,2,0> }
		triangle { <9,2,0>, <8.83,2,1.76>, <7.85,2,1.56> }
		triangle { <7.85,0,1.56>, <7.85,2,1.56>, <8,2,0> }
		triangle { <8,2,0>, <8,0,0>, <7.85,0,1.56> }
		triangle { <8.83,0,1.76>, <8.83,2,1.76>, <9,2,0> }
		triangle { <9,2,0>, <9,0,0>, <8.83,0,1.76> }
	}
}

#declare _4273_dot_dat = #if (QUAL = 0) box { <-10,-9,-29>, <9,9,10> } #else union {
// Technic Connector Toggle Joint Toothed

	object { peghole_dot_dat matrix <0,1,0,-0.5,0,0,0,0,1,-1,0,-20> }
	object { peghole_dot_dat matrix <0,1,0,1,0,0,0,0,1,-10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,-6,0,0,0,0,6,-2,0,-20> }
	object { axlehol5_dot_dat matrix <0,1,0,0,0,18,1,0,0,0,0,-10> }
	object { bushloc3_dot_dat matrix <-1,0,0,0,0,1,0,1,0,0,0,8> }
	mesh {
		triangle { <5.58,2,-10>, <6,0,-10>, <6,0,-5> }
		triangle { <6,0,-5>, <5.79,1,-5>, <5.58,2,-10> }
		triangle { <5.58,2,8>, <6,0,8>, <6,0,5> }
		triangle { <6,0,5>, <5.79,1,5>, <5.58,2,8> }
		triangle { <5.58,-2,-10>, <6,0,-10>, <6,0,-5> }
		triangle { <6,0,-5>, <5.79,-1,-5>, <5.58,-2,-10> }
		triangle { <5.58,-2,8>, <6,0,8>, <6,0,5> }
		triangle { <6,0,5>, <5.79,-1,5>, <5.58,-2,8> }
		triangle { <-5.58,2,-10>, <-6,0,-10>, <-6,0,-5> }
		triangle { <-6,0,-5>, <-5.79,1,-5>, <-5.58,2,-10> }
		triangle { <-5.58,2,8>, <-6,0,8>, <-6,0,5> }
		triangle { <-6,0,5>, <-5.79,1,5>, <-5.58,2,8> }
		triangle { <-5.58,-2,-10>, <-6,0,-10>, <-6,0,-5> }
		triangle { <-6,0,-5>, <-5.79,-1,-5>, <-5.58,-2,-10> }
		triangle { <-5.58,-2,8>, <-6,0,8>, <-6,0,5> }
		triangle { <-6,0,5>, <-5.79,-1,5>, <-5.58,-2,8> }
		triangle { <5.58,2,-10>, <5.79,1,-5>, <5.79,1,5> }
		triangle { <5.79,1,5>, <5.58,2,8>, <5.58,2,-10> }
		triangle { <5.58,-2,-10>, <5.79,-1,-5>, <5.79,-1,5> }
		triangle { <5.79,-1,5>, <5.58,-2,8>, <5.58,-2,-10> }
		triangle { <-5.58,2,-10>, <-5.79,1,-5>, <-5.79,1,5> }
		triangle { <-5.79,1,5>, <-5.58,2,8>, <-5.58,2,-10> }
		triangle { <-5.58,-2,-10>, <-5.79,-1,-5>, <-5.79,-1,5> }
		triangle { <-5.79,-1,5>, <-5.58,-2,8>, <-5.58,-2,-10> }
		triangle { <6.47,2.68,-6>, <7,0,-6>, <7,0,-5> }
		triangle { <7,0,-5>, <6.79,1,-5>, <6.47,2.68,-6> }
		triangle { <6.47,2.68,6>, <7,0,6>, <7,0,5> }
		triangle { <7,0,5>, <6.79,1,5>, <6.47,2.68,6> }
		triangle { <6.47,-2.68,-6>, <7,0,-6>, <7,0,-5> }
		triangle { <7,0,-5>, <6.79,-1,-5>, <6.47,-2.68,-6> }
		triangle { <6.47,-2.68,6>, <7,0,6>, <7,0,5> }
		triangle { <7,0,5>, <6.79,-1,5>, <6.47,-2.68,6> }
		triangle { <-6.47,2.68,-6>, <-7,0,-6>, <-7,0,-5> }
		triangle { <-7,0,-5>, <-6.79,1,-5>, <-6.47,2.68,-6> }
		triangle { <-6.47,2.68,6>, <-7,0,6>, <-7,0,5> }
		triangle { <-7,0,5>, <-6.79,1,5>, <-6.47,2.68,6> }
		triangle { <-6.47,-2.68,-6>, <-7,0,-6>, <-7,0,-5> }
		triangle { <-7,0,-5>, <-6.79,-1,-5>, <-6.47,-2.68,-6> }
		triangle { <-6.47,-2.68,6>, <-7,0,6>, <-7,0,5> }
		triangle { <-7,0,5>, <-6.79,-1,5>, <-6.47,-2.68,6> }
		triangle { <6.47,2.68,-6>, <6.79,1,-5>, <6.79,1,5> }
		triangle { <6.79,1,5>, <6.47,2.68,6>, <6.47,2.68,-6> }
		triangle { <6.47,-2.68,-6>, <6.79,-1,-5>, <6.79,-1,5> }
		triangle { <6.79,-1,5>, <6.47,-2.68,6>, <6.47,-2.68,-6> }
		triangle { <-6.47,2.68,-6>, <-6.79,1,-5>, <-6.79,1,5> }
		triangle { <-6.79,1,5>, <-6.47,2.68,6>, <-6.47,2.68,-6> }
		triangle { <-6.47,-2.68,-6>, <-6.79,-1,-5>, <-6.79,-1,5> }
		triangle { <-6.79,-1,5>, <-6.47,-2.68,6>, <-6.47,-2.68,-6> }
		triangle { <5.79,1,-5>, <6.79,1,-5>, <6.79,1,5> }
		triangle { <6.79,1,5>, <5.79,1,5>, <5.79,1,-5> }
		triangle { <5.79,-1,-5>, <6.79,-1,-5>, <6.79,-1,5> }
		triangle { <6.79,-1,5>, <5.79,-1,5>, <5.79,-1,-5> }
		triangle { <-5.79,1,-5>, <-6.79,1,-5>, <-6.79,1,5> }
		triangle { <-6.79,1,5>, <-5.79,1,5>, <-5.79,1,-5> }
		triangle { <-5.79,-1,-5>, <-6.79,-1,-5>, <-6.79,-1,5> }
		triangle { <-6.79,-1,5>, <-5.79,-1,5>, <-5.79,-1,-5> }
		triangle { <5.79,1,-5>, <6.79,1,-5>, <7,0,-5> }
		triangle { <7,0,-5>, <6,0,-5>, <5.79,1,-5> }
		triangle { <5.79,1,5>, <6.79,1,5>, <7,0,5> }
		triangle { <7,0,5>, <6,0,5>, <5.79,1,5> }
		triangle { <5.79,-1,-5>, <6.79,-1,-5>, <7,0,-5> }
		triangle { <7,0,-5>, <6,0,-5>, <5.79,-1,-5> }
		triangle { <5.79,-1,5>, <6.79,-1,5>, <7,0,5> }
		triangle { <7,0,5>, <6,0,5>, <5.79,-1,5> }
		triangle { <-5.79,1,-5>, <-6.79,1,-5>, <-7,0,-5> }
		triangle { <-7,0,-5>, <-6,0,-5>, <-5.79,1,-5> }
		triangle { <-5.79,1,5>, <-6.79,1,5>, <-7,0,5> }
		triangle { <-7,0,5>, <-6,0,5>, <-5.79,1,5> }
		triangle { <-5.79,-1,-5>, <-6.79,-1,-5>, <-7,0,-5> }
		triangle { <-7,0,-5>, <-6,0,-5>, <-5.79,-1,-5> }
		triangle { <-5.79,-1,5>, <-6.79,-1,5>, <-7,0,5> }
		triangle { <-7,0,5>, <-6,0,5>, <-5.79,-1,5> }
		triangle { <6.47,-2.68,-6>, <4.95,-4.95,-6>, <4.95,-4.95,6> }
		triangle { <4.95,-4.95,6>, <6.47,-2.68,6>, <6.47,-2.68,-6> }
		triangle { <4.95,-4.95,-6>, <2.68,-6.47,-6>, <2.68,-6.47,6> }
		triangle { <2.68,-6.47,6>, <4.95,-4.95,6>, <4.95,-4.95,-6> }
		triangle { <2.68,-6.47,-6>, <0,-7,-6>, <0,-7,6> }
		triangle { <0,-7,6>, <2.68,-6.47,6>, <2.68,-6.47,-6> }
		triangle { <0,-7,-6>, <-2.68,-6.47,-6>, <-2.68,-6.47,6> }
		triangle { <-2.68,-6.47,6>, <0,-7,6>, <0,-7,-6> }
		triangle { <-2.68,-6.47,-6>, <-4.95,-4.95,-6>, <-4.95,-4.95,6> }
		triangle { <-4.95,-4.95,6>, <-2.68,-6.47,6>, <-2.68,-6.47,-6> }
		triangle { <-4.95,-4.95,-6>, <-6.47,-2.68,-6>, <-6.47,-2.68,6> }
		triangle { <-6.47,-2.68,6>, <-4.95,-4.95,6>, <-4.95,-4.95,-6> }
		triangle { <-6.47,2.68,-6>, <-4.95,4.95,-6>, <-4.95,4.95,6> }
		triangle { <-4.95,4.95,6>, <-6.47,2.68,6>, <-6.47,2.68,-6> }
		triangle { <-4.95,4.95,-6>, <-2.68,6.47,-6>, <-2.68,6.47,6> }
		triangle { <-2.68,6.47,6>, <-4.95,4.95,6>, <-4.95,4.95,-6> }
		triangle { <-2.68,6.47,-6>, <0,7,-6>, <0,7,6> }
		triangle { <0,7,6>, <-2.68,6.47,6>, <-2.68,6.47,-6> }
		triangle { <0,7,-6>, <2.68,6.47,-6>, <2.68,6.47,6> }
		triangle { <2.68,6.47,6>, <0,7,6>, <0,7,-6> }
		triangle { <2.68,6.47,-6>, <4.95,4.95,-6>, <4.95,4.95,6> }
		triangle { <4.95,4.95,6>, <2.68,6.47,6>, <2.68,6.47,-6> }
		triangle { <4.95,4.95,-6>, <6.47,2.68,-6>, <6.47,2.68,6> }
		triangle { <6.47,2.68,6>, <4.95,4.95,6>, <4.95,4.95,-6> }
		triangle { <6.47,2.68,6>, <8.31,3.44,7>, <7.57,4.55,7> }
		triangle { <7.57,4.55,7>, <4.95,4.95,6>, <6.47,2.68,6> }
		triangle { <2.68,6.47,6>, <3.44,8.31,7>, <4.55,7.57,7> }
		triangle { <4.55,7.57,7>, <4.95,4.95,6>, <2.68,6.47,6> }
		triangle { <7.57,4.55,7>, <5.76,5.76,6.57>, <4.95,4.95,6> }
		triangle { <4.55,7.57,7>, <5.76,5.76,6.57>, <4.95,4.95,6> }
		triangle { <-6.47,2.68,6>, <-8.31,3.44,7>, <-7.57,4.55,7> }
		triangle { <-7.57,4.55,7>, <-4.95,4.95,6>, <-6.47,2.68,6> }
		triangle { <-2.68,6.47,6>, <-3.44,8.31,7>, <-4.55,7.57,7> }
		triangle { <-4.55,7.57,7>, <-4.95,4.95,6>, <-2.68,6.47,6> }
		triangle { <-7.57,4.55,7>, <-5.76,5.76,6.57>, <-4.95,4.95,6> }
		triangle { <-4.55,7.57,7>, <-5.76,5.76,6.57>, <-4.95,4.95,6> }
		triangle { <6.47,-2.68,6>, <8.31,-3.44,7>, <7.57,-4.55,7> }
		triangle { <7.57,-4.55,7>, <4.95,-4.95,6>, <6.47,-2.68,6> }
		triangle { <2.68,-6.47,6>, <3.44,-8.31,7>, <4.55,-7.57,7> }
		triangle { <4.55,-7.57,7>, <4.95,-4.95,6>, <2.68,-6.47,6> }
		triangle { <7.57,-4.55,7>, <5.76,-5.76,6.57>, <4.95,-4.95,6> }
		triangle { <4.55,-7.57,7>, <5.76,-5.76,6.57>, <4.95,-4.95,6> }
		triangle { <-6.47,-2.68,6>, <-8.31,-3.44,7>, <-7.57,-4.55,7> }
		triangle { <-7.57,-4.55,7>, <-4.95,-4.95,6>, <-6.47,-2.68,6> }
		triangle { <-2.68,-6.47,6>, <-3.44,-8.31,7>, <-4.55,-7.57,7> }
		triangle { <-4.55,-7.57,7>, <-4.95,-4.95,6>, <-2.68,-6.47,6> }
		triangle { <-7.57,-4.55,7>, <-5.76,-5.76,6.57>, <-4.95,-4.95,6> }
		triangle { <-4.55,-7.57,7>, <-5.76,-5.76,6.57>, <-4.95,-4.95,6> }
		triangle { <6.47,2.68,-6>, <8.31,3.44,-7>, <7.57,4.55,-7> }
		triangle { <7.57,4.55,-7>, <4.95,4.95,-6>, <6.47,2.68,-6> }
		triangle { <2.68,6.47,-6>, <3.44,8.31,-7>, <4.55,7.57,-7> }
		triangle { <4.55,7.57,-7>, <4.95,4.95,-6>, <2.68,6.47,-6> }
		triangle { <7.57,4.55,-7>, <5.76,5.76,-6.57>, <4.95,4.95,-6> }
		triangle { <4.55,7.57,-7>, <5.76,5.76,-6.57>, <4.95,4.95,-6> }
		triangle { <6.47,-2.68,-6>, <8.31,-3.44,-7>, <7.57,-4.55,-7> }
		triangle { <7.57,-4.55,-7>, <4.95,-4.95,-6>, <6.47,-2.68,-6> }
		triangle { <2.68,-6.47,-6>, <3.44,-8.31,-7>, <4.55,-7.57,-7> }
		triangle { <4.55,-7.57,-7>, <4.95,-4.95,-6>, <2.68,-6.47,-6> }
		triangle { <7.57,-4.55,-7>, <5.76,-5.76,-6.57>, <4.95,-4.95,-6> }
		triangle { <4.55,-7.57,-7>, <5.76,-5.76,-6.57>, <4.95,-4.95,-6> }
		triangle { <5.54,2.3,-10>, <8.31,3.44,-10>, <7.57,4.55,-10> }
		triangle { <7.57,4.55,-10>, <4.24,4.24,-10>, <5.54,2.3,-10> }
		triangle { <2.3,5.54,-10>, <3.44,8.31,-10>, <4.55,7.57,-10> }
		triangle { <4.55,7.57,-10>, <4.24,4.24,-10>, <2.3,5.54,-10> }
		triangle { <7.57,4.55,-10>, <5.76,5.76,-10>, <4.24,4.24,-10> }
		triangle { <4.55,7.57,-10>, <5.76,5.76,-10>, <4.24,4.24,-10> }
		triangle { <5.54,-2.3,-10>, <8.31,-3.44,-10>, <7.57,-4.55,-10> }
		triangle { <7.57,-4.55,-10>, <4.24,-4.24,-10>, <5.54,-2.3,-10> }
		triangle { <2.3,-5.54,-10>, <3.44,-8.31,-10>, <4.55,-7.57,-10> }
		triangle { <4.55,-7.57,-10>, <4.24,-4.24,-10>, <2.3,-5.54,-10> }
		triangle { <7.57,-4.55,-10>, <5.76,-5.76,-10>, <4.24,-4.24,-10> }
		triangle { <4.55,-7.57,-10>, <5.76,-5.76,-10>, <4.24,-4.24,-10> }
		triangle { <9,0,8>, <8.31,3.44,8>, <8.31,3.44,7> }
		triangle { <8.31,3.44,7>, <9,0,7>, <9,0,8> }
		triangle { <8.31,3.44,8>, <7.57,4.55,8>, <7.57,4.55,7> }
		triangle { <7.57,4.55,7>, <8.31,3.44,7>, <8.31,3.44,8> }
		triangle { <7.57,4.55,8>, <5.76,5.76,8>, <5.76,5.76,6.57> }
		triangle { <5.76,5.76,6.57>, <7.57,4.55,7>, <7.57,4.55,8> }
		triangle { <5.76,5.76,8>, <4.55,7.57,8>, <4.55,7.57,7> }
		triangle { <4.55,7.57,7>, <5.76,5.76,6.57>, <5.76,5.76,8> }
		triangle { <4.55,7.57,8>, <3.44,8.31,8>, <3.44,8.31,7> }
		triangle { <3.44,8.31,7>, <4.55,7.57,7>, <4.55,7.57,8> }
		triangle { <3.44,8.31,8>, <0,9,8>, <0,9,7> }
		triangle { <0,9,7>, <3.44,8.31,7>, <3.44,8.31,8> }
		triangle { <-9,0,8>, <-8.31,3.44,8>, <-8.31,3.44,7> }
		triangle { <-8.31,3.44,7>, <-9,0,7>, <-9,0,8> }
		triangle { <-8.31,3.44,8>, <-7.57,4.55,8>, <-7.57,4.55,7> }
		triangle { <-7.57,4.55,7>, <-8.31,3.44,7>, <-8.31,3.44,8> }
		triangle { <-7.57,4.55,8>, <-5.76,5.76,8>, <-5.76,5.76,6.57> }
		triangle { <-5.76,5.76,6.57>, <-7.57,4.55,7>, <-7.57,4.55,8> }
		triangle { <-5.76,5.76,8>, <-4.55,7.57,8>, <-4.55,7.57,7> }
		triangle { <-4.55,7.57,7>, <-5.76,5.76,6.57>, <-5.76,5.76,8> }
		triangle { <-4.55,7.57,8>, <-3.44,8.31,8>, <-3.44,8.31,7> }
		triangle { <-3.44,8.31,7>, <-4.55,7.57,7>, <-4.55,7.57,8> }
		triangle { <-3.44,8.31,8>, <0,9,8>, <0,9,7> }
		triangle { <0,9,7>, <-3.44,8.31,7>, <-3.44,8.31,8> }
		triangle { <9,0,8>, <8.31,-3.44,8>, <8.31,-3.44,7> }
		triangle { <8.31,-3.44,7>, <9,0,7>, <9,0,8> }
		triangle { <8.31,-3.44,8>, <7.57,-4.55,8>, <7.57,-4.55,7> }
		triangle { <7.57,-4.55,7>, <8.31,-3.44,7>, <8.31,-3.44,8> }
		triangle { <7.57,-4.55,8>, <5.76,-5.76,8>, <5.76,-5.76,6.57> }
		triangle { <5.76,-5.76,6.57>, <7.57,-4.55,7>, <7.57,-4.55,8> }
		triangle { <5.76,-5.76,8>, <4.55,-7.57,8>, <4.55,-7.57,7> }
		triangle { <4.55,-7.57,7>, <5.76,-5.76,6.57>, <5.76,-5.76,8> }
		triangle { <4.55,-7.57,8>, <3.44,-8.31,8>, <3.44,-8.31,7> }
		triangle { <3.44,-8.31,7>, <4.55,-7.57,7>, <4.55,-7.57,8> }
		triangle { <3.44,-8.31,8>, <0,-9,8>, <0,-9,7> }
		triangle { <0,-9,7>, <3.44,-8.31,7>, <3.44,-8.31,8> }
		triangle { <-9,0,8>, <-8.31,-3.44,8>, <-8.31,-3.44,7> }
		triangle { <-8.31,-3.44,7>, <-9,0,7>, <-9,0,8> }
		triangle { <-8.31,-3.44,8>, <-7.57,-4.55,8>, <-7.57,-4.55,7> }
		triangle { <-7.57,-4.55,7>, <-8.31,-3.44,7>, <-8.31,-3.44,8> }
		triangle { <-7.57,-4.55,8>, <-5.76,-5.76,8>, <-5.76,-5.76,6.57> }
		triangle { <-5.76,-5.76,6.57>, <-7.57,-4.55,7>, <-7.57,-4.55,8> }
		triangle { <-5.76,-5.76,8>, <-4.55,-7.57,8>, <-4.55,-7.57,7> }
		triangle { <-4.55,-7.57,7>, <-5.76,-5.76,6.57>, <-5.76,-5.76,8> }
		triangle { <-4.55,-7.57,8>, <-3.44,-8.31,8>, <-3.44,-8.31,7> }
		triangle { <-3.44,-8.31,7>, <-4.55,-7.57,7>, <-4.55,-7.57,8> }
		triangle { <-3.44,-8.31,8>, <0,-9,8>, <0,-9,7> }
		triangle { <0,-9,7>, <-3.44,-8.31,7>, <-3.44,-8.31,8> }
		triangle { <9,0,-10>, <8.31,3.44,-10>, <8.31,3.44,-7> }
		triangle { <8.31,3.44,-7>, <9,0,-7>, <9,0,-10> }
		triangle { <8.31,3.44,-10>, <7.57,4.55,-10>, <7.57,4.55,-7> }
		triangle { <7.57,4.55,-7>, <8.31,3.44,-7>, <8.31,3.44,-10> }
		triangle { <7.57,4.55,-10>, <5.76,5.76,-10>, <5.76,5.76,-6.57> }
		triangle { <5.76,5.76,-6.57>, <7.57,4.55,-7>, <7.57,4.55,-10> }
		triangle { <5.76,5.76,-10>, <4.55,7.57,-10>, <4.55,7.57,-7> }
		triangle { <4.55,7.57,-7>, <5.76,5.76,-6.57>, <5.76,5.76,-10> }
		triangle { <4.55,7.57,-10>, <3.44,8.31,-10>, <3.44,8.31,-7> }
		triangle { <3.44,8.31,-7>, <4.55,7.57,-7>, <4.55,7.57,-10> }
		triangle { <3.44,8.31,-10>, <0,9,-10>, <0,9,-7> }
		triangle { <0,9,-7>, <3.44,8.31,-7>, <3.44,8.31,-10> }
		triangle { <9,0,-10>, <8.31,-3.44,-10>, <8.31,-3.44,-7> }
		triangle { <8.31,-3.44,-7>, <9,0,-7>, <9,0,-10> }
		triangle { <8.31,-3.44,-10>, <7.57,-4.55,-10>, <7.57,-4.55,-7> }
		triangle { <7.57,-4.55,-7>, <8.31,-3.44,-7>, <8.31,-3.44,-10> }
		triangle { <7.57,-4.55,-10>, <5.76,-5.76,-10>, <5.76,-5.76,-6.57> }
		triangle { <5.76,-5.76,-6.57>, <7.57,-4.55,-7>, <7.57,-4.55,-10> }
		triangle { <5.76,-5.76,-10>, <4.55,-7.57,-10>, <4.55,-7.57,-7> }
		triangle { <4.55,-7.57,-7>, <5.76,-5.76,-6.57>, <5.76,-5.76,-10> }
		triangle { <4.55,-7.57,-10>, <3.44,-8.31,-10>, <3.44,-8.31,-7> }
		triangle { <3.44,-8.31,-7>, <4.55,-7.57,-7>, <4.55,-7.57,-10> }
		triangle { <3.44,-8.31,-10>, <0,-9,-10>, <0,-9,-7> }
		triangle { <0,-9,-7>, <3.44,-8.31,-7>, <3.44,-8.31,-10> }
		triangle { <7,0,6>, <6.47,-2.68,6>, <8.31,-3.44,7> }
		triangle { <8.31,-3.44,7>, <9,0,7>, <7,0,6> }
		triangle { <2.68,-6.47,6>, <0,-7,6>, <0,-9,7> }
		triangle { <0,-9,7>, <3.44,-8.31,7>, <2.68,-6.47,6> }
		triangle { <0,-7,6>, <-2.68,-6.47,6>, <-3.44,-8.31,7> }
		triangle { <-3.44,-8.31,7>, <0,-9,7>, <0,-7,6> }
		triangle { <-6.47,-2.68,6>, <-7,0,6>, <-9,0,7> }
		triangle { <-9,0,7>, <-8.31,-3.44,7>, <-6.47,-2.68,6> }
		triangle { <-7,0,6>, <-6.47,2.68,6>, <-8.31,3.44,7> }
		triangle { <-8.31,3.44,7>, <-9,0,7>, <-7,0,6> }
		triangle { <-2.68,6.47,6>, <0,7,6>, <0,9,7> }
		triangle { <0,9,7>, <-3.44,8.31,7>, <-2.68,6.47,6> }
		triangle { <0,7,6>, <2.68,6.47,6>, <3.44,8.31,7> }
		triangle { <3.44,8.31,7>, <0,9,7>, <0,7,6> }
		triangle { <6.47,2.68,6>, <7,0,6>, <9,0,7> }
		triangle { <9,0,7>, <8.31,3.44,7>, <6.47,2.68,6> }
		triangle { <7,0,-6>, <6.47,-2.68,-6>, <8.31,-3.44,-7> }
		triangle { <8.31,-3.44,-7>, <9,0,-7>, <7,0,-6> }
		triangle { <6,0,-10>, <5.54,-2.3,-10>, <8.31,-3.44,-10> }
		triangle { <8.31,-3.44,-10>, <9,0,-10>, <6,0,-10> }
		triangle { <2.68,-6.47,-6>, <0,-7,-6>, <0,-9,-7> }
		triangle { <0,-9,-7>, <3.44,-8.31,-7>, <2.68,-6.47,-6> }
		triangle { <2.3,-5.54,-10>, <0,-6,-10>, <0,-9,-10> }
		triangle { <0,-9,-10>, <3.44,-8.31,-10>, <2.3,-5.54,-10> }
		triangle { <0,-7,-6>, <-2.68,-6.47,-6>, <-3.44,-8.31,-7> }
		triangle { <-3.44,-8.31,-7>, <0,-9,-7>, <0,-7,-6> }
		triangle { <-2.68,-6.47,-6>, <-4.95,-4.95,-6>, <-6.36,-6.36,-7> }
		triangle { <-6.36,-6.36,-7>, <-3.44,-8.31,-7>, <-2.68,-6.47,-6> }
		triangle { <-4.95,-4.95,-6>, <-6.47,-2.68,-6>, <-8.31,-3.44,-7> }
		triangle { <-8.31,-3.44,-7>, <-6.36,-6.36,-7>, <-4.95,-4.95,-6> }
		triangle { <-6.47,-2.68,-6>, <-7,0,-6>, <-9,0,-7> }
		triangle { <-9,0,-7>, <-8.31,-3.44,-7>, <-6.47,-2.68,-6> }
		triangle { <-7,0,-6>, <-6.47,2.68,-6>, <-8.31,3.44,-7> }
		triangle { <-8.31,3.44,-7>, <-9,0,-7>, <-7,0,-6> }
		triangle { <-6.47,2.68,-6>, <-4.95,4.95,-6>, <-6.36,6.36,-7> }
		triangle { <-6.36,6.36,-7>, <-8.31,3.44,-7>, <-6.47,2.68,-6> }
		triangle { <-4.95,4.95,-6>, <-2.68,6.47,-6>, <-3.44,8.31,-7> }
		triangle { <-3.44,8.31,-7>, <-6.36,6.36,-7>, <-4.95,4.95,-6> }
		triangle { <-2.68,6.47,-6>, <0,7,-6>, <0,9,-7> }
		triangle { <0,9,-7>, <-3.44,8.31,-7>, <-2.68,6.47,-6> }
		triangle { <0,7,-6>, <2.68,6.47,-6>, <3.44,8.31,-7> }
		triangle { <3.44,8.31,-7>, <0,9,-7>, <0,7,-6> }
		triangle { <0,6,-10>, <2.3,5.54,-10>, <3.44,8.31,-10> }
		triangle { <3.44,8.31,-10>, <0,9,-10>, <0,6,-10> }
		triangle { <6.47,2.68,-6>, <7,0,-6>, <9,0,-7> }
		triangle { <9,0,-7>, <8.31,3.44,-7>, <6.47,2.68,-6> }
		triangle { <5.54,2.3,-10>, <6,0,-10>, <9,0,-10> }
		triangle { <9,0,-10>, <8.31,3.44,-10>, <5.54,2.3,-10> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,9,0,0,0,-4,-9,0,0,0,0,-7> }
	object { _4_dash_4cyli_dot_dat matrix <0,9,0,1,0,0,0,0,9,-10,0,-20> }
	object { _2_dash_4ndis_dot_dat matrix <0,9,0,1,0,0,0,0,9,0,0,-20> }
	object { _2_dash_4cyli_dot_dat matrix <0,9,0,-8,0,0,0,0,-9,-1,0,-20> }
	object { _2_dash_4cyli_dot_dat matrix <0,9,0,1,0,0,0,0,9,-1,0,-20> }
	mesh {
		triangle { <0,9,-10>, <0,9,-11>, <0,-9,-11> }
		triangle { <0,-9,-11>, <0,-9,-10>, <0,9,-10> }
	}
	object { bushloc4_dot_dat matrix <0,-1,0,1,0,0,0,0,1,-1,0,-20> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,9,9,0,0,0,9,0,-9,0,-20> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,9,9,0,0,0,-9,0,-9,0,-20> }
	object { _1_dash_4cyls_dot_dat matrix <-9,0,0,0,0,-9,0,9,0,0,0,-11> }
	object { _1_dash_4cyls_dot_dat matrix <-9,0,0,0,0,-9,0,-9,0,0,0,-11> }
}
#end

#declare _32062_dot_dat = #if (QUAL = 0) box { <-20,-6,-6>, <20,6,6> } #else object {
// Technic Axle  2 Notched
	mesh {
		triangle { <-20,-2,2>, <-11,-2,2>, <-11,-5.58,2> }
		triangle { <-11,-5.58,2>, <-20,-5.58,2>, <-20,-2,2> }
		triangle { <-11,-2,2>, <-8,-2,2>, <-8,-3.58,2> }
		triangle { <-8,-3.58,2>, <-11,-3.58,2>, <-11,-2,2> }
		triangle { <-8,-2,2>, <8,-2,2>, <8,-5.58,2> }
		triangle { <8,-5.58,2>, <-8,-5.58,2>, <-8,-2,2> }
		triangle { <11,-2,2>, <8,-2,2>, <8,-3.58,2> }
		triangle { <8,-3.58,2>, <11,-3.58,2>, <11,-2,2> }
		triangle { <20,-2,2>, <11,-2,2>, <11,-5.58,2> }
		triangle { <11,-5.58,2>, <20,-5.58,2>, <20,-2,2> }
		triangle { <-20,-5.58,2>, <-20,-6,0>, <-11,-6,0> }
		triangle { <-11,-6,0>, <-11,-5.58,2>, <-20,-5.58,2> }
		triangle { <-11,-5.58,2>, <-11,-6,0>, <-11,-4,0> }
		triangle { <-11,-4,0>, <-11,-3.58,2>, <-11,-5.58,2> }
		triangle { <-11,-3.58,2>, <-11,-4,0>, <-8,-4,0> }
		triangle { <-8,-4,0>, <-8,-3.58,2>, <-11,-3.58,2> }
		triangle { <-8,-5.58,2>, <-8,-6,0>, <-8,-4,0> }
		triangle { <-8,-4,0>, <-8,-3.58,2>, <-8,-5.58,2> }
		triangle { <-8,-5.58,2>, <-8,-6,0>, <8,-6,0> }
		triangle { <8,-6,0>, <8,-5.58,2>, <-8,-5.58,2> }
		triangle { <8,-5.58,2>, <8,-6,0>, <8,-4,0> }
		triangle { <8,-4,0>, <8,-3.58,2>, <8,-5.58,2> }
		triangle { <8,-3.58,2>, <8,-4,0>, <11,-4,0> }
		triangle { <11,-4,0>, <11,-3.58,2>, <8,-3.58,2> }
		triangle { <11,-5.58,2>, <11,-6,0>, <11,-4,0> }
		triangle { <11,-4,0>, <11,-3.58,2>, <11,-5.58,2> }
		triangle { <11,-5.58,2>, <11,-6,0>, <20,-6,0> }
		triangle { <20,-6,0>, <20,-5.58,2>, <11,-5.58,2> }
		triangle { <-20,-5.58,-2>, <-20,-6,0>, <-11,-6,0> }
		triangle { <-11,-6,0>, <-11,-5.58,-2>, <-20,-5.58,-2> }
		triangle { <-11,-5.58,-2>, <-11,-6,0>, <-11,-4,0> }
		triangle { <-11,-4,0>, <-11,-3.58,-2>, <-11,-5.58,-2> }
		triangle { <-11,-3.58,-2>, <-11,-4,0>, <-8,-4,0> }
		triangle { <-8,-4,0>, <-8,-3.58,-2>, <-11,-3.58,-2> }
		triangle { <-8,-5.58,-2>, <-8,-6,0>, <-8,-4,0> }
		triangle { <-8,-4,0>, <-8,-3.58,-2>, <-8,-5.58,-2> }
		triangle { <-8,-5.58,-2>, <-8,-6,0>, <8,-6,0> }
		triangle { <8,-6,0>, <8,-5.58,-2>, <-8,-5.58,-2> }
		triangle { <8,-5.58,-2>, <8,-6,0>, <8,-4,0> }
		triangle { <8,-4,0>, <8,-3.58,-2>, <8,-5.58,-2> }
		triangle { <8,-3.58,-2>, <8,-4,0>, <11,-4,0> }
		triangle { <11,-4,0>, <11,-3.58,-2>, <8,-3.58,-2> }
		triangle { <11,-5.58,-2>, <11,-6,0>, <11,-4,0> }
		triangle { <11,-4,0>, <11,-3.58,-2>, <11,-5.58,-2> }
		triangle { <11,-5.58,-2>, <11,-6,0>, <20,-6,0> }
		triangle { <20,-6,0>, <20,-5.58,-2>, <11,-5.58,-2> }
		triangle { <-20,-2,-2>, <-11,-2,-2>, <-11,-5.58,-2> }
		triangle { <-11,-5.58,-2>, <-20,-5.58,-2>, <-20,-2,-2> }
		triangle { <-11,-2,-2>, <-8,-2,-2>, <-8,-3.58,-2> }
		triangle { <-8,-3.58,-2>, <-11,-3.58,-2>, <-11,-2,-2> }
		triangle { <-8,-2,-2>, <8,-2,-2>, <8,-5.58,-2> }
		triangle { <8,-5.58,-2>, <-8,-5.58,-2>, <-8,-2,-2> }
		triangle { <11,-2,-2>, <8,-2,-2>, <8,-3.58,-2> }
		triangle { <8,-3.58,-2>, <11,-3.58,-2>, <11,-2,-2> }
		triangle { <20,-2,-2>, <11,-2,-2>, <11,-5.58,-2> }
		triangle { <11,-5.58,-2>, <20,-5.58,-2>, <20,-2,-2> }
		triangle { <-20,-2,-2>, <-11,-2,-2>, <-11,-2,-5.58> }
		triangle { <-11,-2,-5.58>, <-20,-2,-5.58>, <-20,-2,-2> }
		triangle { <-11,-2,-2>, <-8,-2,-2>, <-8,-2,-3.58> }
		triangle { <-8,-2,-3.58>, <-11,-2,-3.58>, <-11,-2,-2> }
		triangle { <-8,-2,-2>, <8,-2,-2>, <8,-2,-5.58> }
		triangle { <8,-2,-5.58>, <-8,-2,-5.58>, <-8,-2,-2> }
		triangle { <11,-2,-2>, <8,-2,-2>, <8,-2,-3.58> }
		triangle { <8,-2,-3.58>, <11,-2,-3.58>, <11,-2,-2> }
		triangle { <20,-2,-2>, <11,-2,-2>, <11,-2,-5.58> }
		triangle { <11,-2,-5.58>, <20,-2,-5.58>, <20,-2,-2> }
		triangle { <-20,-2,-5.58>, <-20,0,-6>, <-11,0,-6> }
		triangle { <-11,0,-6>, <-11,-2,-5.58>, <-20,-2,-5.58> }
		triangle { <-11,-2,-5.58>, <-11,0,-6>, <-11,0,-4> }
		triangle { <-11,0,-4>, <-11,-2,-3.58>, <-11,-2,-5.58> }
		triangle { <-11,-2,-3.58>, <-11,0,-4>, <-8,0,-4> }
		triangle { <-8,0,-4>, <-8,-2,-3.58>, <-11,-2,-3.58> }
		triangle { <-8,-2,-5.58>, <-8,0,-6>, <-8,0,-4> }
		triangle { <-8,0,-4>, <-8,-2,-3.58>, <-8,-2,-5.58> }
		triangle { <-8,-2,-5.58>, <-8,0,-6>, <8,0,-6> }
		triangle { <8,0,-6>, <8,-2,-5.58>, <-8,-2,-5.58> }
		triangle { <8,-2,-5.58>, <8,0,-6>, <8,0,-4> }
		triangle { <8,0,-4>, <8,-2,-3.58>, <8,-2,-5.58> }
		triangle { <8,-2,-3.58>, <8,0,-4>, <11,0,-4> }
		triangle { <11,0,-4>, <11,-2,-3.58>, <8,-2,-3.58> }
		triangle { <11,-2,-5.58>, <11,0,-6>, <11,0,-4> }
		triangle { <11,0,-4>, <11,-2,-3.58>, <11,-2,-5.58> }
		triangle { <11,-2,-5.58>, <11,0,-6>, <20,0,-6> }
		triangle { <20,0,-6>, <20,-2,-5.58>, <11,-2,-5.58> }
		triangle { <-20,2,-5.58>, <-20,0,-6>, <-11,0,-6> }
		triangle { <-11,0,-6>, <-11,2,-5.58>, <-20,2,-5.58> }
		triangle { <-11,2,-5.58>, <-11,0,-6>, <-11,0,-4> }
		triangle { <-11,0,-4>, <-11,2,-3.58>, <-11,2,-5.58> }
		triangle { <-11,2,-3.58>, <-11,0,-4>, <-8,0,-4> }
		triangle { <-8,0,-4>, <-8,2,-3.58>, <-11,2,-3.58> }
		triangle { <-8,2,-5.58>, <-8,0,-6>, <-8,0,-4> }
		triangle { <-8,0,-4>, <-8,2,-3.58>, <-8,2,-5.58> }
		triangle { <-8,2,-5.58>, <-8,0,-6>, <8,0,-6> }
		triangle { <8,0,-6>, <8,2,-5.58>, <-8,2,-5.58> }
		triangle { <8,2,-5.58>, <8,0,-6>, <8,0,-4> }
		triangle { <8,0,-4>, <8,2,-3.58>, <8,2,-5.58> }
		triangle { <8,2,-3.58>, <8,0,-4>, <11,0,-4> }
		triangle { <11,0,-4>, <11,2,-3.58>, <8,2,-3.58> }
		triangle { <11,2,-5.58>, <11,0,-6>, <11,0,-4> }
		triangle { <11,0,-4>, <11,2,-3.58>, <11,2,-5.58> }
		triangle { <11,2,-5.58>, <11,0,-6>, <20,0,-6> }
		triangle { <20,0,-6>, <20,2,-5.58>, <11,2,-5.58> }
		triangle { <-20,2,-2>, <-11,2,-2>, <-11,2,-5.58> }
		triangle { <-11,2,-5.58>, <-20,2,-5.58>, <-20,2,-2> }
		triangle { <-11,2,-2>, <-8,2,-2>, <-8,2,-3.58> }
		triangle { <-8,2,-3.58>, <-11,2,-3.58>, <-11,2,-2> }
		triangle { <-8,2,-2>, <8,2,-2>, <8,2,-5.58> }
		triangle { <8,2,-5.58>, <-8,2,-5.58>, <-8,2,-2> }
		triangle { <11,2,-2>, <8,2,-2>, <8,2,-3.58> }
		triangle { <8,2,-3.58>, <11,2,-3.58>, <11,2,-2> }
		triangle { <20,2,-2>, <11,2,-2>, <11,2,-5.58> }
		triangle { <11,2,-5.58>, <20,2,-5.58>, <20,2,-2> }
		triangle { <-20,2,-2>, <-11,2,-2>, <-11,5.58,-2> }
		triangle { <-11,5.58,-2>, <-20,5.58,-2>, <-20,2,-2> }
		triangle { <-11,2,-2>, <-8,2,-2>, <-8,3.58,-2> }
		triangle { <-8,3.58,-2>, <-11,3.58,-2>, <-11,2,-2> }
		triangle { <-8,2,-2>, <8,2,-2>, <8,5.58,-2> }
		triangle { <8,5.58,-2>, <-8,5.58,-2>, <-8,2,-2> }
		triangle { <11,2,-2>, <8,2,-2>, <8,3.58,-2> }
		triangle { <8,3.58,-2>, <11,3.58,-2>, <11,2,-2> }
		triangle { <20,2,-2>, <11,2,-2>, <11,5.58,-2> }
		triangle { <11,5.58,-2>, <20,5.58,-2>, <20,2,-2> }
		triangle { <-20,5.58,-2>, <-20,6,0>, <-11,6,0> }
		triangle { <-11,6,0>, <-11,5.58,-2>, <-20,5.58,-2> }
		triangle { <-11,5.58,-2>, <-11,6,0>, <-11,4,0> }
		triangle { <-11,4,0>, <-11,3.58,-2>, <-11,5.58,-2> }
		triangle { <-11,3.58,-2>, <-11,4,0>, <-8,4,0> }
		triangle { <-8,4,0>, <-8,3.58,-2>, <-11,3.58,-2> }
		triangle { <-8,5.58,-2>, <-8,6,0>, <-8,4,0> }
		triangle { <-8,4,0>, <-8,3.58,-2>, <-8,5.58,-2> }
		triangle { <-8,5.58,-2>, <-8,6,0>, <8,6,0> }
		triangle { <8,6,0>, <8,5.58,-2>, <-8,5.58,-2> }
		triangle { <8,5.58,-2>, <8,6,0>, <8,4,0> }
		triangle { <8,4,0>, <8,3.58,-2>, <8,5.58,-2> }
		triangle { <8,3.58,-2>, <8,4,0>, <11,4,0> }
		triangle { <11,4,0>, <11,3.58,-2>, <8,3.58,-2> }
		triangle { <11,5.58,-2>, <11,6,0>, <11,4,0> }
		triangle { <11,4,0>, <11,3.58,-2>, <11,5.58,-2> }
		triangle { <11,5.58,-2>, <11,6,0>, <20,6,0> }
		triangle { <20,6,0>, <20,5.58,-2>, <11,5.58,-2> }
		triangle { <-20,5.58,2>, <-20,6,0>, <-11,6,0> }
		triangle { <-11,6,0>, <-11,5.58,2>, <-20,5.58,2> }
		triangle { <-11,5.58,2>, <-11,6,0>, <-11,4,0> }
		triangle { <-11,4,0>, <-11,3.58,2>, <-11,5.58,2> }
		triangle { <-11,3.58,2>, <-11,4,0>, <-8,4,0> }
		triangle { <-8,4,0>, <-8,3.58,2>, <-11,3.58,2> }
		triangle { <-8,5.58,2>, <-8,6,0>, <-8,4,0> }
		triangle { <-8,4,0>, <-8,3.58,2>, <-8,5.58,2> }
		triangle { <-8,5.58,2>, <-8,6,0>, <8,6,0> }
		triangle { <8,6,0>, <8,5.58,2>, <-8,5.58,2> }
		triangle { <8,5.58,2>, <8,6,0>, <8,4,0> }
		triangle { <8,4,0>, <8,3.58,2>, <8,5.58,2> }
		triangle { <8,3.58,2>, <8,4,0>, <11,4,0> }
		triangle { <11,4,0>, <11,3.58,2>, <8,3.58,2> }
		triangle { <11,5.58,2>, <11,6,0>, <11,4,0> }
		triangle { <11,4,0>, <11,3.58,2>, <11,5.58,2> }
		triangle { <11,5.58,2>, <11,6,0>, <20,6,0> }
		triangle { <20,6,0>, <20,5.58,2>, <11,5.58,2> }
		triangle { <-20,2,2>, <-11,2,2>, <-11,5.58,2> }
		triangle { <-11,5.58,2>, <-20,5.58,2>, <-20,2,2> }
		triangle { <-11,2,2>, <-8,2,2>, <-8,3.58,2> }
		triangle { <-8,3.58,2>, <-11,3.58,2>, <-11,2,2> }
		triangle { <-8,2,2>, <8,2,2>, <8,5.58,2> }
		triangle { <8,5.58,2>, <-8,5.58,2>, <-8,2,2> }
		triangle { <11,2,2>, <8,2,2>, <8,3.58,2> }
		triangle { <8,3.58,2>, <11,3.58,2>, <11,2,2> }
		triangle { <20,2,2>, <11,2,2>, <11,5.58,2> }
		triangle { <11,5.58,2>, <20,5.58,2>, <20,2,2> }
		triangle { <-20,2,2>, <-11,2,2>, <-11,2,5.58> }
		triangle { <-11,2,5.58>, <-20,2,5.58>, <-20,2,2> }
		triangle { <-11,2,2>, <-8,2,2>, <-8,2,3.58> }
		triangle { <-8,2,3.58>, <-11,2,3.58>, <-11,2,2> }
		triangle { <-8,2,2>, <8,2,2>, <8,2,5.58> }
		triangle { <8,2,5.58>, <-8,2,5.58>, <-8,2,2> }
		triangle { <11,2,2>, <8,2,2>, <8,2,3.58> }
		triangle { <8,2,3.58>, <11,2,3.58>, <11,2,2> }
		triangle { <20,2,2>, <11,2,2>, <11,2,5.58> }
		triangle { <11,2,5.58>, <20,2,5.58>, <20,2,2> }
		triangle { <-20,2,5.58>, <-20,0,6>, <-11,0,6> }
		triangle { <-11,0,6>, <-11,2,5.58>, <-20,2,5.58> }
		triangle { <-11,2,5.58>, <-11,0,6>, <-11,0,4> }
		triangle { <-11,0,4>, <-11,2,3.58>, <-11,2,5.58> }
		triangle { <-11,2,3.58>, <-11,0,4>, <-8,0,4> }
		triangle { <-8,0,4>, <-8,2,3.58>, <-11,2,3.58> }
		triangle { <-8,2,5.58>, <-8,0,6>, <-8,0,4> }
		triangle { <-8,0,4>, <-8,2,3.58>, <-8,2,5.58> }
		triangle { <-8,2,5.58>, <-8,0,6>, <8,0,6> }
		triangle { <8,0,6>, <8,2,5.58>, <-8,2,5.58> }
		triangle { <8,2,5.58>, <8,0,6>, <8,0,4> }
		triangle { <8,0,4>, <8,2,3.58>, <8,2,5.58> }
		triangle { <8,2,3.58>, <8,0,4>, <11,0,4> }
		triangle { <11,0,4>, <11,2,3.58>, <8,2,3.58> }
		triangle { <11,2,5.58>, <11,0,6>, <11,0,4> }
		triangle { <11,0,4>, <11,2,3.58>, <11,2,5.58> }
		triangle { <11,2,5.58>, <11,0,6>, <20,0,6> }
		triangle { <20,0,6>, <20,2,5.58>, <11,2,5.58> }
		triangle { <-20,-2,5.58>, <-20,0,6>, <-11,0,6> }
		triangle { <-11,0,6>, <-11,-2,5.58>, <-20,-2,5.58> }
		triangle { <-11,-2,5.58>, <-11,0,6>, <-11,0,4> }
		triangle { <-11,0,4>, <-11,-2,3.58>, <-11,-2,5.58> }
		triangle { <-11,-2,3.58>, <-11,0,4>, <-8,0,4> }
		triangle { <-8,0,4>, <-8,-2,3.58>, <-11,-2,3.58> }
		triangle { <-8,-2,5.58>, <-8,0,6>, <-8,0,4> }
		triangle { <-8,0,4>, <-8,-2,3.58>, <-8,-2,5.58> }
		triangle { <-8,-2,5.58>, <-8,0,6>, <8,0,6> }
		triangle { <8,0,6>, <8,-2,5.58>, <-8,-2,5.58> }
		triangle { <8,-2,5.58>, <8,0,6>, <8,0,4> }
		triangle { <8,0,4>, <8,-2,3.58>, <8,-2,5.58> }
		triangle { <8,-2,3.58>, <8,0,4>, <11,0,4> }
		triangle { <11,0,4>, <11,-2,3.58>, <8,-2,3.58> }
		triangle { <11,-2,5.58>, <11,0,6>, <11,0,4> }
		triangle { <11,0,4>, <11,-2,3.58>, <11,-2,5.58> }
		triangle { <11,-2,5.58>, <11,0,6>, <20,0,6> }
		triangle { <20,0,6>, <20,-2,5.58>, <11,-2,5.58> }
		triangle { <-20,-2,2>, <-11,-2,2>, <-11,-2,5.58> }
		triangle { <-11,-2,5.58>, <-20,-2,5.58>, <-20,-2,2> }
		triangle { <-11,-2,2>, <-8,-2,2>, <-8,-2,3.58> }
		triangle { <-8,-2,3.58>, <-11,-2,3.58>, <-11,-2,2> }
		triangle { <-8,-2,2>, <8,-2,2>, <8,-2,5.58> }
		triangle { <8,-2,5.58>, <-8,-2,5.58>, <-8,-2,2> }
		triangle { <11,-2,2>, <8,-2,2>, <8,-2,3.58> }
		triangle { <8,-2,3.58>, <11,-2,3.58>, <11,-2,2> }
		triangle { <20,-2,2>, <11,-2,2>, <11,-2,5.58> }
		triangle { <11,-2,5.58>, <20,-2,5.58>, <20,-2,2> }
		triangle { <20,0,0>, <20,0,6>, <20,2,5.58> }
		triangle { <20,2,5.58>, <20,2,2>, <20,0,0> }
		triangle { <20,0,0>, <20,-2,2>, <20,-2,5.58> }
		triangle { <20,-2,5.58>, <20,0,6>, <20,0,0> }
		triangle { <20,0,0>, <20,6,0>, <20,5.58,-2> }
		triangle { <20,5.58,-2>, <20,2,-2>, <20,0,0> }
		triangle { <20,0,0>, <20,2,2>, <20,5.58,2> }
		triangle { <20,5.58,2>, <20,6,0>, <20,0,0> }
		triangle { <20,0,0>, <20,0,-6>, <20,-2,-5.58> }
		triangle { <20,-2,-5.58>, <20,-2,-2>, <20,0,0> }
		triangle { <20,0,0>, <20,2,-2>, <20,2,-5.58> }
		triangle { <20,2,-5.58>, <20,0,-6>, <20,0,0> }
		triangle { <20,0,0>, <20,-6,0>, <20,-5.58,2> }
		triangle { <20,-5.58,2>, <20,-2,2>, <20,0,0> }
		triangle { <20,0,0>, <20,-2,-2>, <20,-5.58,-2> }
		triangle { <20,-5.58,-2>, <20,-6,0>, <20,0,0> }
		triangle { <-20,0,0>, <-20,0,6>, <-20,2,5.58> }
		triangle { <-20,2,5.58>, <-20,2,2>, <-20,0,0> }
		triangle { <-20,0,0>, <-20,-2,2>, <-20,-2,5.58> }
		triangle { <-20,-2,5.58>, <-20,0,6>, <-20,0,0> }
		triangle { <-20,0,0>, <-20,6,0>, <-20,5.58,-2> }
		triangle { <-20,5.58,-2>, <-20,2,-2>, <-20,0,0> }
		triangle { <-20,0,0>, <-20,2,2>, <-20,5.58,2> }
		triangle { <-20,5.58,2>, <-20,6,0>, <-20,0,0> }
		triangle { <-20,0,0>, <-20,0,-6>, <-20,-2,-5.58> }
		triangle { <-20,-2,-5.58>, <-20,-2,-2>, <-20,0,0> }
		triangle { <-20,0,0>, <-20,2,-2>, <-20,2,-5.58> }
		triangle { <-20,2,-5.58>, <-20,0,-6>, <-20,0,0> }
		triangle { <-20,0,0>, <-20,-6,0>, <-20,-5.58,2> }
		triangle { <-20,-5.58,2>, <-20,-2,2>, <-20,0,0> }
		triangle { <-20,0,0>, <-20,-2,-2>, <-20,-5.58,-2> }
		triangle { <-20,-5.58,-2>, <-20,-6,0>, <-20,0,0> }
	}
}
#end

#declare _3651_dot_dat = #if (QUAL = 0) box { <-10,-14,-29>, <10,14,10> } #else union {
// Technic Connector
	object { peghole_dot_dat matrix <0,1,0,-1,0,0,0,0,1,10,0,-20> }
	object { peghole_dot_dat matrix <0,1,0,1,0,0,0,0,1,-10,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,-16,0,0,0,0,6,8,0,-20> }
	object { rect_dot_dat matrix <10,0,0,0,1,0,0,0,6,0,10,-20> }
	object { rect_dot_dat matrix <10,0,0,0,1,0,0,0,6,0,-10,-20> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,10,-20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,-10,-20> }
	#end
	mesh {
		triangle { <10,6.7,-26>, <10,10,-26>, <-10,10,-26> }
		triangle { <-10,10,-26>, <-10,6.7,-26>, <10,6.7,-26> }
		triangle { <10,-6.7,-26>, <10,-10,-26>, <-10,-10,-26> }
		triangle { <-10,-10,-26>, <-10,-6.7,-26>, <10,-6.7,-26> }
		triangle { <10,0,-8.34>, <9.24,3.83,-8.98>, <9.24,3.83,-7> }
		triangle { <9.24,3.83,-7>, <10,0,-7>, <10,0,-8.34> }
		triangle { <9.24,3.83,-8.98>, <7.07,7.07,-10.73>, <7.07,7.07,-7> }
		triangle { <7.07,7.07,-7>, <9.24,3.83,-7>, <9.24,3.83,-8.98> }
		triangle { <7.07,7.07,-10.73>, <3.83,9.24,-12.89>, <3.83,9.24,-7> }
		triangle { <3.83,9.24,-7>, <7.07,7.07,-7>, <7.07,7.07,-10.73> }
		triangle { <3.83,9.24,-12.89>, <0,10,-14>, <0,10,-7> }
		triangle { <0,10,-7>, <3.83,9.24,-7>, <3.83,9.24,-12.89> }
		triangle { <-10,0,-8.34>, <-9.24,3.83,-8.98>, <-9.24,3.83,-7> }
		triangle { <-9.24,3.83,-7>, <-10,0,-7>, <-10,0,-8.34> }
		triangle { <-9.24,3.83,-8.98>, <-7.07,7.07,-10.73>, <-7.07,7.07,-7> }
		triangle { <-7.07,7.07,-7>, <-9.24,3.83,-7>, <-9.24,3.83,-8.98> }
		triangle { <-7.07,7.07,-10.73>, <-3.83,9.24,-12.89>, <-3.83,9.24,-7> }
		triangle { <-3.83,9.24,-7>, <-7.07,7.07,-7>, <-7.07,7.07,-10.73> }
		triangle { <-3.83,9.24,-12.89>, <0,10,-14>, <0,10,-7> }
		triangle { <0,10,-7>, <-3.83,9.24,-7>, <-3.83,9.24,-12.89> }
		triangle { <10,0,-8.34>, <9.24,-3.83,-8.98>, <9.24,-3.83,-7> }
		triangle { <9.24,-3.83,-7>, <10,0,-7>, <10,0,-8.34> }
		triangle { <9.24,-3.83,-8.98>, <7.07,-7.07,-10.73>, <7.07,-7.07,-7> }
		triangle { <7.07,-7.07,-7>, <9.24,-3.83,-7>, <9.24,-3.83,-8.98> }
		triangle { <7.07,-7.07,-10.73>, <3.83,-9.24,-12.89>, <3.83,-9.24,-7> }
		triangle { <3.83,-9.24,-7>, <7.07,-7.07,-7>, <7.07,-7.07,-10.73> }
		triangle { <3.83,-9.24,-12.89>, <0,-10,-14>, <0,-10,-7> }
		triangle { <0,-10,-7>, <3.83,-9.24,-7>, <3.83,-9.24,-12.89> }
		triangle { <-10,0,-8.34>, <-9.24,-3.83,-8.98>, <-9.24,-3.83,-7> }
		triangle { <-9.24,-3.83,-7>, <-10,0,-7>, <-10,0,-8.34> }
		triangle { <-9.24,-3.83,-8.98>, <-7.07,-7.07,-10.73>, <-7.07,-7.07,-7> }
		triangle { <-7.07,-7.07,-7>, <-9.24,-3.83,-7>, <-9.24,-3.83,-8.98> }
		triangle { <-7.07,-7.07,-10.73>, <-3.83,-9.24,-12.89>, <-3.83,-9.24,-7> }
		triangle { <-3.83,-9.24,-7>, <-7.07,-7.07,-7>, <-7.07,-7.07,-10.73> }
		triangle { <-3.83,-9.24,-12.89>, <0,-10,-14>, <0,-10,-7> }
		triangle { <0,-10,-7>, <-3.83,-9.24,-7>, <-3.83,-9.24,-12.89> }
		triangle { <10,0,-8.34>, <9.24,3.83,-8.98>, <10,3.83,-8.98> }
		triangle { <9.24,3.83,-8.98>, <7.07,7.07,-10.73>, <10,7.07,-10.73> }
		triangle { <10,7.07,-10.73>, <10,3.83,-8.98>, <9.24,3.83,-8.98> }
		triangle { <7.07,7.07,-10.73>, <3.83,9.24,-12.89>, <10,9.24,-12.89> }
		triangle { <10,9.24,-12.89>, <10,7.07,-10.73>, <7.07,7.07,-10.73> }
		triangle { <3.83,9.24,-12.89>, <0,10,-14>, <10,10,-14> }
		triangle { <10,10,-14>, <10,9.24,-12.89>, <3.83,9.24,-12.89> }
		triangle { <-10,0,-8.34>, <-9.24,3.83,-8.98>, <-10,3.83,-8.98> }
		triangle { <-9.24,3.83,-8.98>, <-7.07,7.07,-10.73>, <-10,7.07,-10.73> }
		triangle { <-10,7.07,-10.73>, <-10,3.83,-8.98>, <-9.24,3.83,-8.98> }
		triangle { <-7.07,7.07,-10.73>, <-3.83,9.24,-12.89>, <-10,9.24,-12.89> }
		triangle { <-10,9.24,-12.89>, <-10,7.07,-10.73>, <-7.07,7.07,-10.73> }
		triangle { <-3.83,9.24,-12.89>, <0,10,-14>, <-10,10,-14> }
		triangle { <-10,10,-14>, <-10,9.24,-12.89>, <-3.83,9.24,-12.89> }
		triangle { <10,0,-8.34>, <9.24,-3.83,-8.98>, <10,-3.83,-8.98> }
		triangle { <9.24,-3.83,-8.98>, <7.07,-7.07,-10.73>, <10,-7.07,-10.73> }
		triangle { <10,-7.07,-10.73>, <10,-3.83,-8.98>, <9.24,-3.83,-8.98> }
		triangle { <7.07,-7.07,-10.73>, <3.83,-9.24,-12.89>, <10,-9.24,-12.89> }
		triangle { <10,-9.24,-12.89>, <10,-7.07,-10.73>, <7.07,-7.07,-10.73> }
		triangle { <3.83,-9.24,-12.89>, <0,-10,-14>, <10,-10,-14> }
		triangle { <10,-10,-14>, <10,-9.24,-12.89>, <3.83,-9.24,-12.89> }
		triangle { <-10,0,-8.34>, <-9.24,-3.83,-8.98>, <-10,-3.83,-8.98> }
		triangle { <-9.24,-3.83,-8.98>, <-7.07,-7.07,-10.73>, <-10,-7.07,-10.73> }
		triangle { <-10,-7.07,-10.73>, <-10,-3.83,-8.98>, <-9.24,-3.83,-8.98> }
		triangle { <-7.07,-7.07,-10.73>, <-3.83,-9.24,-12.89>, <-10,-9.24,-12.89> }
		triangle { <-10,-9.24,-12.89>, <-10,-7.07,-10.73>, <-7.07,-7.07,-10.73> }
		triangle { <-3.83,-9.24,-12.89>, <0,-10,-14>, <-10,-10,-14> }
		triangle { <-10,-10,-14>, <-10,-9.24,-12.89>, <-3.83,-9.24,-12.89> }
		triangle { <10,6.7,-26>, <10,3.44,-28.31>, <-10,3.44,-28.31> }
		triangle { <-10,3.44,-28.31>, <-10,6.7,-26>, <10,6.7,-26> }
		triangle { <10,3.44,-28.31>, <10,0,-29>, <-10,0,-29> }
		triangle { <-10,0,-29>, <-10,3.44,-28.31>, <10,3.44,-28.31> }
		triangle { <10,-6.7,-26>, <10,-3.44,-28.31>, <-10,-3.44,-28.31> }
		triangle { <-10,-3.44,-28.31>, <-10,-6.7,-26>, <10,-6.7,-26> }
		triangle { <10,-3.44,-28.31>, <10,0,-29>, <-10,0,-29> }
		triangle { <-10,0,-29>, <-10,-3.44,-28.31>, <10,-3.44,-28.31> }
		triangle { <10,0,-8.34>, <10,3.83,-8.98>, <10,3.06,-12.61> }
		triangle { <10,3.06,-12.61>, <10,0,-12>, <10,0,-8.34> }
		triangle { <10,3.83,-8.98>, <10,7.07,-10.73>, <10,5.66,-14.34> }
		triangle { <10,5.66,-14.34>, <10,3.06,-12.61>, <10,3.83,-8.98> }
		triangle { <10,7.07,-10.73>, <10,9.24,-12.89>, <10,7.39,-16.94> }
		triangle { <10,7.39,-16.94>, <10,5.66,-14.34>, <10,7.07,-10.73> }
		triangle { <10,9.24,-12.89>, <10,10,-14>, <10,8,-20> }
		triangle { <10,8,-20>, <10,7.39,-16.94>, <10,9.24,-12.89> }
		triangle { <10,10,-14>, <10,10,-26>, <10,7.39,-23.06> }
		triangle { <10,7.39,-23.06>, <10,8,-20>, <10,10,-14> }
		triangle { <10,10,-26>, <10,6.7,-26>, <10,5.66,-25.66> }
		triangle { <10,5.66,-25.66>, <10,7.39,-23.06>, <10,10,-26> }
		triangle { <10,6.7,-26>, <10,3.44,-28.31>, <10,3.06,-27.39> }
		triangle { <10,3.06,-27.39>, <10,5.66,-25.66>, <10,6.7,-26> }
		triangle { <10,3.44,-28.31>, <10,0,-29>, <10,0,-28> }
		triangle { <10,0,-28>, <10,3.06,-27.39>, <10,3.44,-28.31> }
		triangle { <-10,0,-8.34>, <-10,3.83,-8.98>, <-10,3.06,-12.61> }
		triangle { <-10,3.06,-12.61>, <-10,0,-12>, <-10,0,-8.34> }
		triangle { <-10,3.83,-8.98>, <-10,7.07,-10.73>, <-10,5.66,-14.34> }
		triangle { <-10,5.66,-14.34>, <-10,3.06,-12.61>, <-10,3.83,-8.98> }
		triangle { <-10,7.07,-10.73>, <-10,9.24,-12.89>, <-10,7.39,-16.94> }
		triangle { <-10,7.39,-16.94>, <-10,5.66,-14.34>, <-10,7.07,-10.73> }
		triangle { <-10,9.24,-12.89>, <-10,10,-14>, <-10,8,-20> }
		triangle { <-10,8,-20>, <-10,7.39,-16.94>, <-10,9.24,-12.89> }
		triangle { <-10,10,-14>, <-10,10,-26>, <-10,7.39,-23.06> }
		triangle { <-10,7.39,-23.06>, <-10,8,-20>, <-10,10,-14> }
		triangle { <-10,10,-26>, <-10,6.7,-26>, <-10,5.66,-25.66> }
		triangle { <-10,5.66,-25.66>, <-10,7.39,-23.06>, <-10,10,-26> }
		triangle { <-10,6.7,-26>, <-10,3.44,-28.31>, <-10,3.06,-27.39> }
		triangle { <-10,3.06,-27.39>, <-10,5.66,-25.66>, <-10,6.7,-26> }
		triangle { <-10,3.44,-28.31>, <-10,0,-29>, <-10,0,-28> }
		triangle { <-10,0,-28>, <-10,3.06,-27.39>, <-10,3.44,-28.31> }
		triangle { <10,0,-8.34>, <10,-3.83,-8.98>, <10,-3.06,-12.61> }
		triangle { <10,-3.06,-12.61>, <10,0,-12>, <10,0,-8.34> }
		triangle { <10,-3.83,-8.98>, <10,-7.07,-10.73>, <10,-5.66,-14.34> }
		triangle { <10,-5.66,-14.34>, <10,-3.06,-12.61>, <10,-3.83,-8.98> }
		triangle { <10,-7.07,-10.73>, <10,-9.24,-12.89>, <10,-7.39,-16.94> }
		triangle { <10,-7.39,-16.94>, <10,-5.66,-14.34>, <10,-7.07,-10.73> }
		triangle { <10,-9.24,-12.89>, <10,-10,-14>, <10,-8,-20> }
		triangle { <10,-8,-20>, <10,-7.39,-16.94>, <10,-9.24,-12.89> }
		triangle { <10,-10,-14>, <10,-10,-26>, <10,-7.39,-23.06> }
		triangle { <10,-7.39,-23.06>, <10,-8,-20>, <10,-10,-14> }
		triangle { <10,-10,-26>, <10,-6.7,-26>, <10,-5.66,-25.66> }
		triangle { <10,-5.66,-25.66>, <10,-7.39,-23.06>, <10,-10,-26> }
		triangle { <10,-6.7,-26>, <10,-3.44,-28.31>, <10,-3.06,-27.39> }
		triangle { <10,-3.06,-27.39>, <10,-5.66,-25.66>, <10,-6.7,-26> }
		triangle { <10,-3.44,-28.31>, <10,0,-29>, <10,0,-28> }
		triangle { <10,0,-28>, <10,-3.06,-27.39>, <10,-3.44,-28.31> }
		triangle { <-10,0,-8.34>, <-10,-3.83,-8.98>, <-10,-3.06,-12.61> }
		triangle { <-10,-3.06,-12.61>, <-10,0,-12>, <-10,0,-8.34> }
		triangle { <-10,-3.83,-8.98>, <-10,-7.07,-10.73>, <-10,-5.66,-14.34> }
		triangle { <-10,-5.66,-14.34>, <-10,-3.06,-12.61>, <-10,-3.83,-8.98> }
		triangle { <-10,-7.07,-10.73>, <-10,-9.24,-12.89>, <-10,-7.39,-16.94> }
		triangle { <-10,-7.39,-16.94>, <-10,-5.66,-14.34>, <-10,-7.07,-10.73> }
		triangle { <-10,-9.24,-12.89>, <-10,-10,-14>, <-10,-8,-20> }
		triangle { <-10,-8,-20>, <-10,-7.39,-16.94>, <-10,-9.24,-12.89> }
		triangle { <-10,-10,-14>, <-10,-10,-26>, <-10,-7.39,-23.06> }
		triangle { <-10,-7.39,-23.06>, <-10,-8,-20>, <-10,-10,-14> }
		triangle { <-10,-10,-26>, <-10,-6.7,-26>, <-10,-5.66,-25.66> }
		triangle { <-10,-5.66,-25.66>, <-10,-7.39,-23.06>, <-10,-10,-26> }
		triangle { <-10,-6.7,-26>, <-10,-3.44,-28.31>, <-10,-3.06,-27.39> }
		triangle { <-10,-3.06,-27.39>, <-10,-5.66,-25.66>, <-10,-6.7,-26> }
		triangle { <-10,-3.44,-28.31>, <-10,0,-29>, <-10,0,-28> }
		triangle { <-10,0,-28>, <-10,-3.06,-27.39>, <-10,-3.44,-28.31> }
	}
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,0,-10> }
	object { axlehol5_dot_dat matrix <0,1,0,0,0,20,1,0,0,0,0,-10> }
	mesh {
		triangle { <5.58,2,-10>, <6,0,-10>, <6,0,-5> }
		triangle { <6,0,-5>, <5.79,1,-5>, <5.58,2,-10> }
		triangle { <5.58,2,10>, <6,0,10>, <6,0,5> }
		triangle { <6,0,5>, <5.79,1,5>, <5.58,2,10> }
		triangle { <5.58,-2,-10>, <6,0,-10>, <6,0,-5> }
		triangle { <6,0,-5>, <5.79,-1,-5>, <5.58,-2,-10> }
		triangle { <5.58,-2,10>, <6,0,10>, <6,0,5> }
		triangle { <6,0,5>, <5.79,-1,5>, <5.58,-2,10> }
		triangle { <-5.58,2,-10>, <-6,0,-10>, <-6,0,-5> }
		triangle { <-6,0,-5>, <-5.79,1,-5>, <-5.58,2,-10> }
		triangle { <-5.58,2,10>, <-6,0,10>, <-6,0,5> }
		triangle { <-6,0,5>, <-5.79,1,5>, <-5.58,2,10> }
		triangle { <-5.58,-2,-10>, <-6,0,-10>, <-6,0,-5> }
		triangle { <-6,0,-5>, <-5.79,-1,-5>, <-5.58,-2,-10> }
		triangle { <-5.58,-2,10>, <-6,0,10>, <-6,0,5> }
		triangle { <-6,0,5>, <-5.79,-1,5>, <-5.58,-2,10> }
		triangle { <5.58,2,-10>, <5.79,1,-5>, <5.79,1,5> }
		triangle { <5.79,1,5>, <5.58,2,10>, <5.58,2,-10> }
		triangle { <5.58,-2,-10>, <5.79,-1,-5>, <5.79,-1,5> }
		triangle { <5.79,-1,5>, <5.58,-2,10>, <5.58,-2,-10> }
		triangle { <-5.58,2,-10>, <-5.79,1,-5>, <-5.79,1,5> }
		triangle { <-5.79,1,5>, <-5.58,2,10>, <-5.58,2,-10> }
		triangle { <-5.58,-2,-10>, <-5.79,-1,-5>, <-5.79,-1,5> }
		triangle { <-5.79,-1,5>, <-5.58,-2,10>, <-5.58,-2,-10> }
		triangle { <6.47,2.68,-6>, <7,0,-6>, <7,0,-5> }
		triangle { <7,0,-5>, <6.8,1,-5>, <6.47,2.68,-6> }
		triangle { <6.47,2.68,6>, <7,0,6>, <7,0,5> }
		triangle { <7,0,5>, <6.8,1,5>, <6.47,2.68,6> }
		triangle { <6.47,-2.68,-6>, <7,0,-6>, <7,0,-5> }
		triangle { <7,0,-5>, <6.8,-1,-5>, <6.47,-2.68,-6> }
		triangle { <6.47,-2.68,6>, <7,0,6>, <7,0,5> }
		triangle { <7,0,5>, <6.8,-1,5>, <6.47,-2.68,6> }
		triangle { <-6.47,2.68,-6>, <-7,0,-6>, <-7,0,-5> }
		triangle { <-7,0,-5>, <-6.8,1,-5>, <-6.47,2.68,-6> }
		triangle { <-6.47,2.68,6>, <-7,0,6>, <-7,0,5> }
		triangle { <-7,0,5>, <-6.8,1,5>, <-6.47,2.68,6> }
		triangle { <-6.47,-2.68,-6>, <-7,0,-6>, <-7,0,-5> }
		triangle { <-7,0,-5>, <-6.8,-1,-5>, <-6.47,-2.68,-6> }
		triangle { <-6.47,-2.68,6>, <-7,0,6>, <-7,0,5> }
		triangle { <-7,0,5>, <-6.8,-1,5>, <-6.47,-2.68,6> }
		triangle { <6.47,2.68,-6>, <6.8,1,-5>, <6.8,1,5> }
		triangle { <6.8,1,5>, <6.47,2.68,6>, <6.47,2.68,-6> }
		triangle { <6.47,-2.68,-6>, <6.8,-1,-5>, <6.8,-1,5> }
		triangle { <6.8,-1,5>, <6.47,-2.68,6>, <6.47,-2.68,-6> }
		triangle { <-6.47,2.68,-6>, <-6.8,1,-5>, <-6.8,1,5> }
		triangle { <-6.8,1,5>, <-6.47,2.68,6>, <-6.47,2.68,-6> }
		triangle { <-6.47,-2.68,-6>, <-6.8,-1,-5>, <-6.8,-1,5> }
		triangle { <-6.8,-1,5>, <-6.47,-2.68,6>, <-6.47,-2.68,-6> }
		triangle { <5.79,1,-5>, <6.8,1,-5>, <6.8,1,5> }
		triangle { <6.8,1,5>, <5.79,1,5>, <5.79,1,-5> }
		triangle { <5.79,-1,-5>, <6.8,-1,-5>, <6.8,-1,5> }
		triangle { <6.8,-1,5>, <5.79,-1,5>, <5.79,-1,-5> }
		triangle { <-5.79,1,-5>, <-6.8,1,-5>, <-6.8,1,5> }
		triangle { <-6.8,1,5>, <-5.79,1,5>, <-5.79,1,-5> }
		triangle { <-5.79,-1,-5>, <-6.8,-1,-5>, <-6.8,-1,5> }
		triangle { <-6.8,-1,5>, <-5.79,-1,5>, <-5.79,-1,-5> }
		triangle { <5.79,1,-5>, <6.8,1,-5>, <7,0,-5> }
		triangle { <7,0,-5>, <6,0,-5>, <5.79,1,-5> }
		triangle { <5.79,1,5>, <6.8,1,5>, <7,0,5> }
		triangle { <7,0,5>, <6,0,5>, <5.79,1,5> }
		triangle { <5.79,-1,-5>, <6.8,-1,-5>, <7,0,-5> }
		triangle { <7,0,-5>, <6,0,-5>, <5.79,-1,-5> }
		triangle { <5.79,-1,5>, <6.8,-1,5>, <7,0,5> }
		triangle { <7,0,5>, <6,0,5>, <5.79,-1,5> }
		triangle { <-5.79,1,-5>, <-6.8,1,-5>, <-7,0,-5> }
		triangle { <-7,0,-5>, <-6,0,-5>, <-5.79,1,-5> }
		triangle { <-5.79,1,5>, <-6.8,1,5>, <-7,0,5> }
		triangle { <-7,0,5>, <-6,0,5>, <-5.79,1,5> }
		triangle { <-5.79,-1,-5>, <-6.8,-1,-5>, <-7,0,-5> }
		triangle { <-7,0,-5>, <-6,0,-5>, <-5.79,-1,-5> }
		triangle { <-5.79,-1,5>, <-6.8,-1,5>, <-7,0,5> }
		triangle { <-7,0,5>, <-6,0,5>, <-5.79,-1,5> }
		triangle { <6.47,-2.68,-6>, <4.95,-4.95,-6>, <4.95,-4.95,6> }
		triangle { <4.95,-4.95,6>, <6.47,-2.68,6>, <6.47,-2.68,-6> }
		triangle { <4.95,-4.95,-6>, <2.68,-6.47,-6>, <2.68,-6.47,6> }
		triangle { <2.68,-6.47,6>, <4.95,-4.95,6>, <4.95,-4.95,-6> }
		triangle { <2.68,-6.47,-6>, <0,-7,-6>, <0,-7,6> }
		triangle { <0,-7,6>, <2.68,-6.47,6>, <2.68,-6.47,-6> }
		triangle { <0,-7,-6>, <-2.68,-6.47,-6>, <-2.68,-6.47,6> }
		triangle { <-2.68,-6.47,6>, <0,-7,6>, <0,-7,-6> }
		triangle { <-2.68,-6.47,-6>, <-4.95,-4.95,-6>, <-4.95,-4.95,6> }
		triangle { <-4.95,-4.95,6>, <-2.68,-6.47,6>, <-2.68,-6.47,-6> }
		triangle { <-4.95,-4.95,-6>, <-6.47,-2.68,-6>, <-6.47,-2.68,6> }
		triangle { <-6.47,-2.68,6>, <-4.95,-4.95,6>, <-4.95,-4.95,-6> }
		triangle { <-6.47,2.68,-6>, <-4.95,4.95,-6>, <-4.95,4.95,6> }
		triangle { <-4.95,4.95,6>, <-6.47,2.68,6>, <-6.47,2.68,-6> }
		triangle { <-4.95,4.95,-6>, <-2.68,6.47,-6>, <-2.68,6.47,6> }
		triangle { <-2.68,6.47,6>, <-4.95,4.95,6>, <-4.95,4.95,-6> }
		triangle { <-2.68,6.47,-6>, <0,7,-6>, <0,7,6> }
		triangle { <0,7,6>, <-2.68,6.47,6>, <-2.68,6.47,-6> }
		triangle { <0,7,-6>, <2.68,6.47,-6>, <2.68,6.47,6> }
		triangle { <2.68,6.47,6>, <0,7,6>, <0,7,-6> }
		triangle { <2.68,6.47,-6>, <4.95,4.95,-6>, <4.95,4.95,6> }
		triangle { <4.95,4.95,6>, <2.68,6.47,6>, <2.68,6.47,-6> }
		triangle { <4.95,4.95,-6>, <6.47,2.68,-6>, <6.47,2.68,6> }
		triangle { <6.47,2.68,6>, <4.95,4.95,6>, <4.95,4.95,-6> }
		triangle { <5.54,2.3,10>, <8.31,3.44,10>, <7.57,4.55,10> }
		triangle { <7.57,4.55,10>, <4.24,4.24,10>, <5.54,2.3,10> }
		triangle { <2.3,5.54,10>, <3.44,8.31,10>, <4.55,7.57,10> }
		triangle { <4.55,7.57,10>, <4.24,4.24,10>, <2.3,5.54,10> }
		triangle { <7.57,4.55,10>, <5.76,5.76,10>, <4.24,4.24,10> }
		triangle { <4.55,7.57,10>, <5.76,5.76,10>, <4.24,4.24,10> }
		triangle { <-5.54,2.3,10>, <-8.31,3.44,10>, <-7.57,4.55,10> }
		triangle { <-7.57,4.55,10>, <-4.24,4.24,10>, <-5.54,2.3,10> }
		triangle { <-2.3,5.54,10>, <-3.44,8.31,10>, <-4.55,7.57,10> }
		triangle { <-4.55,7.57,10>, <-4.24,4.24,10>, <-2.3,5.54,10> }
		triangle { <-7.57,4.55,10>, <-5.76,5.76,10>, <-4.24,4.24,10> }
		triangle { <-4.55,7.57,10>, <-5.76,5.76,10>, <-4.24,4.24,10> }
		triangle { <5.54,-2.3,10>, <8.31,-3.44,10>, <7.57,-4.55,10> }
		triangle { <7.57,-4.55,10>, <4.24,-4.24,10>, <5.54,-2.3,10> }
		triangle { <2.3,-5.54,10>, <3.44,-8.31,10>, <4.55,-7.57,10> }
		triangle { <4.55,-7.57,10>, <4.24,-4.24,10>, <2.3,-5.54,10> }
		triangle { <7.57,-4.55,10>, <5.76,-5.76,10>, <4.24,-4.24,10> }
		triangle { <4.55,-7.57,10>, <5.76,-5.76,10>, <4.24,-4.24,10> }
		triangle { <-5.54,-2.3,10>, <-8.31,-3.44,10>, <-7.57,-4.55,10> }
		triangle { <-7.57,-4.55,10>, <-4.24,-4.24,10>, <-5.54,-2.3,10> }
		triangle { <-2.3,-5.54,10>, <-3.44,-8.31,10>, <-4.55,-7.57,10> }
		triangle { <-4.55,-7.57,10>, <-4.24,-4.24,10>, <-2.3,-5.54,10> }
		triangle { <-7.57,-4.55,10>, <-5.76,-5.76,10>, <-4.24,-4.24,10> }
		triangle { <-4.55,-7.57,10>, <-5.76,-5.76,10>, <-4.24,-4.24,10> }
		triangle { <6.47,2.68,6>, <8.31,3.44,7>, <7.57,4.55,7> }
		triangle { <7.57,4.55,7>, <4.95,4.95,6>, <6.47,2.68,6> }
		triangle { <2.68,6.47,6>, <3.44,8.31,7>, <4.55,7.57,7> }
		triangle { <4.55,7.57,7>, <4.95,4.95,6>, <2.68,6.47,6> }
		triangle { <7.57,4.55,7>, <5.76,5.76,6.57>, <4.95,4.95,6> }
		triangle { <4.55,7.57,7>, <5.76,5.76,6.57>, <4.95,4.95,6> }
		triangle { <-6.47,2.68,6>, <-8.31,3.44,7>, <-7.57,4.55,7> }
		triangle { <-7.57,4.55,7>, <-4.95,4.95,6>, <-6.47,2.68,6> }
		triangle { <-2.68,6.47,6>, <-3.44,8.31,7>, <-4.55,7.57,7> }
		triangle { <-4.55,7.57,7>, <-4.95,4.95,6>, <-2.68,6.47,6> }
		triangle { <-7.57,4.55,7>, <-5.76,5.76,6.57>, <-4.95,4.95,6> }
		triangle { <-4.55,7.57,7>, <-5.76,5.76,6.57>, <-4.95,4.95,6> }
		triangle { <6.47,-2.68,6>, <8.31,-3.44,7>, <7.57,-4.55,7> }
		triangle { <7.57,-4.55,7>, <4.95,-4.95,6>, <6.47,-2.68,6> }
		triangle { <2.68,-6.47,6>, <3.44,-8.31,7>, <4.55,-7.57,7> }
		triangle { <4.55,-7.57,7>, <4.95,-4.95,6>, <2.68,-6.47,6> }
		triangle { <7.57,-4.55,7>, <5.76,-5.76,6.57>, <4.95,-4.95,6> }
		triangle { <4.55,-7.57,7>, <5.76,-5.76,6.57>, <4.95,-4.95,6> }
		triangle { <-6.47,-2.68,6>, <-8.31,-3.44,7>, <-7.57,-4.55,7> }
		triangle { <-7.57,-4.55,7>, <-4.95,-4.95,6>, <-6.47,-2.68,6> }
		triangle { <-2.68,-6.47,6>, <-3.44,-8.31,7>, <-4.55,-7.57,7> }
		triangle { <-4.55,-7.57,7>, <-4.95,-4.95,6>, <-2.68,-6.47,6> }
		triangle { <-7.57,-4.55,7>, <-5.76,-5.76,6.57>, <-4.95,-4.95,6> }
		triangle { <-4.55,-7.57,7>, <-5.76,-5.76,6.57>, <-4.95,-4.95,6> }
		triangle { <9,0,10>, <8.31,3.44,10>, <8.31,3.44,7> }
		triangle { <8.31,3.44,7>, <9,0,7>, <9,0,10> }
		triangle { <8.31,3.44,10>, <7.57,4.55,10>, <7.57,4.55,7> }
		triangle { <7.57,4.55,7>, <8.31,3.44,7>, <8.31,3.44,10> }
		triangle { <7.57,4.55,10>, <5.76,5.76,10>, <5.76,5.76,6.57> }
		triangle { <5.76,5.76,6.57>, <7.57,4.55,7>, <7.57,4.55,10> }
		triangle { <5.76,5.76,10>, <4.55,7.57,10>, <4.55,7.57,7> }
		triangle { <4.55,7.57,7>, <5.76,5.76,6.57>, <5.76,5.76,10> }
		triangle { <4.55,7.57,10>, <3.44,8.31,10>, <3.44,8.31,7> }
		triangle { <3.44,8.31,7>, <4.55,7.57,7>, <4.55,7.57,10> }
		triangle { <3.44,8.31,10>, <0,9,10>, <0,9,7> }
		triangle { <0,9,7>, <3.44,8.31,7>, <3.44,8.31,10> }
		triangle { <-9,0,10>, <-8.31,3.44,10>, <-8.31,3.44,7> }
		triangle { <-8.31,3.44,7>, <-9,0,7>, <-9,0,10> }
		triangle { <-8.31,3.44,10>, <-7.57,4.55,10>, <-7.57,4.55,7> }
		triangle { <-7.57,4.55,7>, <-8.31,3.44,7>, <-8.31,3.44,10> }
		triangle { <-7.57,4.55,10>, <-5.76,5.76,10>, <-5.76,5.76,6.57> }
		triangle { <-5.76,5.76,6.57>, <-7.57,4.55,7>, <-7.57,4.55,10> }
		triangle { <-5.76,5.76,10>, <-4.55,7.57,10>, <-4.55,7.57,7> }
		triangle { <-4.55,7.57,7>, <-5.76,5.76,6.57>, <-5.76,5.76,10> }
		triangle { <-4.55,7.57,10>, <-3.44,8.31,10>, <-3.44,8.31,7> }
		triangle { <-3.44,8.31,7>, <-4.55,7.57,7>, <-4.55,7.57,10> }
		triangle { <-3.44,8.31,10>, <0,9,10>, <0,9,7> }
		triangle { <0,9,7>, <-3.44,8.31,7>, <-3.44,8.31,10> }
		triangle { <9,0,10>, <8.31,-3.44,10>, <8.31,-3.44,7> }
		triangle { <8.31,-3.44,7>, <9,0,7>, <9,0,10> }
		triangle { <8.31,-3.44,10>, <7.57,-4.55,10>, <7.57,-4.55,7> }
		triangle { <7.57,-4.55,7>, <8.31,-3.44,7>, <8.31,-3.44,10> }
		triangle { <7.57,-4.55,10>, <5.76,-5.76,10>, <5.76,-5.76,6.57> }
		triangle { <5.76,-5.76,6.57>, <7.57,-4.55,7>, <7.57,-4.55,10> }
		triangle { <5.76,-5.76,10>, <4.55,-7.57,10>, <4.55,-7.57,7> }
		triangle { <4.55,-7.57,7>, <5.76,-5.76,6.57>, <5.76,-5.76,10> }
		triangle { <4.55,-7.57,10>, <3.44,-8.31,10>, <3.44,-8.31,7> }
		triangle { <3.44,-8.31,7>, <4.55,-7.57,7>, <4.55,-7.57,10> }
		triangle { <3.44,-8.31,10>, <0,-9,10>, <0,-9,7> }
		triangle { <0,-9,7>, <3.44,-8.31,7>, <3.44,-8.31,10> }
		triangle { <-9,0,10>, <-8.31,-3.44,10>, <-8.31,-3.44,7> }
		triangle { <-8.31,-3.44,7>, <-9,0,7>, <-9,0,10> }
		triangle { <-8.31,-3.44,10>, <-7.57,-4.55,10>, <-7.57,-4.55,7> }
		triangle { <-7.57,-4.55,7>, <-8.31,-3.44,7>, <-8.31,-3.44,10> }
		triangle { <-7.57,-4.55,10>, <-5.76,-5.76,10>, <-5.76,-5.76,6.57> }
		triangle { <-5.76,-5.76,6.57>, <-7.57,-4.55,7>, <-7.57,-4.55,10> }
		triangle { <-5.76,-5.76,10>, <-4.55,-7.57,10>, <-4.55,-7.57,7> }
		triangle { <-4.55,-7.57,7>, <-5.76,-5.76,6.57>, <-5.76,-5.76,10> }
		triangle { <-4.55,-7.57,10>, <-3.44,-8.31,10>, <-3.44,-8.31,7> }
		triangle { <-3.44,-8.31,7>, <-4.55,-7.57,7>, <-4.55,-7.57,10> }
		triangle { <-3.44,-8.31,10>, <0,-9,10>, <0,-9,7> }
		triangle { <0,-9,7>, <-3.44,-8.31,7>, <-3.44,-8.31,10> }
		triangle { <7,0,6>, <6.47,-2.68,6>, <8.31,-3.44,7> }
		triangle { <8.31,-3.44,7>, <9,0,7>, <7,0,6> }
		triangle { <6,0,10>, <5.54,-2.3,10>, <8.31,-3.44,10> }
		triangle { <8.31,-3.44,10>, <9,0,10>, <6,0,10> }
		triangle { <2.68,-6.47,6>, <0,-7,6>, <0,-9,7> }
		triangle { <0,-9,7>, <3.44,-8.31,7>, <2.68,-6.47,6> }
		triangle { <2.3,-5.54,10>, <0,-6,10>, <0,-9,10> }
		triangle { <0,-9,10>, <3.44,-8.31,10>, <2.3,-5.54,10> }
		triangle { <0,-7,6>, <-2.68,-6.47,6>, <-3.44,-8.31,7> }
		triangle { <-3.44,-8.31,7>, <0,-9,7>, <0,-7,6> }
		triangle { <0,-6,10>, <-2.3,-5.54,10>, <-3.44,-8.31,10> }
		triangle { <-3.44,-8.31,10>, <0,-9,10>, <0,-6,10> }
		triangle { <-6.47,-2.68,6>, <-7,0,6>, <-9,0,7> }
		triangle { <-9,0,7>, <-8.31,-3.44,7>, <-6.47,-2.68,6> }
		triangle { <-5.54,-2.3,10>, <-6,0,10>, <-9,0,10> }
		triangle { <-9,0,10>, <-8.31,-3.44,10>, <-5.54,-2.3,10> }
		triangle { <-7,0,6>, <-6.47,2.68,6>, <-8.31,3.44,7> }
		triangle { <-8.31,3.44,7>, <-9,0,7>, <-7,0,6> }
		triangle { <-6,0,10>, <-5.54,2.3,10>, <-8.31,3.44,10> }
		triangle { <-8.31,3.44,10>, <-9,0,10>, <-6,0,10> }
		triangle { <-2.68,6.47,6>, <0,7,6>, <0,9,7> }
		triangle { <0,9,7>, <-3.44,8.31,7>, <-2.68,6.47,6> }
		triangle { <-2.3,5.54,10>, <0,6,10>, <0,9,10> }
		triangle { <0,9,10>, <-3.44,8.31,10>, <-2.3,5.54,10> }
		triangle { <0,7,6>, <2.68,6.47,6>, <3.44,8.31,7> }
		triangle { <3.44,8.31,7>, <0,9,7>, <0,7,6> }
		triangle { <0,6,10>, <2.3,5.54,10>, <3.44,8.31,10> }
		triangle { <3.44,8.31,10>, <0,9,10>, <0,6,10> }
		triangle { <6.47,2.68,6>, <7,0,6>, <9,0,7> }
		triangle { <9,0,7>, <8.31,3.44,7>, <6.47,2.68,6> }
		triangle { <5.54,2.3,10>, <6,0,10>, <9,0,10> }
		triangle { <9,0,10>, <8.31,3.44,10>, <5.54,2.3,10> }
		triangle { <0,7,-6>, <-2.68,6.47,-6>, <-3.83,9.24,-7> }
		triangle { <-3.83,9.24,-7>, <0,10,-7>, <0,7,-6> }
		triangle { <-2.68,6.47,-6>, <-4.95,4.95,-6>, <-7.07,7.07,-7> }
		triangle { <-7.07,7.07,-7>, <-3.83,9.24,-7>, <-2.68,6.47,-6> }
		triangle { <-4.95,4.95,-6>, <-6.47,2.68,-6>, <-9.24,3.83,-7> }
		triangle { <-9.24,3.83,-7>, <-7.07,7.07,-7>, <-4.95,4.95,-6> }
		triangle { <-6.47,2.68,-6>, <-7,0,-6>, <-10,0,-7> }
		triangle { <-10,0,-7>, <-9.24,3.83,-7>, <-6.47,2.68,-6> }
		triangle { <-7,0,-6>, <-6.47,-2.68,-6>, <-9.24,-3.83,-7> }
		triangle { <-9.24,-3.83,-7>, <-10,0,-7>, <-7,0,-6> }
		triangle { <-6.47,-2.68,-6>, <-4.95,-4.95,-6>, <-7.07,-7.07,-7> }
		triangle { <-7.07,-7.07,-7>, <-9.24,-3.83,-7>, <-6.47,-2.68,-6> }
		triangle { <-4.95,-4.95,-6>, <-2.68,-6.47,-6>, <-3.83,-9.24,-7> }
		triangle { <-3.83,-9.24,-7>, <-7.07,-7.07,-7>, <-4.95,-4.95,-6> }
		triangle { <-2.68,-6.47,-6>, <0,-7,-6>, <0,-10,-7> }
		triangle { <0,-10,-7>, <-3.83,-9.24,-7>, <-2.68,-6.47,-6> }
		triangle { <0,-7,-6>, <2.68,-6.47,-6>, <3.83,-9.24,-7> }
		triangle { <3.83,-9.24,-7>, <0,-10,-7>, <0,-7,-6> }
		triangle { <2.68,-6.47,-6>, <4.95,-4.95,-6>, <7.07,-7.07,-7> }
		triangle { <7.07,-7.07,-7>, <3.83,-9.24,-7>, <2.68,-6.47,-6> }
		triangle { <4.95,-4.95,-6>, <6.47,-2.68,-6>, <9.24,-3.83,-7> }
		triangle { <9.24,-3.83,-7>, <7.07,-7.07,-7>, <4.95,-4.95,-6> }
		triangle { <6.47,-2.68,-6>, <7,0,-6>, <10,0,-7> }
		triangle { <10,0,-7>, <9.24,-3.83,-7>, <6.47,-2.68,-6> }
		triangle { <7,0,-6>, <6.47,2.68,-6>, <9.24,3.83,-7> }
		triangle { <9.24,3.83,-7>, <10,0,-7>, <7,0,-6> }
		triangle { <6.47,2.68,-6>, <4.95,4.95,-6>, <7.07,7.07,-7> }
		triangle { <7.07,7.07,-7>, <9.24,3.83,-7>, <6.47,2.68,-6> }
		triangle { <4.95,4.95,-6>, <2.68,6.47,-6>, <3.83,9.24,-7> }
		triangle { <3.83,9.24,-7>, <7.07,7.07,-7>, <4.95,4.95,-6> }
		triangle { <2.68,6.47,-6>, <0,7,-6>, <0,10,-7> }
		triangle { <0,10,-7>, <3.83,9.24,-7>, <2.68,6.47,-6> }
	}
}
#end

#declare s_slash_4288_dash_15_dot_dat = #if (QUAL = 0) box { <9.14,0,0>, <25,10.17,16.25> } #else object {
// ~Subpart Tyre Balloon Tread
	mesh {
		triangle { <25,0,1.25>, <24.21,6.22,1.25>, <21.79,5.6,9.25> }
		triangle { <21.79,5.6,9.25>, <22.5,0,9.25>, <25,0,1.25> }
		triangle { <22.5,0,9.25>, <21.79,5.6,9.25>, <19.37,4.97,13.25> }
		triangle { <19.37,4.97,13.25>, <20,0,13.25>, <22.5,0,9.25> }
		triangle { <20,0,13.25>, <19.37,4.97,13.25>, <16.95,4.35,15.25> }
		triangle { <16.95,4.35,15.25>, <17.5,0,15.25>, <20,0,13.25> }
		triangle { <17.5,0,15.25>, <16.95,4.35,15.25>, <14.53,3.73,16.25> }
		triangle { <14.53,3.73,16.25>, <15,0,16.25>, <17.5,0,15.25> }
		triangle { <20.58,5.28,1.25>, <19.41,8.64,1.25>, <17.99,8.01,9.25> }
		triangle { <17.99,8.01,9.25>, <19.07,4.9,9.25>, <20.58,5.28,1.25> }
		triangle { <19.07,4.9,9.25>, <17.99,8.01,9.25>, <16.56,7.37,13.25> }
		triangle { <16.56,7.37,13.25>, <17.56,4.51,13.25>, <19.07,4.9,9.25> }
		triangle { <17.56,4.51,13.25>, <16.56,7.37,13.25>, <15.13,6.74,15.25> }
		triangle { <15.13,6.74,15.25>, <16.04,4.12,15.25>, <17.56,4.51,13.25> }
		triangle { <16.04,4.12,15.25>, <15.13,6.74,15.25>, <13.7,6.1,16.25> }
		triangle { <13.7,6.1,16.25>, <14.53,3.73,16.25>, <16.04,4.12,15.25> }
		triangle { <19.07,4.9,9.25>, <20.58,5.28,1.25>, <24.21,6.22,1.25> }
		triangle { <24.21,6.22,1.25>, <21.79,5.6,9.25>, <19.07,4.9,9.25> }
		triangle { <17.56,4.51,13.25>, <19.07,4.9,9.25>, <21.79,5.6,9.25> }
		triangle { <21.79,5.6,9.25>, <19.37,4.97,13.25>, <17.56,4.51,13.25> }
		triangle { <16.04,4.12,15.25>, <17.56,4.51,13.25>, <19.37,4.97,13.25> }
		triangle { <19.37,4.97,13.25>, <16.95,4.35,15.25>, <16.04,4.12,15.25> }
		triangle { <14.53,3.73,16.25>, <16.04,4.12,15.25>, <16.95,4.35,15.25> }
		triangle { <19.69,0,9.25>, <21.25,0,1.25>, <25,0,1.25> }
		triangle { <25,0,1.25>, <22.5,0,9.25>, <19.69,0,9.25> }
		triangle { <18.125,0,13.25>, <19.69,0,9.25>, <22.5,0,9.25> }
		triangle { <22.5,0,9.25>, <20,0,13.25>, <18.125,0,13.25> }
		triangle { <16.56,0,15.25>, <17.5,0,15.25>, <20,0,13.25> }
		triangle { <20,0,13.25>, <18.125,0,13.25>, <16.56,0,15.25> }
		triangle { <15,0,16.25>, <16.56,0,15.25>, <17.5,0,15.25> }
		triangle { <24.21,6.22,1.25>, <22.84,10.17,1.25>, <19.41,8.64,1.25> }
		triangle { <19.41,8.64,1.25>, <20.58,5.28,1.25>, <24.21,6.22,1.25> }
		triangle { <25,0,1.25>, <24.21,6.22,1.25>, <24.21,6.22,0> }
		triangle { <24.21,6.22,0>, <25,0,0>, <25,0,1.25> }
		triangle { <24.21,6.22,1.25>, <22.84,10.17,1.25>, <22.84,10.17,0> }
		triangle { <22.84,10.17,0>, <24.21,6.22,0>, <24.21,6.22,1.25> }
		triangle { <14.53,3.73,16.25>, <13.7,6.1,16.25>, <9.14,4.07,16.25> }
		triangle { <9.14,4.07,16.25>, <10,0,16.25>, <14.53,3.73,16.25> }
		triangle { <10,0,16.25>, <14.53,3.73,16.25>, <15,0,16.25> }
	}
}
#end

#declare _4288_dot_dat = #if (QUAL = 0) box { <-26.7925,-26.8836,-16.25>, <27.0163,26.9027,16.25> } #else union {
// Tyre Balloon
	object { s_slash_4288_dash_15_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.91,0.41,0,-0.41,0.91,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.67,0.74,0,-0.74,0.67,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.31,0.95,0,-0.95,0.31,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.1,0.99,0,-0.99,-0.1,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.5,0.87,0,-0.87,-0.5,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.81,0.59,0,-0.59,-0.81,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.98,0.21,0,-0.21,-0.98,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.98,-0.21,0,0.21,-0.98,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.81,-0.59,0,0.59,-0.81,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.91,-0.41,0,0.41,0.91,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.67,-0.74,0,0.74,0.67,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.31,-0.95,0,0.95,0.31,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.1,-0.99,0,0.99,-0.1,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.5,-0.87,0,0.87,-0.5,0,0,0,1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.97,-0.25,0,-0.25,0.97,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.985,0.17,0,0.17,0.985,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.835,0.55,0,0.55,0.835,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.538,0.844,0,0.844,0.538,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.15,0.985,0,0.985,0.15,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.268,0.969,0,0.969,-0.268,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.638,0.775,0,0.775,-0.638,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.898,0.449,0,0.449,-0.898,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <1.003,0.041,0,0.041,-1.003,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.933,-0.37,0,-0.37,-0.933,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.78,-0.625,0,-0.625,0.78,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.465,-0.885,0,-0.885,0.465,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <-0.063,-0.999,0,-0.999,0.063,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.345,-0.935,0,-0.935,-0.345,0,0,0,-1,0,0,0> }
	object { s_slash_4288_dash_15_dot_dat matrix <0.702,-0.719,0,-0.719,-0.702,0,0,0,-1,0,0,0> }
	object { axlehole_dot_dat matrix <1,0,0,0,0,-16.25,0,1,0,0,0,0> }
	mesh {
		triangle { <9.14,4.07,-16.25>, <6.69,7.43,-16.25>, <4.24,4.24,-16.25> }
		triangle { <4.24,4.24,-16.25>, <5.54,2.3,-16.25>, <9.14,4.07,-16.25> }
		triangle { <6.69,7.43,-16.25>, <3.09,9.51,-16.25>, <2.3,5.54,-16.25> }
		triangle { <2.3,5.54,-16.25>, <4.24,4.24,-16.25>, <6.69,7.43,-16.25> }
		triangle { <3.09,9.51,-16.25>, <-1.05,9.95,-16.25>, <0,6,-16.25> }
		triangle { <0,6,-16.25>, <2.3,5.54,-16.25>, <3.09,9.51,-16.25> }
		triangle { <-1.05,9.95,-16.25>, <-5,8.66,-16.25>, <-2.3,5.54,-16.25> }
		triangle { <-2.3,5.54,-16.25>, <0,6,-16.25>, <-1.05,9.95,-16.25> }
		triangle { <-5,8.66,-16.25>, <-8.09,5.88,-16.25>, <-4.24,4.24,-16.25> }
		triangle { <-4.24,4.24,-16.25>, <-2.3,5.54,-16.25>, <-5,8.66,-16.25> }
		triangle { <-8.09,5.88,-16.25>, <-9.78,2.08,-16.25>, <-5.54,2.3,-16.25> }
		triangle { <-5.54,2.3,-16.25>, <-4.24,4.24,-16.25>, <-8.09,5.88,-16.25> }
		triangle { <-9.78,2.08,-16.25>, <-9.78,-2.08,-16.25>, <-6,0,-16.25> }
		triangle { <-6,0,-16.25>, <-5.54,2.3,-16.25>, <-9.78,2.08,-16.25> }
		triangle { <-9.78,-2.08,-16.25>, <-8.09,-5.88,-16.25>, <-5.54,-2.3,-16.25> }
		triangle { <-5.54,-2.3,-16.25>, <-6,0,-16.25>, <-9.78,-2.08,-16.25> }
		triangle { <-8.09,-5.88,-16.25>, <-4.24,-4.24,-16.25>, <-5.54,-2.3,-16.25> }
		triangle { <-8.09,-5.88,-16.25>, <-5,-8.66,-16.25>, <-2.3,-5.54,-16.25> }
		triangle { <-2.3,-5.54,-16.25>, <-4.24,-4.24,-16.25>, <-8.09,-5.88,-16.25> }
		triangle { <-5,-8.66,-16.25>, <-1.05,-9.95,-16.25>, <0,-6,-16.25> }
		triangle { <0,-6,-16.25>, <-2.3,-5.54,-16.25>, <-5,-8.66,-16.25> }
		triangle { <-1.05,-9.95,-16.25>, <3.09,-9.51,-16.25>, <2.3,-5.54,-16.25> }
		triangle { <2.3,-5.54,-16.25>, <0,-6,-16.25>, <-1.05,-9.95,-16.25> }
		triangle { <3.09,-9.51,-16.25>, <6.69,-7.43,-16.25>, <4.24,-4.24,-16.25> }
		triangle { <4.24,-4.24,-16.25>, <2.3,-5.54,-16.25>, <3.09,-9.51,-16.25> }
		triangle { <6.69,-7.43,-16.25>, <9.14,-4.07,-16.25>, <5.54,-2.3,-16.25> }
		triangle { <5.54,-2.3,-16.25>, <4.24,-4.24,-16.25>, <6.69,-7.43,-16.25> }
		triangle { <9.14,-4.07,-16.25>, <10,0,-16.25>, <6,0,-16.25> }
		triangle { <6,0,-16.25>, <5.54,-2.3,-16.25>, <9.14,-4.07,-16.25> }
		triangle { <10,0,-16.25>, <9.14,4.07,-16.25>, <5.54,2.3,-16.25> }
		triangle { <5.54,2.3,-16.25>, <6,0,-16.25>, <10,0,-16.25> }
	}
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,0,16.25,0,-10,0,0,0,0> }
	object { ring3_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,0,0> }
	object { ring4_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,0,0> }
}
#end

#declare _2399_dot_dat = #if (QUAL = 0) box { <-40,-4,-61>, <40,24,10> } #else union {
// Wedge  3 x  4
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-3,0,0,0,1,0,12,-30> }
	#end
	object { box5_dot_dat matrix <1,0,0,0,20,0,0,0,2,30,4,-8> }
	object { box5_dot_dat matrix <1,0,0,0,20,0,0,0,2,-30,4,-8> }
	object { box5_dot_dat matrix <2,0,0,0,12,0,0,0,1,18,12,-20> }
	object { box5_dot_dat matrix <2,0,0,0,12,0,0,0,1,-18,12,-20> }
	object { box5_dot_dat matrix <2,0,0,0,12,0,0,0,1,18,12,-40> }
	object { box5_dot_dat matrix <2,0,0,0,12,0,0,0,1,-18,12,-40> }
	object { box5_dot_dat matrix <20,0,0,0,-12,0,0,0,16,0,24,-30> }
	object { box5_dot_dat matrix <6,0,0,0,-20,0,0,0,8,30,24,-2> }
	object { box5_dot_dat matrix <6,0,0,0,-20,0,0,0,8,-30,24,-2> }
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,20,0,8,-30> }
	mesh {
		triangle { <40,24,10>, <36,24,6>, <24,24,6> }
		triangle { <24,24,6>, <20,24,10>, <40,24,10> }
		triangle { <-40,24,10>, <-36,24,6>, <-24,24,6> }
		triangle { <-24,24,6>, <-20,24,10>, <-40,24,10> }
		triangle { <40,24,-10>, <36,24,-10>, <36,24,6> }
		triangle { <36,24,6>, <40,24,10>, <40,24,-10> }
		triangle { <-40,24,-10>, <-36,24,-10>, <-36,24,6> }
		triangle { <-36,24,6>, <-40,24,10>, <-40,24,-10> }
		triangle { <20,24,-10>, <24,24,-10>, <24,24,6> }
		triangle { <24,24,6>, <20,24,10>, <20,24,-10> }
		triangle { <-20,24,-10>, <-24,24,-10>, <-24,24,6> }
		triangle { <-24,24,6>, <-20,24,10>, <-20,24,-10> }
		triangle { <40,24,-10>, <35.66,24,-14>, <-35.66,24,-14> }
		triangle { <-35.66,24,-14>, <-40,24,-10>, <40,24,-10> }
		triangle { <40,24,-10>, <35.66,24,-14>, <23,24,-52> }
		triangle { <23,24,-52>, <23,24,-61>, <40,24,-10> }
		triangle { <-40,24,-10>, <-35.66,24,-14>, <-23,24,-52> }
		triangle { <-23,24,-52>, <-23,24,-61>, <-40,24,-10> }
		triangle { <23,24,-14>, <20,24,-14>, <20,24,-61> }
		triangle { <20,24,-61>, <23,24,-61>, <23,24,-14> }
		triangle { <-23,24,-14>, <-20,24,-14>, <-20,24,-61> }
		triangle { <-20,24,-61>, <-23,24,-61>, <-23,24,-14> }
		triangle { <20,24,-50>, <20,24,-46>, <-20,24,-46> }
		triangle { <-20,24,-46>, <-20,24,-50>, <20,24,-50> }
		triangle { <35.66,4,-14>, <23,4,-14>, <23,4,-52> }
		triangle { <-35.66,4,-14>, <-23,4,-14>, <-23,4,-52> }
		triangle { <40,0,-10>, <23,0,-61>, <20,0,-61> }
		triangle { <-40,0,-10>, <-23,0,-61>, <-20,0,-61> }
		triangle { <40,0,10>, <40,0,-10>, <20,0,-61> }
		triangle { <20,0,-61>, <20,0,10>, <40,0,10> }
		triangle { <-40,0,10>, <-40,0,-10>, <-20,0,-61> }
		triangle { <-20,0,-61>, <-20,0,10>, <-40,0,10> }
		triangle { <35.66,24,-14>, <23,24,-52>, <23,4,-52> }
		triangle { <23,4,-52>, <35.66,4,-14>, <35.66,24,-14> }
		triangle { <23,24,-52>, <23,24,-14>, <23,4,-14> }
		triangle { <23,4,-14>, <23,4,-52>, <23,24,-52> }
		triangle { <23,24,-14>, <35.66,24,-14>, <35.66,4,-14> }
		triangle { <35.66,4,-14>, <23,4,-14>, <23,24,-14> }
		triangle { <-35.66,24,-14>, <-23,24,-52>, <-23,4,-52> }
		triangle { <-23,4,-52>, <-35.66,4,-14>, <-35.66,24,-14> }
		triangle { <-23,24,-52>, <-23,24,-14>, <-23,4,-14> }
		triangle { <-23,4,-14>, <-23,4,-52>, <-23,24,-52> }
		triangle { <-23,24,-14>, <-35.66,24,-14>, <-35.66,4,-14> }
		triangle { <-35.66,4,-14>, <-23,4,-14>, <-23,24,-14> }
		triangle { <20,24,-10>, <20,8,-10>, <-20,8,-10> }
		triangle { <-20,8,-10>, <-20,24,-10>, <20,24,-10> }
		triangle { <20,24,-50>, <20,8,-50>, <-20,8,-50> }
		triangle { <-20,8,-50>, <-20,24,-50>, <20,24,-50> }
		triangle { <40,0,10>, <40,0,-10>, <40,24,-10> }
		triangle { <40,24,-10>, <40,24,10>, <40,0,10> }
		triangle { <40,0,-10>, <23,0,-61>, <23,24,-61> }
		triangle { <23,24,-61>, <40,24,-10>, <40,0,-10> }
		triangle { <23,0,-61>, <20,0,-61>, <20,24,-61> }
		triangle { <20,24,-61>, <23,24,-61>, <23,0,-61> }
		triangle { <20,0,-61>, <20,0,10>, <20,24,10> }
		triangle { <20,24,10>, <20,24,-61>, <20,0,-61> }
		triangle { <20,0,10>, <40,0,10>, <40,24,10> }
		triangle { <40,24,10>, <20,24,10>, <20,0,10> }
		triangle { <-40,0,10>, <-40,0,-10>, <-40,24,-10> }
		triangle { <-40,24,-10>, <-40,24,10>, <-40,0,10> }
		triangle { <-40,0,-10>, <-23,0,-61>, <-23,24,-61> }
		triangle { <-23,24,-61>, <-40,24,-10>, <-40,0,-10> }
		triangle { <-23,0,-61>, <-20,0,-61>, <-20,24,-61> }
		triangle { <-20,24,-61>, <-23,24,-61>, <-23,0,-61> }
		triangle { <-20,0,-61>, <-20,0,10>, <-20,24,10> }
		triangle { <-20,24,10>, <-20,24,-61>, <-20,0,-61> }
		triangle { <-20,0,10>, <-40,0,10>, <-40,24,10> }
		triangle { <-40,24,10>, <-20,24,10>, <-20,0,10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,8,-20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,8,-20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,8,-40> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,8,-40> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
	#end
}
#end

#declare _2507_dot_dat = #if (QUAL = 0) box { <-40,-4,-196>, <40,52,4> } #else union {
// Windscreen 10 x  4 x  2 & 1/3 Canopy
	object { rect_dot_dat matrix <3,0,0,0,0,1,0,2,0,29,2,0> }
	object { rect_dot_dat matrix <4,0,0,0,0,1,0,2,0,10,2,0> }
	object { rect_dot_dat matrix <4,0,0,0,0,1,0,2,0,-10,2,0> }
	object { rect_dot_dat matrix <3,0,0,0,0,1,0,2,0,-29,2,0> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,4,0,38,0,-4> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,4,0,20,0,-4> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,4,0,0,0,-4> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,4,0,-20,0,-4> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,4,0,-38,0,-4> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,2,0,34,2,-8> }
	object { rect_dot_dat matrix <6,0,0,0,0,1,0,2,0,20,2,-8> }
	object { rect_dot_dat matrix <6,0,0,0,0,1,0,2,0,0,2,-8> }
	object { rect_dot_dat matrix <6,0,0,0,0,1,0,2,0,-20,2,-8> }
	object { rect_dot_dat matrix <2,0,0,0,0,1,0,2,0,-34,2,-8> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,36,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,22,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,18,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,2,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-2,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-18,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-22,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-36,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,14,0,0,0,0,4,22,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,16,0,0,0,0,4,2,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-16,0,0,0,0,4,-2,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-14,0,0,0,0,4,-22,0,0> }
	mesh {
		triangle { <40,52,4>, <40,4,4>, <36,4,4> }
		triangle { <36,4,4>, <36,52,4>, <40,52,4> }
		triangle { <-40,52,4>, <-40,4,4>, <-36,4,4> }
		triangle { <-36,4,4>, <-36,52,4>, <-40,52,4> }
		triangle { <35,52,-138>, <35,46,-138>, <39,46,-139> }
		triangle { <39,46,-139>, <39,52,-139>, <35,52,-138> }
		triangle { <-35,52,-138>, <-35,46,-138>, <-39,46,-139> }
		triangle { <-39,46,-139>, <-39,52,-139>, <-35,52,-138> }
		triangle { <30,52,-153>, <30,46,-153>, <34,46,-154> }
		triangle { <34,46,-154>, <34,52,-154>, <30,52,-153> }
		triangle { <-30,52,-153>, <-30,46,-153>, <-34,46,-154> }
		triangle { <-34,46,-154>, <-34,52,-154>, <-30,52,-153> }
		triangle { <28.3,52,-158>, <28.3,46,-158>, <32.3,46,-159> }
		triangle { <32.3,46,-159>, <32.3,52,-159>, <28.3,52,-158> }
		triangle { <-28.3,52,-158>, <-28.3,46,-158>, <-32.3,46,-159> }
		triangle { <-32.3,46,-159>, <-32.3,52,-159>, <-28.3,52,-158> }
		triangle { <23.3,52,-173>, <23.3,46,-173>, <27.3,46,-174> }
		triangle { <27.3,46,-174>, <27.3,52,-174>, <23.3,52,-173> }
		triangle { <-23.3,52,-173>, <-23.3,46,-173>, <-27.3,46,-174> }
		triangle { <-27.3,46,-174>, <-27.3,52,-174>, <-23.3,52,-173> }
		triangle { <17,52,-192>, <17,46,-192>, <-17,46,-192> }
		triangle { <-17,46,-192>, <-17,52,-192>, <17,52,-192> }
		triangle { <20,52,-196>, <20,46,-196>, <-20,46,-196> }
		triangle { <-20,46,-196>, <-20,52,-196>, <20,52,-196> }
		triangle { <40,52,4>, <36,52,4>, <36,52,-135> }
		triangle { <36,52,-135>, <40,52,-136>, <40,52,4> }
		triangle { <-40,52,4>, <-36,52,4>, <-36,52,-135> }
		triangle { <-36,52,-135>, <-40,52,-136>, <-40,52,4> }
		triangle { <40,52,-136>, <36,52,-135>, <35,52,-138> }
		triangle { <35,52,-138>, <39,52,-139>, <40,52,-136> }
		triangle { <-40,52,-136>, <-36,52,-135>, <-35,52,-138> }
		triangle { <-35,52,-138>, <-39,52,-139>, <-40,52,-136> }
		triangle { <34,52,-154>, <30,52,-153>, <28.3,52,-158> }
		triangle { <28.3,52,-158>, <32.3,52,-159>, <34,52,-154> }
		triangle { <-34,52,-154>, <-30,52,-153>, <-28.3,52,-158> }
		triangle { <-28.3,52,-158>, <-32.3,52,-159>, <-34,52,-154> }
		triangle { <27.3,52,-174>, <23.3,52,-173>, <17,52,-192> }
		triangle { <17,52,-192>, <20,52,-196>, <27.3,52,-174> }
		triangle { <-27.3,52,-174>, <-23.3,52,-173>, <-17,52,-192> }
		triangle { <-17,52,-192>, <-20,52,-196>, <-27.3,52,-174> }
		triangle { <20,52,-196>, <17,52,-192>, <-17,52,-192> }
		triangle { <-17,52,-192>, <-20,52,-196>, <20,52,-196> }
		triangle { <39,46,-139>, <35,46,-138>, <30,46,-153> }
		triangle { <30,46,-153>, <34,46,-154>, <39,46,-139> }
		triangle { <-39,46,-139>, <-35,46,-138>, <-30,46,-153> }
		triangle { <-30,46,-153>, <-34,46,-154>, <-39,46,-139> }
		triangle { <32.3,46,-159>, <28.3,46,-158>, <23.3,46,-173> }
		triangle { <23.3,46,-173>, <27.3,46,-174>, <32.3,46,-159> }
		triangle { <-32.3,46,-159>, <-28.3,46,-158>, <-23.3,46,-173> }
		triangle { <-23.3,46,-173>, <-27.3,46,-174>, <-32.3,46,-159> }
		triangle { <20,46,-183>, <17,46,-192>, <-17,46,-192> }
		triangle { <-17,46,-192>, <-20,46,-183>, <20,46,-183> }
		triangle { <40,4,4>, <36,4,4>, <36,4,-4> }
		triangle { <36,4,-4>, <40,4,-4>, <40,4,4> }
		triangle { <36,4,0>, <36,4,-8>, <32,4,-8> }
		triangle { <32,4,-8>, <32,4,0>, <36,4,0> }
		triangle { <26,4,0>, <26,4,-8>, <22,4,-4> }
		triangle { <22,4,-4>, <22,4,0>, <26,4,0> }
		triangle { <26,4,-8>, <22,4,-4>, <18,4,-4> }
		triangle { <18,4,-4>, <14,4,-8>, <26,4,-8> }
		triangle { <18,4,0>, <18,4,-4>, <14,4,-8> }
		triangle { <14,4,-8>, <14,4,0>, <18,4,0> }
		triangle { <6,4,0>, <6,4,-8>, <2,4,-4> }
		triangle { <2,4,-4>, <2,4,0>, <6,4,0> }
		triangle { <6,4,-8>, <2,4,-4>, <-2,4,-4> }
		triangle { <-2,4,-4>, <-6,4,-8>, <6,4,-8> }
		triangle { <-6,4,0>, <-6,4,-8>, <-2,4,-4> }
		triangle { <-2,4,-4>, <-2,4,0>, <-6,4,0> }
		triangle { <-18,4,0>, <-18,4,-4>, <-14,4,-8> }
		triangle { <-14,4,-8>, <-14,4,0>, <-18,4,0> }
		triangle { <-26,4,-8>, <-22,4,-4>, <-18,4,-4> }
		triangle { <-18,4,-4>, <-14,4,-8>, <-26,4,-8> }
		triangle { <-26,4,0>, <-26,4,-8>, <-22,4,-4> }
		triangle { <-22,4,-4>, <-22,4,0>, <-26,4,0> }
		triangle { <-36,4,0>, <-36,4,-8>, <-32,4,-8> }
		triangle { <-32,4,-8>, <-32,4,0>, <-36,4,0> }
		triangle { <-40,4,4>, <-36,4,4>, <-36,4,-4> }
		triangle { <-36,4,-4>, <-40,4,-4>, <-40,4,4> }
		triangle { <32,0,0>, <32,0,-8>, <26,0,-8> }
		triangle { <26,0,-8>, <26,0,0>, <32,0,0> }
		triangle { <14,0,0>, <14,0,-8>, <6,0,-8> }
		triangle { <6,0,-8>, <6,0,0>, <14,0,0> }
		triangle { <-14,0,0>, <-14,0,-8>, <-6,0,-8> }
		triangle { <-6,0,-8>, <-6,0,0>, <-14,0,0> }
		triangle { <-32,0,0>, <-32,0,-8>, <-26,0,-8> }
		triangle { <-26,0,-8>, <-26,0,0>, <-32,0,0> }
		triangle { <36,0,-8>, <36,0,-28>, <-36,0,-28> }
		triangle { <-36,0,-28>, <-36,0,-8>, <36,0,-8> }
		triangle { <36,0,-28>, <20,0,-76>, <-20,0,-76> }
		triangle { <-20,0,-76>, <-36,0,-28>, <36,0,-28> }
		triangle { <36,-4,0>, <36,-4,-4>, <22,-4,-4> }
		triangle { <22,-4,-4>, <22,-4,0>, <36,-4,0> }
		triangle { <18,-4,0>, <18,-4,-4>, <2,-4,-4> }
		triangle { <2,-4,-4>, <2,-4,0>, <18,-4,0> }
		triangle { <-18,-4,0>, <-18,-4,-4>, <-2,-4,-4> }
		triangle { <-2,-4,-4>, <-2,-4,0>, <-18,-4,0> }
		triangle { <-36,-4,0>, <-36,-4,-4>, <-22,-4,-4> }
		triangle { <-22,-4,-4>, <-22,-4,0>, <-36,-4,0> }
		triangle { <40,-4,-4>, <40,-4,-16>, <-40,-4,-16> }
		triangle { <-40,-4,-16>, <-40,-4,-4>, <40,-4,-4> }
		triangle { <40,-4,-16>, <20,-4,-76>, <-20,-4,-76> }
		triangle { <-20,-4,-76>, <-40,-4,-16>, <40,-4,-16> }
		triangle { <40,52,4>, <40,4,4>, <40,46,-136> }
		triangle { <40,46,-136>, <40,52,-136>, <40,52,4> }
		triangle { <40,4,4>, <40,4,-4>, <40,46,-136> }
		triangle { <40,4,-4>, <40,-4,-4>, <40,-4,-16> }
		triangle { <40,-4,-16>, <40,46,-136>, <40,4,-4> }
		triangle { <40,52,-136>, <40,46,-136>, <39,46,-139> }
		triangle { <39,46,-139>, <39,52,-139>, <40,52,-136> }
		triangle { <34,52,-154>, <34,46,-154>, <32.3,46,-159> }
		triangle { <32.3,46,-159>, <32.3,52,-159>, <34,52,-154> }
		triangle { <27.3,52,-174>, <27.3,46,-174>, <20,46,-196> }
		triangle { <20,46,-196>, <20,52,-196>, <27.3,52,-174> }
		triangle { <36,52,4>, <36,4,4>, <36,46,-135> }
		triangle { <36,46,-135>, <36,52,-135>, <36,52,4> }
		triangle { <36,4,4>, <36,4,-8>, <36,46,-135> }
		triangle { <36,4,-8>, <36,0,-8>, <36,0,-28> }
		triangle { <36,0,-28>, <36,46,-135>, <36,4,-8> }
		triangle { <36,52,-135>, <36,46,-135>, <35,46,-138> }
		triangle { <35,46,-138>, <35,52,-138>, <36,52,-135> }
		triangle { <30,52,-153>, <30,46,-153>, <28.3,46,-158> }
		triangle { <28.3,46,-158>, <28.3,52,-158>, <30,52,-153> }
		triangle { <23.3,52,-173>, <23.3,46,-173>, <17,46,-192> }
		triangle { <17,46,-192>, <17,52,-192>, <23.3,52,-173> }
		triangle { <36,4,0>, <36,4,-4>, <36,-4,-4> }
		triangle { <36,-4,-4>, <36,-4,0>, <36,4,0> }
		triangle { <32,4,0>, <32,4,-8>, <32,0,-8> }
		triangle { <32,0,-8>, <32,0,0>, <32,4,0> }
		triangle { <26,4,0>, <26,4,-8>, <26,0,-8> }
		triangle { <26,0,-8>, <26,0,0>, <26,4,0> }
		triangle { <22,4,0>, <22,4,-4>, <22,-4,-4> }
		triangle { <22,-4,-4>, <22,-4,0>, <22,4,0> }
		triangle { <18,4,0>, <18,4,-4>, <18,-4,-4> }
		triangle { <18,-4,-4>, <18,-4,0>, <18,4,0> }
		triangle { <14,4,0>, <14,4,-8>, <14,0,-8> }
		triangle { <14,0,-8>, <14,0,0>, <14,4,0> }
		triangle { <6,4,0>, <6,4,-8>, <6,0,-8> }
		triangle { <6,0,-8>, <6,0,0>, <6,4,0> }
		triangle { <2,4,0>, <2,4,-4>, <2,-4,-4> }
		triangle { <2,-4,-4>, <2,-4,0>, <2,4,0> }
		triangle { <-2,4,0>, <-2,4,-4>, <-2,-4,-4> }
		triangle { <-2,-4,-4>, <-2,-4,0>, <-2,4,0> }
		triangle { <-6,4,0>, <-6,4,-8>, <-6,0,-8> }
		triangle { <-6,0,-8>, <-6,0,0>, <-6,4,0> }
		triangle { <-14,4,0>, <-14,4,-8>, <-14,0,-8> }
		triangle { <-14,0,-8>, <-14,0,0>, <-14,4,0> }
		triangle { <-18,4,0>, <-18,4,-4>, <-18,-4,-4> }
		triangle { <-18,-4,-4>, <-18,-4,0>, <-18,4,0> }
		triangle { <-22,4,0>, <-22,4,-4>, <-22,-4,-4> }
		triangle { <-22,-4,-4>, <-22,-4,0>, <-22,4,0> }
		triangle { <-26,4,0>, <-26,4,-8>, <-26,0,-8> }
		triangle { <-26,0,-8>, <-26,0,0>, <-26,4,0> }
		triangle { <-32,4,0>, <-32,4,-8>, <-32,0,-8> }
		triangle { <-32,0,-8>, <-32,0,0>, <-32,4,0> }
		triangle { <-36,4,0>, <-36,4,-4>, <-36,-4,-4> }
		triangle { <-36,-4,-4>, <-36,-4,0>, <-36,4,0> }
		triangle { <-36,52,-135>, <-36,46,-135>, <-35,46,-138> }
		triangle { <-35,46,-138>, <-35,52,-138>, <-36,52,-135> }
		triangle { <-30,52,-153>, <-30,46,-153>, <-28.3,46,-158> }
		triangle { <-28.3,46,-158>, <-28.3,52,-158>, <-30,52,-153> }
		triangle { <-23.3,52,-173>, <-23.3,46,-173>, <-17,46,-192> }
		triangle { <-17,46,-192>, <-17,52,-192>, <-23.3,52,-173> }
		triangle { <-36,52,4>, <-36,4,4>, <-36,46,-135> }
		triangle { <-36,46,-135>, <-36,52,-135>, <-36,52,4> }
		triangle { <-36,4,4>, <-36,4,-8>, <-36,46,-135> }
		triangle { <-36,4,-8>, <-36,0,-8>, <-36,0,-28> }
		triangle { <-36,0,-28>, <-36,46,-135>, <-36,4,-8> }
		triangle { <-40,52,-136>, <-40,46,-136>, <-39,46,-139> }
		triangle { <-39,46,-139>, <-39,52,-139>, <-40,52,-136> }
		triangle { <-34,52,-154>, <-34,46,-154>, <-32.3,46,-159> }
		triangle { <-32.3,46,-159>, <-32.3,52,-159>, <-34,52,-154> }
		triangle { <-27.3,52,-174>, <-27.3,46,-174>, <-20,46,-196> }
		triangle { <-20,46,-196>, <-20,52,-196>, <-27.3,52,-174> }
		triangle { <-40,52,4>, <-40,4,4>, <-40,46,-136> }
		triangle { <-40,46,-136>, <-40,52,-136>, <-40,52,4> }
		triangle { <-40,4,4>, <-40,4,-4>, <-40,46,-136> }
		triangle { <-40,4,-4>, <-40,-4,-4>, <-40,-4,-16> }
		triangle { <-40,-4,-16>, <-40,46,-136>, <-40,4,-4> }
		triangle { <36,46,-135>, <36,0,-28>, <20,0,-76> }
		triangle { <20,0,-76>, <20,46,-183>, <36,46,-135> }
		triangle { <-36,46,-135>, <-36,0,-28>, <-20,0,-76> }
		triangle { <-20,0,-76>, <-20,46,-183>, <-36,46,-135> }
		triangle { <20,46,-183>, <20,0,-76>, <-20,0,-76> }
		triangle { <-20,0,-76>, <-20,46,-183>, <20,46,-183> }
		triangle { <40,46,-136>, <40,-4,-16>, <20,-4,-76> }
		triangle { <20,-4,-76>, <20,46,-196>, <40,46,-136> }
		triangle { <-40,46,-136>, <-40,-4,-16>, <-20,-4,-76> }
		triangle { <-20,-4,-76>, <-20,46,-196>, <-40,46,-136> }
		triangle { <20,46,-196>, <20,-4,-76>, <-20,-4,-76> }
		triangle { <-20,-4,-76>, <-20,46,-196>, <20,46,-196> }
	}
}
#end

#declare _3069p25_dot_dat = #if (QUAL = 0) box { <-20,0,-10>, <20,8,10> } #else union {
// Tile  1 x  2 with Computer Pattern
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <20,8,10>, <16,8,6>, <-16,8,6> }
		triangle { <-16,8,6>, <-20,8,10>, <20,8,10> }
		triangle { <-20,8,10>, <-16,8,6>, <-16,8,-6> }
		triangle { <-16,8,-6>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,-10>, <-16,8,-6>, <16,8,-6> }
		triangle { <16,8,-6>, <20,8,-10>, <-20,8,-10> }
		triangle { <20,8,-10>, <16,8,-6>, <16,8,6> }
		triangle { <16,8,6>, <20,8,10>, <20,8,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <-20,8,10> }
		triangle { <-20,8,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <20,0,-10>, <20,8,-10>, <20,8,10> }
		triangle { <20,8,10>, <20,0,10>, <20,0,-10> }
		triangle { <-20,0,-10>, <-20,8,-10>, <20,8,-10> }
		triangle { <20,8,-10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,10>, <-20,8,10>, <20,8,10> }
		triangle { <20,8,10>, <20,0,10>, <-20,0,10> }
// STRIPES
// Red & Black Buttons Pattern
	}
	object { rect_dot_dat matrix <2.5,0,0,0,1,0,0,0,2.5,13.5,0,3.5> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <2.5,0,0,0,1,0,0,0,2.5,6.5,0,3.5> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { rect_dot_dat matrix <2.5,0,0,0,1,0,0,0,2.5,13.5,0,-3.5> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { rect_dot_dat matrix <2.5,0,0,0,1,0,0,0,2.5,6.5,0,-3.5> #if (ver >= 3.1) material #else texture #end { Color4 } }
	mesh {
		triangle { <20,0,10>, <18,0,8>, <-18,0,8> }
		triangle { <-18,0,8>, <-20,0,10>, <20,0,10> }
		triangle { <-20,0,10>, <-18,0,8>, <-18,0,-8> }
		triangle { <-18,0,-8>, <-20,0,-10>, <-20,0,10> }
		triangle { <-20,0,-10>, <-18,0,-8>, <18,0,-8> }
		triangle { <18,0,-8>, <20,0,-10>, <-20,0,-10> }
		triangle { <20,0,-10>, <18,0,-8>, <18,0,8> }
		triangle { <18,0,8>, <20,0,10>, <20,0,-10> }
	}
	object { _1_dash_4ndis_dot_dat matrix <-2,0,0,0,1,0,0,0,2,-16,0,6> }
	object { _1_dash_4ndis_dot_dat matrix <-2,0,0,0,1,0,0,0,-2,-16,0,-6> }
	object { _1_dash_4ndis_dot_dat matrix <2,0,0,0,1,0,0,0,-2,16,0,-6> }
	object { _1_dash_4ndis_dot_dat matrix <2,0,0,0,1,0,0,0,2,16,0,6> }
	mesh {
		triangle { <16,0,8>, <16,0,6>, <-16,0,6> }
		triangle { <-16,0,6>, <-16,0,8>, <16,0,8> }
	}
	object { _1_dash_4disc_dot_dat matrix <-2,0,0,0,1,0,0,0,2,-16,0,6> }
	mesh {
		triangle { <-1,0,6>, <4,0,6>, <4,0,-6> }
		triangle { <4,0,-6>, <-1,0,-6>, <-1,0,6> }
	}
	object { _1_dash_4disc_dot_dat matrix <-2,0,0,0,1,0,0,0,-2,-16,0,-6> }
	mesh {
		triangle { <16,0,-6>, <16,0,-8>, <-16,0,-8> }
		triangle { <-16,0,-8>, <-16,0,-6>, <16,0,-6> }
	}
	object { _1_dash_4disc_dot_dat matrix <2,0,0,0,1,0,0,0,-2,16,0,-6> }
	mesh {
		triangle { <18,0,-6>, <16,0,-6>, <16,0,6> }
		triangle { <16,0,6>, <18,0,6>, <18,0,-6> }
	}
	object { _1_dash_4disc_dot_dat matrix <2,0,0,0,1,0,0,0,2,16,0,6> }
	mesh {
		triangle { <16,0,1>, <16,0,-1>, <4,0,-1> }
		triangle { <4,0,-1>, <4,0,1>, <16,0,1> }
		triangle { <11,0,6>, <9,0,6>, <9,0,-6> }
		triangle { <9,0,-6>, <11,0,-6>, <11,0,6> }
		triangle { <-18,0,6>, <-13,0,6>, <-13,0,-6> }
		triangle { <-13,0,-6>, <-18,0,-6>, <-18,0,6> }
// COMPUTER DISPLAY
		triangle { <-13,0.1,-6>, <-13,0.1,6>, <-1,0.1,6> }
		triangle { <-1,0.1,6>, <-1,0.1,-6>, <-13,0.1,-6> }
	}
}
#end

#declare _30119_dot_dat = #if (QUAL = 0) box { <-40,-4,-140>, <40,80,20> } #else union {
// Wing  8 x  4 -  2 x  3 & 1/3 Down
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,16,0,8,0> }
	mesh {
		triangle { <40,8,20>, <40,8,-20>, <36,8,-16> }
		triangle { <36,8,-16>, <36,8,16>, <40,8,20> }
		triangle { <-40,8,20>, <-40,8,-20>, <-36,8,-16> }
		triangle { <-36,8,-16>, <-36,8,16>, <-40,8,20> }
		triangle { <40,8,20>, <-40,8,20>, <-36,8,16> }
		triangle { <-36,8,16>, <36,8,16>, <40,8,20> }
		triangle { <40,8,-20>, <-40,8,-20>, <-36,8,-16> }
		triangle { <-36,8,-16>, <36,8,-16>, <40,8,-20> }
	}
	object { box5_dot_dat matrix <40,0,0,0,-8,0,0,0,20,0,8,0> }
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,36,-50> }
	#end
	object { box4_dot_dat matrix <16,0,0,0,4,0,0,0,6,0,36,-50> }
	mesh {
		triangle { <20,40,-60>, <20,40,-40>, <16,40,-44> }
		triangle { <16,40,-44>, <16,40,-56>, <20,40,-60> }
		triangle { <-20,40,-60>, <-20,40,-40>, <-16,40,-44> }
		triangle { <-16,40,-44>, <-16,40,-56>, <-20,40,-60> }
		triangle { <20,40,-60>, <-20,40,-60>, <-16,40,-56> }
		triangle { <-16,40,-56>, <16,40,-56>, <20,40,-60> }
		triangle { <20,40,-40>, <-20,40,-40>, <-16,40,-44> }
		triangle { <-16,40,-44>, <16,40,-44>, <20,40,-40> }
	}
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,10,36,-50> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,10,36,-50> }
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,-10,36,-50> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,-10,36,-50> }
	mesh {
		triangle { <6,36,-56>, <6,36,-44>, <-6,36,-44> }
		triangle { <-6,36,-44>, <-6,36,-56>, <6,36,-56> }
		triangle { <6,36,-56>, <6,36,-54>, <14,36,-54> }
		triangle { <14,36,-54>, <14,36,-56>, <6,36,-56> }
		triangle { <-6,36,-56>, <-6,36,-54>, <-14,36,-54> }
		triangle { <-14,36,-54>, <-14,36,-56>, <-6,36,-56> }
		triangle { <6,36,-44>, <6,36,-46>, <14,36,-46> }
		triangle { <14,36,-46>, <14,36,-44>, <6,36,-44> }
		triangle { <-6,36,-44>, <-6,36,-46>, <-14,36,-46> }
		triangle { <-14,36,-46>, <-14,36,-44>, <-6,36,-44> }
		triangle { <14,36,-56>, <14,36,-44>, <16,36,-44> }
		triangle { <16,36,-44>, <16,36,-56>, <14,36,-56> }
		triangle { <-14,36,-56>, <-14,36,-44>, <-16,36,-44> }
		triangle { <-16,36,-44>, <-16,36,-56>, <-14,36,-56> }
	}
	object { box4_dot_dat matrix <20,0,0,0,4,0,0,0,10,0,36,-50> }
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,10,32,-50> }
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,-10,32,-50> }
	mesh {
		triangle { <6,32,-64.4444>, <6,32,-40>, <-6,32,-40> }
		triangle { <-6,32,-40>, <-6,32,-64.4444>, <6,32,-64.4444> }
		triangle { <6,32,-64.4444>, <6,32,-54>, <14,32,-54> }
		triangle { <14,32,-54>, <14,32,-64.4444>, <6,32,-64.4444> }
		triangle { <-6,32,-64.4444>, <-6,32,-54>, <-14,32,-54> }
		triangle { <-14,32,-54>, <-14,32,-64.4444>, <-6,32,-64.4444> }
		triangle { <6,32,-40>, <6,32,-46>, <14,32,-46> }
		triangle { <14,32,-46>, <14,32,-40>, <6,32,-40> }
		triangle { <-6,32,-40>, <-6,32,-46>, <-14,32,-46> }
		triangle { <-14,32,-46>, <-14,32,-40>, <-6,32,-40> }
		triangle { <14,32,-64.4444>, <14,32,-40>, <20,32,-40> }
		triangle { <20,32,-40>, <20,32,-64.4444>, <14,32,-64.4444> }
		triangle { <-14,32,-64.4444>, <-14,32,-40>, <-20,32,-40> }
		triangle { <-20,32,-40>, <-20,32,-64.4444>, <-14,32,-64.4444> }
		triangle { <20,32,-64.4444>, <20,14.4,-40>, <20,32,-40> }
		triangle { <-20,32,-64.4444>, <-20,14.4,-40>, <-20,32,-40> }
	}
	object { rect_dot_dat matrix <20,0,0,0,0,1,0,8.8,0,0,23.2,-40> }
	mesh {
		triangle { <20,36,-40>, <24,36,-36>, <-24,36,-36> }
		triangle { <-24,36,-36>, <-20,36,-40>, <20,36,-40> }
		triangle { <20,36,-60>, <24,36,-64.4444>, <-24,36,-64.4444> }
		triangle { <-24,36,-64.4444>, <-20,36,-60>, <20,36,-60> }
		triangle { <20,36,-60>, <24,36,-64.4444>, <24,36,-36> }
		triangle { <24,36,-36>, <20,36,-40>, <20,36,-60> }
		triangle { <-20,36,-60>, <-24,36,-64.4444>, <-24,36,-36> }
		triangle { <-24,36,-36>, <-20,36,-40>, <-20,36,-60> }
		triangle { <24,36,-64.4444>, <24,15.52,-36>, <24,36,-36> }
		triangle { <-24,36,-64.4444>, <-24,15.52,-36>, <-24,36,-36> }
	}
	object { rect_dot_dat matrix <24,0,0,0,0,1,0,10.24,0,0,25.76,-36> }
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,76,-130> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,80,-130> }
	mesh {
		triangle { <20,80,-120>, <20,80,-140>, <16,80,-136> }
		triangle { <16,80,-136>, <16,80,-124>, <20,80,-120> }
		triangle { <-20,80,-120>, <-20,80,-140>, <-16,80,-136> }
		triangle { <-16,80,-136>, <-16,80,-124>, <-20,80,-120> }
		triangle { <20,80,-120>, <-20,80,-120>, <-16,80,-124> }
		triangle { <-16,80,-124>, <16,80,-124>, <20,80,-120> }
		triangle { <20,80,-140>, <-20,80,-140>, <-16,80,-136> }
		triangle { <-16,80,-136>, <16,80,-136>, <20,80,-140> }
	}
	object { box5_dot_dat matrix <20,0,0,0,-8,0,0,0,10,0,80,-130> }
	mesh {
		triangle { <20,80,-120>, <16,80,-120>, <36,8,-20> }
		triangle { <36,8,-20>, <40,8,-20>, <20,80,-120> }
		triangle { <-20,80,-120>, <-16,80,-120>, <-36,8,-20> }
		triangle { <-36,8,-20>, <-40,8,-20>, <-20,80,-120> }
		triangle { <16,80,-120>, <16,76,-120>, <36,4,-20> }
		triangle { <36,4,-20>, <36,8,-20>, <16,80,-120> }
		triangle { <-16,80,-120>, <-16,76,-120>, <-36,4,-20> }
		triangle { <-36,4,-20>, <-36,8,-20>, <-16,80,-120> }
		triangle { <20,80,-120>, <20,72,-120>, <40,0,-20> }
		triangle { <40,0,-20>, <40,8,-20>, <20,80,-120> }
		triangle { <-20,80,-120>, <-20,72,-120>, <-40,0,-20> }
		triangle { <-40,0,-20>, <-40,8,-20>, <-20,80,-120> }
		triangle { <36,4,-20>, <-36,4,-20>, <-33.2,15.52,-36> }
		triangle { <-33.2,15.52,-36>, <33.2,15.52,-36>, <36,4,-20> }
		triangle { <33.2,15.52,-36>, <24,15.52,-36>, <24,36,-64.4444> }
		triangle { <24,36,-64.4444>, <27.111,36,-64.4444>, <33.2,15.52,-36> }
		triangle { <-33.2,15.52,-36>, <-24,15.52,-36>, <-24,36,-64.4444> }
		triangle { <-24,36,-64.4444>, <-27.111,36,-64.4444>, <-33.2,15.52,-36> }
		triangle { <27.111,36,-64.4444>, <-27.111,36,-64.4444>, <-16,76,-120> }
		triangle { <-16,76,-120>, <16,76,-120>, <27.111,36,-64.4444> }
		triangle { <40,0,-20>, <20,0,-20>, <20,72,-120> }
		triangle { <-40,0,-20>, <-20,0,-20>, <-20,72,-120> }
		triangle { <20,0,-20>, <-20,0,-20>, <-20,14.4,-40> }
		triangle { <-20,14.4,-40>, <20,14.4,-40>, <20,0,-20> }
		triangle { <20,32,-64.4444>, <-20,32,-64.4444>, <-20,72,-120> }
		triangle { <-20,72,-120>, <20,72,-120>, <20,32,-64.4444> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,32,-50> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,32,-50> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,72,-130> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,72,-130> }
// 
	#end
}
#end

#declare _4595_dot_dat = #if (QUAL = 0) box { <-14,-4,-36>, <14,18,24> } #else union {
// Brick  1 x  2 x  2/3 with Studs on Sides
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-3,0,0,0,1,0,4,0> }
	#end
	mesh {
		triangle { <10,16,20>, <6,16,16>, <-6,16,16> }
		triangle { <-6,16,16>, <-10,16,20>, <10,16,20> }
		triangle { <-10,16,20>, <-6,16,16>, <-6,16,-16> }
		triangle { <-6,16,-16>, <-10,16,-20>, <-10,16,20> }
		triangle { <-10,16,-20>, <-6,16,-16>, <6,16,-16> }
		triangle { <6,16,-16>, <10,16,-20>, <-10,16,-20> }
		triangle { <10,16,-20>, <6,16,-16>, <6,16,16> }
		triangle { <6,16,16>, <10,16,20>, <10,16,-20> }
	}
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,4,10> }
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,4,-10> }
	mesh {
		triangle { <4,4,6>, <4,4,-6>, <-4,4,-6> }
		triangle { <-4,4,-6>, <-4,4,6>, <4,4,6> }
		triangle { <6,4,16>, <4,4,14>, <-4,4,14> }
		triangle { <-4,4,14>, <-6,4,16>, <6,4,16> }
		triangle { <-6,4,16>, <-4,4,14>, <-4,4,-14> }
		triangle { <-4,4,-14>, <-6,4,-16>, <-6,4,16> }
		triangle { <-6,4,-16>, <-4,4,-14>, <4,4,-14> }
		triangle { <4,4,-14>, <6,4,-16>, <-6,4,-16> }
		triangle { <6,4,-16>, <4,4,-14>, <4,4,14> }
		triangle { <4,4,14>, <6,4,16>, <6,4,-16> }
	}
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,10> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,-10> }
	mesh {
		triangle { <6,0,4>, <6,0,-4>, <-6,0,-4> }
		triangle { <-6,0,-4>, <-6,0,4>, <6,0,4> }
		triangle { <10,0,20>, <6,0,16>, <-6,0,16> }
		triangle { <-6,0,16>, <-10,0,20>, <10,0,20> }
		triangle { <-10,0,20>, <-6,0,16>, <-6,0,-16> }
		triangle { <-6,0,-16>, <-10,0,-20>, <-10,0,20> }
		triangle { <-10,0,-20>, <-6,0,-16>, <6,0,-16> }
		triangle { <6,0,-16>, <10,0,-20>, <-10,0,-20> }
		triangle { <10,0,-20>, <6,0,-16>, <6,0,16> }
		triangle { <6,0,16>, <10,0,20>, <10,0,-20> }
	}
	object { _4_dash_4ndis_dot_dat matrix <0,6,0,1,0,0,0,0,6,10,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <0,6,0,1,0,0,0,0,6,10,10,-10> }
	mesh {
		triangle { <10,16,4>, <10,4,4>, <10,4,-4> }
		triangle { <10,4,-4>, <10,16,-4>, <10,16,4> }
		triangle { <10,16,20>, <10,16,16>, <10,4,16> }
		triangle { <10,4,16>, <10,0,20>, <10,16,20> }
		triangle { <10,0,20>, <10,4,16>, <10,4,-16> }
		triangle { <10,4,-16>, <10,0,-20>, <10,0,20> }
		triangle { <10,0,-20>, <10,4,-16>, <10,16,-16> }
		triangle { <10,16,-16>, <10,16,-20>, <10,0,-20> }
	}
	object { _4_dash_4ndis_dot_dat matrix <0,4,0,1,0,0,0,0,4,6,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <0,4,0,1,0,0,0,0,4,6,10,-10> }
	mesh {
		triangle { <6,14,6>, <6,6,6>, <6,6,-6> }
		triangle { <6,6,-6>, <6,14,-6>, <6,14,6> }
		triangle { <6,16,16>, <6,14,14>, <6,6,14> }
		triangle { <6,6,14>, <6,4,16>, <6,16,16> }
		triangle { <6,4,16>, <6,6,14>, <6,6,-14> }
		triangle { <6,6,-14>, <6,4,-16>, <6,4,16> }
		triangle { <6,4,-16>, <6,6,-14>, <6,14,-14> }
		triangle { <6,14,-14>, <6,16,-16>, <6,4,-16> }
		triangle { <6,16,-16>, <6,14,-14>, <6,14,14> }
		triangle { <6,14,14>, <6,16,16>, <6,16,-16> }
	}
	object { _4_dash_4ndis_dot_dat matrix <0,4,0,1,0,0,0,0,4,-6,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <0,4,0,1,0,0,0,0,4,-6,10,-10> }
	mesh {
		triangle { <-6,14,6>, <-6,6,6>, <-6,6,-6> }
		triangle { <-6,6,-6>, <-6,14,-6>, <-6,14,6> }
		triangle { <-6,16,16>, <-6,14,14>, <-6,6,14> }
		triangle { <-6,6,14>, <-6,4,16>, <-6,16,16> }
		triangle { <-6,4,16>, <-6,6,14>, <-6,6,-14> }
		triangle { <-6,6,-14>, <-6,4,-16>, <-6,4,16> }
		triangle { <-6,4,-16>, <-6,6,-14>, <-6,14,-14> }
		triangle { <-6,14,-14>, <-6,16,-16>, <-6,4,-16> }
		triangle { <-6,16,-16>, <-6,14,-14>, <-6,14,14> }
		triangle { <-6,14,14>, <-6,16,16>, <-6,16,-16> }
	}
	object { _4_dash_4ndis_dot_dat matrix <0,6,0,1,0,0,0,0,6,-10,10,10> }
	object { _4_dash_4ndis_dot_dat matrix <0,6,0,1,0,0,0,0,6,-10,10,-10> }
	mesh {
		triangle { <-10,16,4>, <-10,4,4>, <-10,4,-4> }
		triangle { <-10,4,-4>, <-10,16,-4>, <-10,16,4> }
		triangle { <-10,16,20>, <-10,16,16>, <-10,4,16> }
		triangle { <-10,4,16>, <-10,0,20>, <-10,16,20> }
		triangle { <-10,0,20>, <-10,4,16>, <-10,4,-16> }
		triangle { <-10,4,-16>, <-10,0,-20>, <-10,0,20> }
		triangle { <-10,0,-20>, <-10,4,-16>, <-10,16,-16> }
		triangle { <-10,16,-16>, <-10,16,-20>, <-10,0,-20> }
	}
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,10,20> }
	mesh {
		triangle { <10,16,20>, <6,16,20>, <6,4,20> }
		triangle { <6,4,20>, <10,0,20>, <10,16,20> }
		triangle { <10,0,20>, <6,4,20>, <-6,4,20> }
		triangle { <-6,4,20>, <-10,0,20>, <10,0,20> }
		triangle { <-10,0,20>, <-6,4,20>, <-6,16,20> }
		triangle { <-6,16,20>, <-10,16,20>, <-10,0,20> }
	}
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,16> }
	mesh {
		triangle { <6,16,16>, <4,14,16>, <4,6,16> }
		triangle { <4,6,16>, <6,4,16>, <6,16,16> }
		triangle { <6,4,16>, <4,6,16>, <-4,6,16> }
		triangle { <-4,6,16>, <-6,4,16>, <6,4,16> }
		triangle { <-6,4,16>, <-4,6,16>, <-4,14,16> }
		triangle { <-4,14,16>, <-6,16,16>, <-6,4,16> }
		triangle { <-6,16,16>, <-4,14,16>, <4,14,16> }
		triangle { <4,14,16>, <6,16,16>, <-6,16,16> }
	}
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,10,-16> }
	mesh {
		triangle { <6,16,-16>, <4,14,-16>, <4,6,-16> }
		triangle { <4,6,-16>, <6,4,-16>, <6,16,-16> }
		triangle { <6,4,-16>, <4,6,-16>, <-4,6,-16> }
		triangle { <-4,6,-16>, <-6,4,-16>, <6,4,-16> }
		triangle { <-6,4,-16>, <-4,6,-16>, <-4,14,-16> }
		triangle { <-4,14,-16>, <-6,16,-16>, <-6,4,-16> }
		triangle { <-6,16,-16>, <-4,14,-16>, <4,14,-16> }
		triangle { <4,14,-16>, <6,16,-16>, <-6,16,-16> }
	}
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,10,-20> }
	mesh {
		triangle { <10,16,-20>, <6,16,-20>, <6,4,-20> }
		triangle { <6,4,-20>, <10,0,-20>, <10,16,-20> }
		triangle { <10,0,-20>, <6,4,-20>, <-6,4,-20> }
		triangle { <-6,4,-20>, <-10,0,-20>, <10,0,-20> }
		triangle { <-10,0,-20>, <-6,4,-20>, <-6,16,-20> }
		triangle { <-6,16,-20>, <-10,16,-20>, <-10,0,-20> }
	}
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,0,10> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,0,-10> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,4,10,10,10> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,-4,0,0,0,0,4,10,10,-10> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,4,0,0,0,0,4,-10,10,10> }
	object { _4_dash_4cyli_dot_dat matrix <0,4,0,4,0,0,0,0,4,-10,10,-10> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,10,16> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,14,0,4,0,0,10,-30> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,8,0,6,0,0,10,-28> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,6,0,6,0,0,10,-36> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,0,8,0,8,0,0,10,-36> }
	mesh {
		triangle { <6,10,-28>, <5.54,7.7,-28>, <7.39,6.94,-28> }
		triangle { <7.39,6.94,-28>, <8,10,-28>, <6,10,-28> }
		triangle { <4,10,-30>, <3.7,8.47,-30>, <5.54,7.7,-30> }
		triangle { <5.54,7.7,-30>, <6,10,-30>, <4,10,-30> }
		triangle { <6,10,-36>, <5.54,7.7,-36>, <7.39,6.94,-36> }
		triangle { <7.39,6.94,-36>, <8,10,-36>, <6,10,-36> }
		triangle { <5.54,7.7,-28>, <4.24,5.76,-28>, <5.66,4.34,-28> }
		triangle { <5.66,4.34,-28>, <7.39,6.94,-28>, <5.54,7.7,-28> }
		triangle { <3.7,8.47,-30>, <2.83,7.17,-30>, <4.24,5.76,-30> }
		triangle { <4.24,5.76,-30>, <5.54,7.7,-30>, <3.7,8.47,-30> }
		triangle { <5.54,7.7,-36>, <4.24,5.76,-36>, <5.66,4.34,-36> }
		triangle { <5.66,4.34,-36>, <7.39,6.94,-36>, <5.54,7.7,-36> }
		triangle { <4.24,5.76,-28>, <2.3,4.46,-28>, <3.06,2.61,-28> }
		triangle { <3.06,2.61,-28>, <5.66,4.34,-28>, <4.24,5.76,-28> }
		triangle { <2.83,7.17,-30>, <1.53,6.3,-30>, <2.3,4.46,-30> }
		triangle { <2.3,4.46,-30>, <4.24,5.76,-30>, <2.83,7.17,-30> }
		triangle { <4.24,5.76,-36>, <2.3,4.46,-36>, <3.06,2.61,-36> }
		triangle { <3.06,2.61,-36>, <5.66,4.34,-36>, <4.24,5.76,-36> }
		triangle { <2.3,4.46,-28>, <0,4,-28>, <0,2,-28> }
		triangle { <0,2,-28>, <3.06,2.61,-28>, <2.3,4.46,-28> }
		triangle { <1.53,6.3,-30>, <0,6,-30>, <0,4,-30> }
		triangle { <0,4,-30>, <2.3,4.46,-30>, <1.53,6.3,-30> }
		triangle { <2.3,4.46,-36>, <0,4,-36>, <0,2,-36> }
		triangle { <0,2,-36>, <3.06,2.61,-36>, <2.3,4.46,-36> }
		triangle { <0,4,-28>, <-2.3,4.46,-28>, <-3.06,2.61,-28> }
		triangle { <-3.06,2.61,-28>, <0,2,-28>, <0,4,-28> }
		triangle { <0,6,-30>, <-1.53,6.3,-30>, <-2.3,4.46,-30> }
		triangle { <-2.3,4.46,-30>, <0,4,-30>, <0,6,-30> }
		triangle { <0,4,-36>, <-2.3,4.46,-36>, <-3.06,2.61,-36> }
		triangle { <-3.06,2.61,-36>, <0,2,-36>, <0,4,-36> }
		triangle { <-2.3,4.46,-28>, <-4.24,5.76,-28>, <-5.66,4.34,-28> }
		triangle { <-5.66,4.34,-28>, <-3.06,2.61,-28>, <-2.3,4.46,-28> }
		triangle { <-1.53,6.3,-30>, <-2.83,7.17,-30>, <-4.24,5.76,-30> }
		triangle { <-4.24,5.76,-30>, <-2.3,4.46,-30>, <-1.53,6.3,-30> }
		triangle { <-2.3,4.46,-36>, <-4.24,5.76,-36>, <-5.66,4.34,-36> }
		triangle { <-5.66,4.34,-36>, <-3.06,2.61,-36>, <-2.3,4.46,-36> }
		triangle { <-4.24,5.76,-28>, <-5.54,7.7,-28>, <-7.39,6.94,-28> }
		triangle { <-7.39,6.94,-28>, <-5.66,4.34,-28>, <-4.24,5.76,-28> }
		triangle { <-2.83,7.17,-30>, <-3.7,8.47,-30>, <-5.54,7.7,-30> }
		triangle { <-5.54,7.7,-30>, <-4.24,5.76,-30>, <-2.83,7.17,-30> }
		triangle { <-4.24,5.76,-36>, <-5.54,7.7,-36>, <-7.39,6.94,-36> }
		triangle { <-7.39,6.94,-36>, <-5.66,4.34,-36>, <-4.24,5.76,-36> }
		triangle { <-5.54,7.7,-28>, <-6,10,-28>, <-8,10,-28> }
		triangle { <-8,10,-28>, <-7.39,6.94,-28>, <-5.54,7.7,-28> }
		triangle { <-3.7,8.47,-30>, <-4,10,-30>, <-6,10,-30> }
		triangle { <-6,10,-30>, <-5.54,7.7,-30>, <-3.7,8.47,-30> }
		triangle { <-5.54,7.7,-36>, <-6,10,-36>, <-8,10,-36> }
		triangle { <-8,10,-36>, <-7.39,6.94,-36>, <-5.54,7.7,-36> }
		triangle { <-6,10,-28>, <-5.54,12.3,-28>, <-7.39,13.06,-28> }
		triangle { <-7.39,13.06,-28>, <-8,10,-28>, <-6,10,-28> }
		triangle { <-4,10,-30>, <-3.7,11.53,-30>, <-5.54,12.3,-30> }
		triangle { <-5.54,12.3,-30>, <-6,10,-30>, <-4,10,-30> }
		triangle { <-6,10,-36>, <-5.54,12.3,-36>, <-7.39,13.06,-36> }
		triangle { <-7.39,13.06,-36>, <-8,10,-36>, <-6,10,-36> }
		triangle { <-5.54,12.3,-28>, <-4.24,14.24,-28>, <-5.66,15.66,-28> }
		triangle { <-5.66,15.66,-28>, <-7.39,13.06,-28>, <-5.54,12.3,-28> }
		triangle { <-3.7,11.53,-30>, <-2.83,12.83,-30>, <-4.24,14.24,-30> }
		triangle { <-4.24,14.24,-30>, <-5.54,12.3,-30>, <-3.7,11.53,-30> }
		triangle { <-5.54,12.3,-36>, <-4.24,14.24,-36>, <-5.66,15.66,-36> }
		triangle { <-5.66,15.66,-36>, <-7.39,13.06,-36>, <-5.54,12.3,-36> }
		triangle { <-4.24,14.24,-28>, <-2.3,15.54,-28>, <-3.06,17.39,-28> }
		triangle { <-3.06,17.39,-28>, <-5.66,15.66,-28>, <-4.24,14.24,-28> }
		triangle { <-2.83,12.83,-30>, <-1.53,13.7,-30>, <-2.3,15.54,-30> }
		triangle { <-2.3,15.54,-30>, <-4.24,14.24,-30>, <-2.83,12.83,-30> }
		triangle { <-4.24,14.24,-36>, <-2.3,15.54,-36>, <-3.06,17.39,-36> }
		triangle { <-3.06,17.39,-36>, <-5.66,15.66,-36>, <-4.24,14.24,-36> }
		triangle { <-2.3,15.54,-28>, <0,16,-28>, <0,18,-28> }
		triangle { <0,18,-28>, <-3.06,17.39,-28>, <-2.3,15.54,-28> }
		triangle { <-1.53,13.7,-30>, <0,14,-30>, <0,16,-30> }
		triangle { <0,16,-30>, <-2.3,15.54,-30>, <-1.53,13.7,-30> }
		triangle { <-2.3,15.54,-36>, <0,16,-36>, <0,18,-36> }
		triangle { <0,18,-36>, <-3.06,17.39,-36>, <-2.3,15.54,-36> }
		triangle { <0,16,-28>, <2.3,15.54,-28>, <3.06,17.39,-28> }
		triangle { <3.06,17.39,-28>, <0,18,-28>, <0,16,-28> }
		triangle { <0,14,-30>, <1.53,13.7,-30>, <2.3,15.54,-30> }
		triangle { <2.3,15.54,-30>, <0,16,-30>, <0,14,-30> }
		triangle { <0,16,-36>, <2.3,15.54,-36>, <3.06,17.39,-36> }
		triangle { <3.06,17.39,-36>, <0,18,-36>, <0,16,-36> }
		triangle { <2.3,15.54,-28>, <4.24,14.24,-28>, <5.66,15.66,-28> }
		triangle { <5.66,15.66,-28>, <3.06,17.39,-28>, <2.3,15.54,-28> }
		triangle { <1.53,13.7,-30>, <2.83,12.83,-30>, <4.24,14.24,-30> }
		triangle { <4.24,14.24,-30>, <2.3,15.54,-30>, <1.53,13.7,-30> }
		triangle { <2.3,15.54,-36>, <4.24,14.24,-36>, <5.66,15.66,-36> }
		triangle { <5.66,15.66,-36>, <3.06,17.39,-36>, <2.3,15.54,-36> }
		triangle { <4.24,14.24,-28>, <5.54,12.3,-28>, <7.39,13.06,-28> }
		triangle { <7.39,13.06,-28>, <5.66,15.66,-28>, <4.24,14.24,-28> }
		triangle { <2.83,12.83,-30>, <3.7,11.53,-30>, <5.54,12.3,-30> }
		triangle { <5.54,12.3,-30>, <4.24,14.24,-30>, <2.83,12.83,-30> }
		triangle { <4.24,14.24,-36>, <5.54,12.3,-36>, <7.39,13.06,-36> }
		triangle { <7.39,13.06,-36>, <5.66,15.66,-36>, <4.24,14.24,-36> }
		triangle { <5.54,12.3,-28>, <6,10,-28>, <8,10,-28> }
		triangle { <8,10,-28>, <7.39,13.06,-28>, <5.54,12.3,-28> }
		triangle { <3.7,11.53,-30>, <4,10,-30>, <6,10,-30> }
		triangle { <6,10,-30>, <5.54,12.3,-30>, <3.7,11.53,-30> }
		triangle { <5.54,12.3,-36>, <6,10,-36>, <8,10,-36> }
		triangle { <8,10,-36>, <7.39,13.06,-36>, <5.54,12.3,-36> }
	}
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,10> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-10> }
		object { stud2a_dot_dat matrix <0,1,0,-1,0,0,0,0,1,10,10,10> }
		object { stud2a_dot_dat matrix <0,1,0,-1,0,0,0,0,1,10,10,-10> }
		object { stud2a_dot_dat matrix <0,1,0,1,0,0,0,0,1,-10,10,10> }
		object { stud2a_dot_dat matrix <0,1,0,1,0,0,0,0,1,-10,10,-10> }
		object { stud2a_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,10,20> }
	#end
}
#end

#declare _4474_dot_dat = #if (QUAL = 0) box { <-40,-4,-116>, <40,44,4> } #else union {
// Windscreen  6 x  4 x  2 Canopy
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,36,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,22,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,18,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,2,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-2,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-18,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-22,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-36,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-14,0,0,0,0,4,36,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-16,0,0,0,0,4,18,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-16,0,0,0,0,4,-2,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-14,0,0,0,0,4,-22,0,0> }
	mesh {
		triangle { <40,44,4>, <36,44,4>, <36,44,-112> }
		triangle { <36,44,-112>, <40,44,-116>, <40,44,4> }
		triangle { <-40,44,4>, <-36,44,4>, <-36,44,-112> }
		triangle { <-36,44,-112>, <-40,44,-116>, <-40,44,4> }
		triangle { <40,44,-116>, <36,44,-112>, <-36,44,-112> }
		triangle { <-36,44,-112>, <-40,44,-116>, <40,44,-116> }
		triangle { <36,38,-108>, <36,38,-112>, <-36,38,-112> }
		triangle { <-36,38,-112>, <-36,38,-108>, <36,38,-108> }
		triangle { <40,4,4>, <40,4,-4>, <36,4,-4> }
		triangle { <36,4,-4>, <36,4,4>, <40,4,4> }
		triangle { <36,4,0>, <36,4,-4>, <32,4,-4> }
		triangle { <32,4,-4>, <32,4,0>, <36,4,0> }
		triangle { <26,4,0>, <26,4,-8>, <22,4,-4> }
		triangle { <22,4,-4>, <22,4,0>, <26,4,0> }
		triangle { <26,4,-8>, <22,4,-4>, <18,4,-4> }
		triangle { <18,4,-4>, <14,4,-8>, <26,4,-8> }
		triangle { <18,4,0>, <18,4,-4>, <14,4,-8> }
		triangle { <14,4,-8>, <14,4,0>, <18,4,0> }
		triangle { <6,4,0>, <6,4,-8>, <2,4,-4> }
		triangle { <2,4,-4>, <2,4,0>, <6,4,0> }
		triangle { <6,4,-8>, <2,4,-4>, <-2,4,-4> }
		triangle { <-2,4,-4>, <-6,4,-8>, <6,4,-8> }
		triangle { <-6,4,0>, <-6,4,-8>, <-2,4,-4> }
		triangle { <-2,4,-4>, <-2,4,0>, <-6,4,0> }
		triangle { <-18,4,0>, <-18,4,-4>, <-14,4,-8> }
		triangle { <-14,4,-8>, <-14,4,0>, <-18,4,0> }
		triangle { <-26,4,-8>, <-22,4,-4>, <-18,4,-4> }
		triangle { <-18,4,-4>, <-14,4,-8>, <-26,4,-8> }
		triangle { <-26,4,0>, <-26,4,-8>, <-22,4,-4> }
		triangle { <-22,4,-4>, <-22,4,0>, <-26,4,0> }
		triangle { <-36,4,0>, <-36,4,-4>, <-32,4,-4> }
		triangle { <-32,4,-4>, <-32,4,0>, <-36,4,0> }
		triangle { <-40,4,4>, <-40,4,-4>, <-36,4,-4> }
		triangle { <-36,4,-4>, <-36,4,4>, <-40,4,4> }
		triangle { <36,0,-8>, <36,0,-32>, <-36,0,-32> }
		triangle { <-36,0,-32>, <-36,0,-8>, <36,0,-8> }
		triangle { <32,0,0>, <32,0,-8>, <26,0,-8> }
		triangle { <26,0,-8>, <26,0,0>, <32,0,0> }
		triangle { <14,0,0>, <14,0,-8>, <6,0,-8> }
		triangle { <6,0,-8>, <6,0,0>, <14,0,0> }
		triangle { <-14,0,0>, <-14,0,-8>, <-6,0,-8> }
		triangle { <-6,0,-8>, <-6,0,0>, <-14,0,0> }
		triangle { <-32,0,0>, <-32,0,-8>, <-26,0,-8> }
		triangle { <-26,0,-8>, <-26,0,0>, <-32,0,0> }
		triangle { <40,-4,-4>, <40,-4,-32>, <-40,-4,-32> }
		triangle { <-40,-4,-32>, <-40,-4,-4>, <40,-4,-4> }
		triangle { <36,-4,-4>, <36,-4,0>, <22,-4,0> }
		triangle { <22,-4,0>, <22,-4,-4>, <36,-4,-4> }
		triangle { <18,-4,-4>, <18,-4,0>, <2,-4,0> }
		triangle { <2,-4,0>, <2,-4,-4>, <18,-4,-4> }
		triangle { <-18,-4,-4>, <-18,-4,0>, <-2,-4,0> }
		triangle { <-2,-4,0>, <-2,-4,-4>, <-18,-4,-4> }
		triangle { <-36,-4,-4>, <-36,-4,0>, <-22,-4,0> }
		triangle { <-22,-4,0>, <-22,-4,-4>, <-36,-4,-4> }
		triangle { <40,44,4>, <40,4,4>, <36,4,4> }
		triangle { <36,4,4>, <36,44,4>, <40,44,4> }
		triangle { <-40,44,4>, <-40,4,4>, <-36,4,4> }
		triangle { <-36,4,4>, <-36,44,4>, <-40,44,4> }
		triangle { <32,4,0>, <32,0,0>, <26,0,0> }
		triangle { <26,0,0>, <26,4,0>, <32,4,0> }
		triangle { <14,4,0>, <14,0,0>, <6,0,0> }
		triangle { <6,0,0>, <6,4,0>, <14,4,0> }
		triangle { <-14,4,0>, <-14,0,0>, <-6,0,0> }
		triangle { <-6,0,0>, <-6,4,0>, <-14,4,0> }
		triangle { <-32,4,0>, <-32,0,0>, <-26,0,0> }
		triangle { <-26,0,0>, <-26,4,0>, <-32,4,0> }
		triangle { <40,4,-4>, <40,-4,-4>, <36,-4,-4> }
		triangle { <36,-4,-4>, <36,4,-4>, <40,4,-4> }
		triangle { <22,4,-4>, <22,-4,-4>, <18,-4,-4> }
		triangle { <18,-4,-4>, <18,4,-4>, <22,4,-4> }
		triangle { <2,4,-4>, <2,-4,-4>, <-2,-4,-4> }
		triangle { <-2,-4,-4>, <-2,4,-4>, <2,4,-4> }
		triangle { <-22,4,-4>, <-22,-4,-4>, <-18,-4,-4> }
		triangle { <-18,-4,-4>, <-18,4,-4>, <-22,4,-4> }
		triangle { <-40,4,-4>, <-40,-4,-4>, <-36,-4,-4> }
		triangle { <-36,-4,-4>, <-36,4,-4>, <-40,4,-4> }
		triangle { <36,8,-4>, <36,4,-4>, <32,4,-4> }
		triangle { <-36,8,-4>, <-36,4,-4>, <-32,4,-4> }
		triangle { <36,8,-8>, <36,0,-8>, <32,0,-8> }
		triangle { <32,0,-8>, <32,4,-8>, <36,8,-8> }
		triangle { <26,4,-8>, <26,0,-8>, <14,0,-8> }
		triangle { <14,0,-8>, <14,4,-8>, <26,4,-8> }
		triangle { <6,4,-8>, <6,0,-8>, <-6,0,-8> }
		triangle { <-6,0,-8>, <-6,4,-8>, <6,4,-8> }
		triangle { <-26,4,-8>, <-26,0,-8>, <-14,0,-8> }
		triangle { <-14,0,-8>, <-14,4,-8>, <-26,4,-8> }
		triangle { <-36,8,-8>, <-36,0,-8>, <-32,0,-8> }
		triangle { <-32,0,-8>, <-32,4,-8>, <-36,8,-8> }
		triangle { <36,44,-112>, <36,38,-112>, <-36,38,-112> }
		triangle { <-36,38,-112>, <-36,44,-112>, <36,44,-112> }
		triangle { <40,44,-116>, <40,38,-116>, <-40,38,-116> }
		triangle { <-40,38,-116>, <-40,44,-116>, <40,44,-116> }
		triangle { <40,44,4>, <40,4,4>, <40,38,-116> }
		triangle { <40,38,-116>, <40,44,-116>, <40,44,4> }
		triangle { <40,4,4>, <40,4,-4>, <40,38,-116> }
		triangle { <40,4,-4>, <40,-4,-4>, <40,-4,-32> }
		triangle { <40,-4,-32>, <40,38,-116>, <40,4,-4> }
		triangle { <36,44,4>, <36,44,-112>, <36,38,-112> }
		triangle { <36,38,-112>, <36,38,-108>, <36,44,4> }
		triangle { <36,44,4>, <36,8,-4>, <36,8,-8> }
		triangle { <36,8,-8>, <36,38,-108>, <36,44,4> }
		triangle { <36,44,4>, <36,4,4>, <36,4,-4> }
		triangle { <36,4,-4>, <36,8,-4>, <36,44,4> }
		triangle { <36,8,-8>, <36,0,-8>, <36,0,-32> }
		triangle { <36,0,-32>, <36,38,-108>, <36,8,-8> }
		triangle { <36,4,0>, <36,-4,0>, <36,-4,-4> }
		triangle { <36,-4,-4>, <36,4,-4>, <36,4,0> }
		triangle { <32,4,0>, <32,0,0>, <32,0,-8> }
		triangle { <32,0,-8>, <32,4,-8>, <32,4,0> }
		triangle { <26,4,0>, <26,0,0>, <26,0,-8> }
		triangle { <26,0,-8>, <26,4,-8>, <26,4,0> }
		triangle { <22,4,0>, <22,-4,0>, <22,-4,-4> }
		triangle { <22,-4,-4>, <22,4,-4>, <22,4,0> }
		triangle { <18,4,0>, <18,-4,0>, <18,-4,-4> }
		triangle { <18,-4,-4>, <18,4,-4>, <18,4,0> }
		triangle { <14,4,0>, <14,0,0>, <14,0,-8> }
		triangle { <14,0,-8>, <14,4,-8>, <14,4,0> }
		triangle { <6,4,0>, <6,0,0>, <6,0,-8> }
		triangle { <6,0,-8>, <6,4,-8>, <6,4,0> }
		triangle { <2,4,0>, <2,-4,0>, <2,-4,-4> }
		triangle { <2,-4,-4>, <2,4,-4>, <2,4,0> }
		triangle { <-2,4,0>, <-2,-4,0>, <-2,-4,-4> }
		triangle { <-2,-4,-4>, <-2,4,-4>, <-2,4,0> }
		triangle { <-6,4,0>, <-6,0,0>, <-6,0,-8> }
		triangle { <-6,0,-8>, <-6,4,-8>, <-6,4,0> }
		triangle { <-14,4,0>, <-14,0,0>, <-14,0,-8> }
		triangle { <-14,0,-8>, <-14,4,-8>, <-14,4,0> }
		triangle { <-18,4,0>, <-18,-4,0>, <-18,-4,-4> }
		triangle { <-18,-4,-4>, <-18,4,-4>, <-18,4,0> }
		triangle { <-22,4,0>, <-22,-4,0>, <-22,-4,-4> }
		triangle { <-22,-4,-4>, <-22,4,-4>, <-22,4,0> }
		triangle { <-26,4,0>, <-26,0,0>, <-26,0,-8> }
		triangle { <-26,0,-8>, <-26,4,-8>, <-26,4,0> }
		triangle { <-32,4,0>, <-32,0,0>, <-32,0,-8> }
		triangle { <-32,0,-8>, <-32,4,-8>, <-32,4,0> }
		triangle { <-36,44,4>, <-36,44,-112>, <-36,38,-112> }
		triangle { <-36,38,-112>, <-36,38,-108>, <-36,44,4> }
		triangle { <-36,44,4>, <-36,8,-4>, <-36,8,-8> }
		triangle { <-36,8,-8>, <-36,38,-108>, <-36,44,4> }
		triangle { <-36,44,4>, <-36,4,4>, <-36,4,-4> }
		triangle { <-36,4,-4>, <-36,8,-4>, <-36,44,4> }
		triangle { <-36,8,-8>, <-36,0,-8>, <-36,0,-32> }
		triangle { <-36,0,-32>, <-36,38,-108>, <-36,8,-8> }
		triangle { <-36,4,0>, <-36,-4,0>, <-36,-4,-4> }
		triangle { <-36,-4,-4>, <-36,4,-4>, <-36,4,0> }
		triangle { <-40,44,4>, <-40,4,4>, <-40,38,-116> }
		triangle { <-40,38,-116>, <-40,44,-116>, <-40,44,4> }
		triangle { <-40,4,4>, <-40,4,-4>, <-40,38,-116> }
		triangle { <-40,4,-4>, <-40,-4,-4>, <-40,-4,-32> }
		triangle { <-40,-4,-32>, <-40,38,-116>, <-40,4,-4> }
		triangle { <36,8,-4>, <32,4,-4>, <32,4,-8> }
		triangle { <32,4,-8>, <36,8,-8>, <36,8,-4> }
		triangle { <-36,8,-4>, <-32,4,-4>, <-32,4,-8> }
		triangle { <-32,4,-8>, <-36,8,-8>, <-36,8,-4> }
		triangle { <36,38,-108>, <36,0,-32>, <-36,0,-32> }
		triangle { <-36,0,-32>, <-36,38,-108>, <36,38,-108> }
		triangle { <40,38,-116>, <40,-4,-32>, <-40,-4,-32> }
		triangle { <-40,-4,-32>, <-40,38,-116>, <40,38,-116> }
	}
}
#end

#declare _2460_dot_dat = #if (QUAL = 0) box { <-20,-20,-20>, <20,8,20> } #else union {
// Tile  2 x  2 with Pin
	object { _3068_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	object { connect_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
}
#end

#declare _4868_dot_dat = #if (QUAL = 0) box { <-20,-30,-60>, <20,20,40> } #else union {
// Plane Jet Engine
	object { ring3_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,0,40> }
	object { ring4_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,0,40> }
	object { ring3_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,0,-4> }
	object { ring4_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,0,-4> }
	object { ring4_dot_dat matrix <4,0,0,0,0,1,0,4,0,0,0,-60> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-10,0,6,0,0,0,40> }
	object { axlehole_dot_dat matrix <1,0,0,0,0,-34,0,1,0,0,0,30> }
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,0,-28,0,10,0,0,0,24> }
	object { _4_dash_4cyli_dot_dat matrix <16,0,0,0,0,-60,0,16,0,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,0,-60,0,20,0,0,0,0> }
	mesh {
		triangle { <10,0,24>, <9.24,-3.83,24>, <14.78,-6.12,0> }
		triangle { <14.78,-6.12,0>, <16,0,0>, <10,0,24> }
		triangle { <10,0,40>, <9.24,-3.83,40>, <18.48,-7.65,0> }
		triangle { <18.48,-7.65,0>, <20,0,0>, <10,0,40> }
		triangle { <9.24,-3.83,24>, <7.07,-7.07,24>, <11.31,-11.31,0> }
		triangle { <11.31,-11.31,0>, <14.78,-6.12,0>, <9.24,-3.83,24> }
		triangle { <9.24,-3.83,40>, <7.07,-7.07,40>, <14.14,-14.14,0> }
		triangle { <14.14,-14.14,0>, <18.48,-7.65,0>, <9.24,-3.83,40> }
		triangle { <7.07,-7.07,24>, <3.83,-9.24,24>, <6.12,-14.78,0> }
		triangle { <6.12,-14.78,0>, <11.31,-11.31,0>, <7.07,-7.07,24> }
		triangle { <7.07,-7.07,40>, <3.83,-9.24,40>, <7.65,-18.48,0> }
		triangle { <7.65,-18.48,0>, <14.14,-14.14,0>, <7.07,-7.07,40> }
		triangle { <3.83,-9.24,24>, <0,-10,24>, <0,-16,0> }
		triangle { <0,-16,0>, <6.12,-14.78,0>, <3.83,-9.24,24> }
		triangle { <3.83,-9.24,40>, <0,-10,40>, <0,-20,0> }
		triangle { <0,-20,0>, <7.65,-18.48,0>, <3.83,-9.24,40> }
		triangle { <0,-10,24>, <-3.83,-9.24,24>, <-6.12,-14.78,0> }
		triangle { <-6.12,-14.78,0>, <0,-16,0>, <0,-10,24> }
		triangle { <0,-10,40>, <-3.83,-9.24,40>, <-7.65,-18.48,0> }
		triangle { <-7.65,-18.48,0>, <0,-20,0>, <0,-10,40> }
		triangle { <-3.83,-9.24,24>, <-7.07,-7.07,24>, <-11.31,-11.31,0> }
		triangle { <-11.31,-11.31,0>, <-6.12,-14.78,0>, <-3.83,-9.24,24> }
		triangle { <-3.83,-9.24,40>, <-7.07,-7.07,40>, <-14.14,-14.14,0> }
		triangle { <-14.14,-14.14,0>, <-7.65,-18.48,0>, <-3.83,-9.24,40> }
		triangle { <-7.07,-7.07,24>, <-9.24,-3.83,24>, <-14.78,-6.12,0> }
		triangle { <-14.78,-6.12,0>, <-11.31,-11.31,0>, <-7.07,-7.07,24> }
		triangle { <-7.07,-7.07,40>, <-9.24,-3.83,40>, <-18.48,-7.65,0> }
		triangle { <-18.48,-7.65,0>, <-14.14,-14.14,0>, <-7.07,-7.07,40> }
		triangle { <-9.24,-3.83,24>, <-10,0,24>, <-16,0,0> }
		triangle { <-16,0,0>, <-14.78,-6.12,0>, <-9.24,-3.83,24> }
		triangle { <-9.24,-3.83,40>, <-10,0,40>, <-20,0,0> }
		triangle { <-20,0,0>, <-18.48,-7.65,0>, <-9.24,-3.83,40> }
		triangle { <-10,0,24>, <-9.24,3.83,24>, <-14.78,6.12,0> }
		triangle { <-14.78,6.12,0>, <-16,0,0>, <-10,0,24> }
		triangle { <-10,0,40>, <-9.24,3.83,40>, <-18.48,7.65,0> }
		triangle { <-18.48,7.65,0>, <-20,0,0>, <-10,0,40> }
		triangle { <-9.24,3.83,24>, <-7.07,7.07,24>, <-11.31,11.31,0> }
		triangle { <-11.31,11.31,0>, <-14.78,6.12,0>, <-9.24,3.83,24> }
		triangle { <-9.24,3.83,40>, <-7.07,7.07,40>, <-14.14,14.14,0> }
		triangle { <-14.14,14.14,0>, <-18.48,7.65,0>, <-9.24,3.83,40> }
		triangle { <-7.07,7.07,24>, <-3.83,9.24,24>, <-6.12,14.78,0> }
		triangle { <-6.12,14.78,0>, <-11.31,11.31,0>, <-7.07,7.07,24> }
		triangle { <-7.07,7.07,40>, <-3.83,9.24,40>, <-7.65,18.48,0> }
		triangle { <-7.65,18.48,0>, <-14.14,14.14,0>, <-7.07,7.07,40> }
		triangle { <-3.83,9.24,24>, <0,10,24>, <0,16,0> }
		triangle { <0,16,0>, <-6.12,14.78,0>, <-3.83,9.24,24> }
		triangle { <-3.83,9.24,40>, <0,10,40>, <0,20,0> }
		triangle { <0,20,0>, <-7.65,18.48,0>, <-3.83,9.24,40> }
		triangle { <0,10,24>, <3.83,9.24,24>, <6.12,14.78,0> }
		triangle { <6.12,14.78,0>, <0,16,0>, <0,10,24> }
		triangle { <0,10,40>, <3.83,9.24,40>, <7.65,18.48,0> }
		triangle { <7.65,18.48,0>, <0,20,0>, <0,10,40> }
		triangle { <3.83,9.24,24>, <7.07,7.07,24>, <11.31,11.31,0> }
		triangle { <11.31,11.31,0>, <6.12,14.78,0>, <3.83,9.24,24> }
		triangle { <3.83,9.24,40>, <7.07,7.07,40>, <14.14,14.14,0> }
		triangle { <14.14,14.14,0>, <7.65,18.48,0>, <3.83,9.24,40> }
		triangle { <7.07,7.07,24>, <9.24,3.83,24>, <14.78,6.12,0> }
		triangle { <14.78,6.12,0>, <11.31,11.31,0>, <7.07,7.07,24> }
		triangle { <7.07,7.07,40>, <9.24,3.83,40>, <18.48,7.65,0> }
		triangle { <18.48,7.65,0>, <14.14,14.14,0>, <7.07,7.07,40> }
		triangle { <9.24,3.83,24>, <10,0,24>, <16,0,0> }
		triangle { <16,0,0>, <14.78,6.12,0>, <9.24,3.83,24> }
		triangle { <9.24,3.83,40>, <10,0,40>, <20,0,0> }
		triangle { <20,0,0>, <18.48,7.65,0>, <9.24,3.83,40> }
		triangle { <2,-19.58,-20>, <2,-22,-20>, <2,-22,20> }
		triangle { <2,-22,20>, <2,-14.58,20>, <2,-19.58,-20> }
		triangle { <2,-14.58,20>, <2,-22,20>, <-2,-22,20> }
		triangle { <-2,-22,20>, <-2,-14.58,20>, <2,-14.58,20> }
		triangle { <-2,-14.58,20>, <-2,-22,20>, <-2,-22,-20> }
		triangle { <-2,-22,-20>, <-2,-19.58,-20>, <-2,-14.58,20> }
		triangle { <-2,-19.58,-20>, <-2,-22,-20>, <2,-22,-20> }
		triangle { <2,-22,-20>, <-2,-19.58,-20>, <-2,-19.58,-20> }
	}
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,20,6,-22,0> }
	object { rect_dot_dat matrix <4,0,0,0,1,0,0,0,20,-6,-22,0> }
	mesh {
		triangle { <10,-22,-20>, <10,-26,-20>, <10,-26,20> }
		triangle { <10,-26,20>, <10,-22,20>, <10,-22,-20> }
		triangle { <10,-22,20>, <10,-26,20>, <-10,-26,20> }
		triangle { <-10,-26,20>, <-10,-22,20>, <10,-22,20> }
		triangle { <-10,-22,20>, <-10,-26,20>, <-10,-26,-20> }
		triangle { <-10,-26,-20>, <-10,-22,-20>, <-10,-22,20> }
		triangle { <-10,-22,-20>, <-10,-26,-20>, <10,-26,-20> }
		triangle { <10,-26,-20>, <10,-22,-20>, <-10,-22,-20> }
	}
	object { rect_dot_dat matrix <10,0,0,0,1,0,0,0,20,0,-26,0> }
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,-26,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,-26,-10> }
	#end
}
#end

#declare _4869_dot_dat = #if (QUAL = 0) box { <-15,-15,-56>, <15,15,16> } #else union {
// Plane Jet Engine Centre
	object { axle_dot_dat matrix <1,0,0,0,0,20,0,1,0,0,0,-4> }
	mesh {
		triangle { <2,-10,-4>, <2,-15,-26>, <-2,-15,-26> }
		triangle { <-2,-15,-26>, <-2,-10,-4>, <2,-10,-4> }
		triangle { <2,-15,-26>, <2,-15,-36>, <-2,-15,-36> }
		triangle { <-2,-15,-36>, <-2,-15,-26>, <2,-15,-26> }
		triangle { <2,10,-4>, <2,15,-26>, <-2,15,-26> }
		triangle { <-2,15,-26>, <-2,10,-4>, <2,10,-4> }
		triangle { <2,15,-26>, <2,15,-36>, <-2,15,-36> }
		triangle { <-2,15,-36>, <-2,15,-26>, <2,15,-26> }
		triangle { <-10,2,-4>, <-15,2,-26>, <-15,-2,-26> }
		triangle { <-15,-2,-26>, <-10,-2,-4>, <-10,2,-4> }
		triangle { <-15,2,-26>, <-15,2,-36>, <-15,-2,-36> }
		triangle { <-15,-2,-36>, <-15,-2,-26>, <-15,2,-26> }
		triangle { <10,2,-4>, <15,2,-26>, <15,-2,-26> }
		triangle { <15,-2,-26>, <10,-2,-4>, <10,2,-4> }
		triangle { <15,2,-26>, <15,2,-36>, <15,-2,-36> }
		triangle { <15,-2,-36>, <15,-2,-26>, <15,2,-26> }
		triangle { <2,-10,-4>, <-2,-10,-4>, <-2,10,-4> }
		triangle { <-2,10,-4>, <2,10,-4>, <2,-10,-4> }
		triangle { <-10,2,-4>, <-10,-2,-4>, <10,-2,-4> }
		triangle { <10,-2,-4>, <10,2,-4>, <-10,2,-4> }
		triangle { <2,-15,-36>, <-2,-15,-36>, <-2,15,-36> }
		triangle { <-2,15,-36>, <2,15,-36>, <2,-15,-36> }
		triangle { <-15,2,-36>, <-15,-2,-36>, <15,-2,-36> }
		triangle { <15,-2,-36>, <15,2,-36>, <-15,2,-36> }
		triangle { <2,-10,-4>, <2,-15,-26>, <2,15,-26> }
		triangle { <2,15,-26>, <2,10,-4>, <2,-10,-4> }
		triangle { <2,-15,-26>, <2,-15,-36>, <2,15,-36> }
		triangle { <2,15,-36>, <2,15,-26>, <2,-15,-26> }
		triangle { <-2,-10,-4>, <-2,-15,-26>, <-2,15,-26> }
		triangle { <-2,15,-26>, <-2,10,-4>, <-2,-10,-4> }
		triangle { <-2,-15,-26>, <-2,-15,-36>, <-2,15,-36> }
		triangle { <-2,15,-36>, <-2,15,-26>, <-2,-15,-26> }
		triangle { <-10,2,-4>, <-15,2,-26>, <15,2,-26> }
		triangle { <15,2,-26>, <10,2,-4>, <-10,2,-4> }
		triangle { <-15,2,-26>, <-15,2,-36>, <15,2,-36> }
		triangle { <15,2,-36>, <15,2,-26>, <-15,2,-26> }
		triangle { <-10,-2,-4>, <-15,-2,-26>, <15,-2,-26> }
		triangle { <15,-2,-26>, <10,-2,-4>, <-10,-2,-4> }
		triangle { <-15,-2,-26>, <-15,-2,-36>, <15,-2,-36> }
		triangle { <15,-2,-36>, <15,-2,-26>, <-15,-2,-26> }
	}
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,0,-36> }
	object { box5_dot_dat matrix <1,0,0,0,-9,0,0,0,8,0,-6,-44> }
	object { box5_dot_dat matrix <0.87,0.5,0,4.5,-7.79,0,0,0,8,3,-5.2,-44> }
	object { box5_dot_dat matrix <0.5,0.87,0,7.79,-4.5,0,0,0,8,5.2,-3,-44> }
	object { box5_dot_dat matrix <0,1,0,9,0,0,0,0,8,6,0,-44> }
	object { box5_dot_dat matrix <-0.5,0.87,0,7.79,4.5,0,0,0,8,5.2,3,-44> }
	object { box5_dot_dat matrix <-0.87,0.5,0,4.5,7.79,0,0,0,8,3,5.2,-44> }
	object { box5_dot_dat matrix <-1,0,0,0,9,0,0,0,8,0,6,-44> }
	object { box5_dot_dat matrix <-0.87,-0.5,0,-4.5,7.79,0,0,0,8,-3,5.2,-44> }
	object { box5_dot_dat matrix <-0.5,-0.87,0,-7.79,4.5,0,0,0,8,-5.2,3,-44> }
	object { box5_dot_dat matrix <0,-1,0,-9,0,0,0,0,8,-6,0,-44> }
	object { box5_dot_dat matrix <0.5,-0.87,0,-7.79,-4.5,0,0,0,8,-5.2,-3,-44> }
	object { box5_dot_dat matrix <0.87,-0.5,0,-4.5,-7.79,0,0,0,8,-3,-5.2,-44> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,16,0,6,0,0,0,-52> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,0,-52> }
	#end
}
#end

#declare _6239_dot_dat = #if (QUAL = 0) box { <-20,-80,-30>, <20,8,90> } #else union {
// Tail Shuttle
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,10> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,-10> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,26,0,8,0> }
	mesh {
		triangle { <20,8,30>, <16,8,26>, <-16,8,26> }
		triangle { <-16,8,26>, <-20,8,30>, <20,8,30> }
		triangle { <20,8,-30>, <16,8,-26>, <-16,8,-26> }
		triangle { <-16,8,-26>, <-20,8,-30>, <20,8,-30> }
		triangle { <20,8,30>, <16,8,26>, <16,8,-26> }
		triangle { <16,8,-26>, <20,8,-30>, <20,8,30> }
		triangle { <-20,8,30>, <-16,8,26>, <-16,8,-26> }
		triangle { <-16,8,-26>, <-20,8,-30>, <-20,8,30> }
	}
	object { box5_dot_dat matrix <20,0,0,0,-8,0,0,0,30,0,8,0> }
	mesh {
		triangle { <2,0,30>, <2,-8,50>, <-2,-8,50> }
		triangle { <-2,-8,50>, <-2,0,30>, <2,0,30> }
		triangle { <2,-8,50>, <2,-80,90>, <-2,-80,90> }
		triangle { <-2,-80,90>, <-2,-8,50>, <2,-8,50> }
		triangle { <2,-80,90>, <2,-80,50>, <-2,-80,50> }
		triangle { <-2,-80,50>, <-2,-80,90>, <2,-80,90> }
		triangle { <2,-80,50>, <2,0,-30>, <-2,0,-30> }
		triangle { <-2,0,-30>, <-2,-80,50>, <2,-80,50> }
		triangle { <2,0,30>, <2,-8,50>, <2,-80,90> }
		triangle { <2,-80,90>, <2,-80,50>, <2,0,30> }
		triangle { <2,0,30>, <2,-80,50>, <2,0,-30> }
		triangle { <-2,0,30>, <-2,-8,50>, <-2,-80,90> }
		triangle { <-2,-80,90>, <-2,-80,50>, <-2,0,30> }
		triangle { <-2,0,30>, <-2,-80,50>, <-2,0,-30> }
	}
}
#end

#declare _3049_dot_dat = #if (QUAL = 0) box { <-20,0,-10>, <20,24,30> } #else union {
// Slope Brick 45  1 x  2 Double / Inverted
	#if (STUDS)
		object { stud3a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
	#end
	object { _1_dash_4cyls_dot_dat matrix <4,0,0,0,-4,0,0,0,4,0,8,0> }
	object { _1_dash_4cyls_dot_dat matrix <-4,0,0,0,-4,0,0,0,4,0,8,0> }
	object { _1_dash_4cyls_dot_dat matrix <4,0,0,0,-4,0,0,0,-4,0,8,0> }
	object { _1_dash_4cyls_dot_dat matrix <-4,0,0,0,-4,0,0,0,-4,0,8,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,12,0,0,0,4,0,8,0> }
	mesh {
		triangle { <20,24,10>, <16,24,6>, <-16,24,6> }
		triangle { <-16,24,6>, <-20,24,10>, <20,24,10> }
		triangle { <-20,24,10>, <-16,24,6>, <-16,24,-6> }
		triangle { <-16,24,-6>, <-20,24,-10>, <-20,24,10> }
		triangle { <-20,24,-10>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,24,-6>, <20,24,-10>, <-20,24,-10> }
		triangle { <20,24,-10>, <16,24,-6>, <16,24,6> }
		triangle { <16,24,6>, <20,24,10>, <20,24,-10> }
		triangle { <20,24,10>, <20,20,10>, <20,20,-10> }
		triangle { <20,20,-10>, <20,24,-10>, <20,24,10> }
		triangle { <16,24,6>, <16,20,6>, <16,20,-6> }
		triangle { <16,20,-6>, <16,24,-6>, <16,24,6> }
		triangle { <-16,24,6>, <-16,20,6>, <-16,20,-6> }
		triangle { <-16,20,-6>, <-16,24,-6>, <-16,24,6> }
		triangle { <-20,24,10>, <-20,20,10>, <-20,20,-10> }
		triangle { <-20,20,-10>, <-20,24,-10>, <-20,24,10> }
		triangle { <20,24,10>, <20,20,10>, <-20,20,10> }
		triangle { <-20,20,10>, <-20,24,10>, <20,24,10> }
		triangle { <16,20,10>, <0,4,10>, <-16,20,10> }
		triangle { <16,24,6>, <16,20,6>, <-16,20,6> }
		triangle { <-16,20,6>, <-16,24,6>, <16,24,6> }
		triangle { <16,20,6>, <0,4,6>, <-16,20,6> }
		triangle { <16,24,-6>, <16,20,-6>, <-16,20,-6> }
		triangle { <-16,20,-6>, <-16,24,-6>, <16,24,-6> }
		triangle { <16,20,-6>, <0,4,-6>, <-16,20,-6> }
		triangle { <20,24,-10>, <20,20,-10>, <-20,20,-10> }
		triangle { <-20,20,-10>, <-20,24,-10>, <20,24,-10> }
		triangle { <20,20,-10>, <0,0,-10>, <-20,20,-10> }
		triangle { <20,20,10>, <0,0,30>, <0,4,26> }
		triangle { <0,4,26>, <16,20,10>, <20,20,10> }
		triangle { <-20,20,10>, <0,0,30>, <0,4,26> }
		triangle { <0,4,26>, <-16,20,10>, <-20,20,10> }
		triangle { <16,20,10>, <0,4,26>, <0,4,-6> }
		triangle { <0,4,-6>, <16,20,-6>, <16,20,10> }
		triangle { <-16,20,10>, <0,4,26>, <0,4,-6> }
		triangle { <0,4,-6>, <-16,20,-6>, <-16,20,10> }
		triangle { <20,20,10>, <0,0,30>, <0,0,-10> }
		triangle { <0,0,-10>, <20,20,-10>, <20,20,10> }
		triangle { <-20,20,10>, <0,0,30>, <0,0,-10> }
		triangle { <0,0,-10>, <-20,20,-10>, <-20,20,10> }
	}
}
#end

#ifndef (Color25)
#declare Color25 = #if (ver >= 3.1) material { #end texture {
	pigment { rgb <1,0.4,0> }
	finish { ambient AMB diffuse DIF }
	#if (QUAL > 1)
		finish { phong 0.5 phong_size 40 reflection 0.08 }
		#if (BUMPS) normal { BUMPNORMAL } #end
	#end
} #if (ver >= 3.1) } #end
#end

#declare _2341_dot_dat = #if (QUAL = 0) box { <-10,-4,-30>, <10,24,30> } #else union {
// Slope Brick 45  3 x  1 Inverted Double
	object { box5_dot_dat matrix <6,0,0,0,-20,0,0,0,6,0,24,0> }
	mesh {
		triangle { <10,24,10>, <6,24,6>, <-6,24,6> }
		triangle { <-6,24,6>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,10>, <-6,24,6>, <-6,24,-6> }
		triangle { <-6,24,-6>, <-10,24,-10>, <-10,24,10> }
		triangle { <-10,24,-10>, <-6,24,-6>, <6,24,-6> }
		triangle { <6,24,-6>, <10,24,-10>, <-10,24,-10> }
		triangle { <10,24,-10>, <6,24,-6>, <6,24,6> }
		triangle { <6,24,6>, <10,24,10>, <10,24,-10> }
	}
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,4,0,0,0,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-4,0,4,0,-4,0,0,0,6,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,6,0,0,0,4,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,-6,0,6,0,-6,0,0,0,4,-20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,4,0,0,0,6,20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,4,0,4,0,-4,0,0,0,6,20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,6,0,0,0,4,20> }
	object { _2_dash_4cyls_dot_dat matrix <0,0,6,0,6,0,-6,0,0,0,4,20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,0,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,6,0,0,0,4,0,0,20> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,0,20> }
	mesh {
		triangle { <10,24,-10>, <10,4,-30>, <10,4,30> }
		triangle { <10,4,30>, <10,24,10>, <10,24,-10> }
		triangle { <10,24,-10>, <10,4,-30>, <-10,4,-30> }
		triangle { <-10,4,-30>, <-10,24,-10>, <10,24,-10> }
		triangle { <10,24,10>, <10,4,30>, <-10,4,30> }
		triangle { <-10,4,30>, <-10,24,10>, <10,24,10> }
		triangle { <-10,24,-10>, <-10,4,-30>, <-10,4,30> }
		triangle { <-10,4,30>, <-10,24,10>, <-10,24,-10> }
		triangle { <10,0,-30>, <10,4,-30>, <10,4,30> }
		triangle { <10,4,30>, <10,0,30>, <10,0,-30> }
		triangle { <10,0,-30>, <10,4,-30>, <-10,4,-30> }
		triangle { <-10,4,-30>, <-10,0,-30>, <10,0,-30> }
		triangle { <-10,0,-30>, <-10,4,-30>, <-10,4,30> }
		triangle { <-10,4,30>, <-10,0,30>, <-10,0,-30> }
		triangle { <-10,0,30>, <-10,4,30>, <10,4,30> }
		triangle { <10,4,30>, <10,0,30>, <-10,0,30> }
		triangle { <8,20,-10>, <8,4,-26>, <-8,4,-26> }
		triangle { <-8,4,-26>, <-8,20,-10>, <8,20,-10> }
		triangle { <8,20,-10>, <8,0,-10>, <8,0,-26> }
		triangle { <8,0,-26>, <8,4,-26>, <8,20,-10> }
		triangle { <-8,20,-10>, <-8,0,-10>, <-8,0,-26> }
		triangle { <-8,0,-26>, <-8,4,-26>, <-8,20,-10> }
		triangle { <8,20,-10>, <8,0,-10>, <-8,0,-10> }
		triangle { <-8,0,-10>, <-8,20,-10>, <8,20,-10> }
		triangle { <8,4,-26>, <8,0,-26>, <-8,0,-26> }
		triangle { <-8,0,-26>, <-8,4,-26>, <8,4,-26> }
		triangle { <8,20,10>, <8,4,26>, <-8,4,26> }
		triangle { <-8,4,26>, <-8,20,10>, <8,20,10> }
		triangle { <8,20,10>, <8,0,10>, <8,0,26> }
		triangle { <8,0,26>, <8,4,26>, <8,20,10> }
		triangle { <-8,20,10>, <-8,0,10>, <-8,0,26> }
		triangle { <-8,0,26>, <-8,4,26>, <-8,20,10> }
		triangle { <8,20,10>, <8,0,10>, <-8,0,10> }
		triangle { <-8,0,10>, <-8,20,10>, <8,20,10> }
		triangle { <8,4,26>, <8,0,26>, <-8,0,26> }
		triangle { <-8,0,26>, <-8,4,26>, <8,4,26> }
		triangle { <10,0,30>, <8,0,26>, <-8,0,26> }
		triangle { <-8,0,26>, <-10,0,30>, <10,0,30> }
		triangle { <-10,0,30>, <-8,0,26>, <-8,0,-26> }
		triangle { <-8,0,-26>, <-10,0,-30>, <-10,0,30> }
		triangle { <-10,0,-30>, <-8,0,-26>, <8,0,-26> }
		triangle { <8,0,-26>, <10,0,-30>, <-10,0,-30> }
		triangle { <10,0,-30>, <8,0,-26>, <8,0,26> }
		triangle { <8,0,26>, <10,0,30>, <10,0,-30> }
		triangle { <8,0,10>, <8,0,-10>, <-8,0,-10> }
		triangle { <-8,0,-10>, <-8,0,10>, <8,0,10> }
	}
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-20> }
	#end
}
#end

#declare _30360_dot_dat = #if (QUAL = 0) box { <-30,-34,-60>, <30,34,60> } #else union {
// Cylinder  3 x  6 x  2 2/3 Horizontal
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,0,1,0,4,0,10,-10,-20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,-16,0,4,0,10,-10,-20> }
	object { ring3_dot_dat matrix <1.625,0,0,0,0,1,0,1.625,0,10,-10,-36> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,0,1,0,1,0,10,-10,-36> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <6.5,0,0,0,0,-12,0,6.5,0,10,-10,-24> }
	object { _4_dash_4ndis_dot_dat matrix <6.5,0,0,0,0,1,0,6.5,0,10,-10,-24> }

	object { _4_dash_4ndis_dot_dat matrix <-4,0,0,0,0,1,0,4,0,-10,-10,-20> }
	object { _4_dash_4cyli_dot_dat matrix <-4,0,0,0,0,-16,0,4,0,-10,-10,-20> }
	object { ring3_dot_dat matrix <-1.625,0,0,0,0,1,0,1.625,0,-10,-10,-36> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <-1,0,0,0,0,1,0,1,0,-10,-10,-36> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <-6.5,0,0,0,0,-12,0,6.5,0,-10,-10,-24> }
	object { _4_dash_4ndis_dot_dat matrix <-6.5,0,0,0,0,1,0,6.5,0,-10,-10,-24> }
	object { _4_dash_4cyli_dot_dat matrix <3,0,0,0,0,-12,0,-3,0,10,10,-24> }
	object { ring3_dot_dat matrix <1.625,0,0,0,0,1,0,-1.625,0,10,10,-36> }
	object { ring3_dot_dat matrix <1,0,0,0,0,1,0,-1,0,10,10,-36> }
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,0,1,0,-1,0,10,10,-36> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <6.5,0,0,0,0,-12,0,-6.5,0,10,10,-24> }
	object { _4_dash_4ndis_dot_dat matrix <6.5,0,0,0,0,1,0,-6.5,0,10,10,-24> }

	object { _4_dash_4cyli_dot_dat matrix <-3,0,0,0,0,-12,0,-3,0,-10,10,-24> }
	object { ring3_dot_dat matrix <-1.625,0,0,0,0,1,0,-1.625,0,-10,10,-36> }
	object { ring3_dot_dat matrix <-1,0,0,0,0,1,0,-1,0,-10,10,-36> }
	#if (STUDS)
		object { stud2_dot_dat matrix <-1,0,0,0,0,1,0,-1,0,-10,10,-36> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <-6.5,0,0,0,0,-12,0,-6.5,0,-10,10,-24> }
	object { _4_dash_4ndis_dot_dat matrix <-6.5,0,0,0,0,1,0,-6.5,0,-10,10,-24> }
	object { ring4_dot_dat matrix <4.95,0,0,0,0,1,0,4.95,0,0,0,-20> }
	object { ring4_dot_dat matrix <6,0,0,0,0,1,0,6,0,0,0,-20> }
	mesh {
		triangle { <-14,-14,-20>, <14,-14,-20>, <14,-20,-20> }
		triangle { <14,-20,-20>, <-14,-20,-20>, <-14,-14,-20> }
		triangle { <14,-14,-20>, <14,14,-20>, <20,14,-20> }
		triangle { <20,14,-20>, <20,-14,-20>, <14,-14,-20> }
		triangle { <-14,14,-20>, <-14,-14,-20>, <-20,-14,-20> }
		triangle { <-20,-14,-20>, <-20,14,-20>, <-14,14,-20> }
		triangle { <-6,-14,-20>, <6,-14,-20>, <6,0,-20> }
		triangle { <6,0,-20>, <-6,0,-20>, <-6,-14,-20> }
	}
	object { ring4_dot_dat matrix <5,0,0,0,0,1,0,5,0,0,0,-24> }
	object { ring4_dot_dat matrix <5.2,0,0,0,0,1,0,5.2,0,0,0,-24> }
	mesh {
		triangle { <10,-16.5,-24>, <-10,-16.5,-24>, <-10,-20,-24> }
		triangle { <-10,-20,-24>, <10,-20,-24>, <10,-16.5,-24> }
		triangle { <16.5,10,-24>, <16.5,-10,-24>, <20,-10,-24> }
		triangle { <20,-10,-24>, <20,10,-24>, <16.5,10,-24> }
		triangle { <-10,16.5,-24>, <10,16.5,-24>, <10,20,-24> }
		triangle { <10,20,-24>, <-10,20,-24>, <-10,16.5,-24> }
		triangle { <-16.5,-10,-24>, <-16.5,10,-24>, <-20,10,-24> }
		triangle { <-20,10,-24>, <-20,-10,-24>, <-16.5,-10,-24> }
		triangle { <-3.5,-20,-24>, <3.5,-20,-24>, <3.5,20,-24> }
		triangle { <3.5,20,-24>, <-3.5,20,-24>, <-3.5,-20,-24> }
		triangle { <20,-3.5,-24>, <20,3.5,-24>, <-20,3.5,-24> }
		triangle { <-20,3.5,-24>, <-20,-3.5,-24>, <20,-3.5,-24> }
	}
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,0,-12,0,20,0,0,0,-24> }
	object { _1_dash_8cyli_dot_dat matrix <16.63,-6.888,0,0,0,12,6.888,16.63,0,0,0,-36> }
	object { _1_dash_4cyli_dot_dat matrix <14.142,-14.142,0,0,0,-12,14.142,14.142,0,0,0,-24> }
	mesh {
		triangle { <19.702,-1.5,-36>, <19.702,-1.5,-24>, <26,-1.5,-24> }
		triangle { <26,-1.5,-24>, <26,-1.5,-36>, <19.702,-1.5,-36> }
		triangle { <19.702,1.5,-36>, <19.702,1.5,-24>, <26,1.5,-24> }
		triangle { <26,1.5,-24>, <26,1.5,-36>, <19.702,1.5,-36> }
		triangle { <19.702,1.5,-36>, <26,1.5,-36>, <26,-1.5,-36> }
		triangle { <26,-1.5,-36>, <19.702,-1.5,-36>, <19.702,1.5,-36> }
		triangle { <16.105,-7.762,-36>, <16.63,-6.888,-36>, <16.63,-6.888,-24> }
		triangle { <16.63,-6.888,-24>, <16.105,-7.762,-24>, <16.105,-7.762,-36> }
		triangle { <16.105,7.762,-36>, <16.63,6.888,-36>, <16.63,6.888,-24> }
		triangle { <16.63,6.888,-24>, <16.105,7.762,-24>, <16.105,7.762,-36> }
		triangle { <16.326,-10.874,-36>, <18.478,-7.654,-36>, <16.63,-6.888,-36> }
		triangle { <16.63,-6.888,-36>, <16.105,-7.762,-36>, <16.326,-10.874,-36> }
		triangle { <18.478,-7.654,-36>, <20,0,-36>, <18,0,-36> }
		triangle { <18,0,-36>, <16.63,-6.888,-36>, <18.478,-7.654,-36> }
		triangle { <16.326,10.874,-36>, <18.478,7.654,-36>, <16.63,6.888,-36> }
		triangle { <16.63,6.888,-36>, <16.105,7.762,-36>, <16.326,10.874,-36> }
		triangle { <18.478,7.654,-36>, <20,0,-36>, <18,0,-36> }
		triangle { <18,0,-36>, <16.63,6.888,-36>, <18.478,7.654,-36> }
	}
	object { _1_dash_8cyli_dot_dat matrix <9.239,-3.827,0,0,0,9,3.827,9.239,0,0,0,-33> }
	object { _1_dash_8cyli_dot_dat matrix <11.087,-4.592,0,0,0,9,4.592,11.087,0,0,0,-33> }
	mesh {
		triangle { <9.239,-3.827,-33>, <10,0,-33>, <12,0,-33> }
		triangle { <12,0,-33>, <11.087,-4.592,-33>, <9.239,-3.827,-33> }
		triangle { <9.239,3.827,-33>, <10,0,-33>, <12,0,-33> }
		triangle { <12,0,-33>, <11.087,4.592,-33>, <9.239,3.827,-33> }
	}
	object { _1_dash_8cyli_dot_dat matrix <-16.63,-6.888,0,0,0,12,-6.888,16.63,0,0,0,-36> }
	object { _1_dash_4cyli_dot_dat matrix <-14.142,-14.142,0,0,0,-12,-14.142,14.142,0,0,0,-24> }
	mesh {
		triangle { <-19.702,-1.5,-36>, <-19.702,-1.5,-24>, <-26,-1.5,-24> }
		triangle { <-26,-1.5,-24>, <-26,-1.5,-36>, <-19.702,-1.5,-36> }
		triangle { <-19.702,1.5,-36>, <-19.702,1.5,-24>, <-26,1.5,-24> }
		triangle { <-26,1.5,-24>, <-26,1.5,-36>, <-19.702,1.5,-36> }
		triangle { <-19.702,1.5,-36>, <-26,1.5,-36>, <-26,-1.5,-36> }
		triangle { <-26,-1.5,-36>, <-19.702,-1.5,-36>, <-19.702,1.5,-36> }
		triangle { <-16.105,-7.762,-36>, <-16.63,-6.888,-36>, <-16.63,-6.888,-24> }
		triangle { <-16.63,-6.888,-24>, <-16.105,-7.762,-24>, <-16.105,-7.762,-36> }
		triangle { <-16.105,7.762,-36>, <-16.63,6.888,-36>, <-16.63,6.888,-24> }
		triangle { <-16.63,6.888,-24>, <-16.105,7.762,-24>, <-16.105,7.762,-36> }
		triangle { <-16.326,-10.874,-36>, <-18.478,-7.654,-36>, <-16.63,-6.888,-36> }
		triangle { <-16.63,-6.888,-36>, <-16.105,-7.762,-36>, <-16.326,-10.874,-36> }
		triangle { <-18.478,-7.654,-36>, <-20,0,-36>, <-18,0,-36> }
		triangle { <-18,0,-36>, <-16.63,-6.888,-36>, <-18.478,-7.654,-36> }
		triangle { <-16.326,10.874,-36>, <-18.478,7.654,-36>, <-16.63,6.888,-36> }
		triangle { <-16.63,6.888,-36>, <-16.105,7.762,-36>, <-16.326,10.874,-36> }
		triangle { <-18.478,7.654,-36>, <-20,0,-36>, <-18,0,-36> }
		triangle { <-18,0,-36>, <-16.63,6.888,-36>, <-18.478,7.654,-36> }

	}
	object { _1_dash_8cyli_dot_dat matrix <-9.239,-3.827,0,0,0,9,-3.827,9.239,0,0,0,-33> }
	object { _1_dash_8cyli_dot_dat matrix <-11.087,-4.592,0,0,0,9,-4.592,11.087,0,0,0,-33> }
	mesh {
		triangle { <-9.239,-3.827,-33>, <-10,0,-33>, <-12,0,-33> }
		triangle { <-12,0,-33>, <-11.087,-4.592,-33>, <-9.239,-3.827,-33> }
		triangle { <-9.239,3.827,-33>, <-10,0,-33>, <-12,0,-33> }
		triangle { <-12,0,-33>, <-11.087,4.592,-33>, <-9.239,3.827,-33> }
	}
	object { _1_dash_8cyli_dot_dat matrix <6.888,16.63,0,0,0,12,-16.63,6.888,0,0,0,-36> }
	object { _1_dash_4cyli_dot_dat matrix <14.142,14.142,0,0,0,-12,-14.142,14.142,0,0,0,-24> }
	mesh {
		triangle { <1.5,19.702,-36>, <1.5,19.702,-24>, <1.5,26,-24> }
		triangle { <1.5,26,-24>, <1.5,26,-36>, <1.5,19.702,-36> }
		triangle { <-1.5,19.702,-36>, <-1.5,19.702,-24>, <-1.5,26,-24> }
		triangle { <-1.5,26,-24>, <-1.5,26,-36>, <-1.5,19.702,-36> }
		triangle { <-1.5,19.702,-36>, <-1.5,26,-36>, <1.5,26,-36> }
		triangle { <1.5,26,-36>, <1.5,19.702,-36>, <-1.5,19.702,-36> }
		triangle { <7.762,16.105,-36>, <6.888,16.63,-36>, <6.888,16.63,-24> }
		triangle { <6.888,16.63,-24>, <7.762,16.105,-24>, <7.762,16.105,-36> }
		triangle { <-7.762,16.105,-36>, <-6.888,16.63,-36>, <-6.888,16.63,-24> }
		triangle { <-6.888,16.63,-24>, <-7.762,16.105,-24>, <-7.762,16.105,-36> }
		triangle { <10.874,16.326,-36>, <7.654,18.478,-36>, <6.888,16.63,-36> }
		triangle { <6.888,16.63,-36>, <7.762,16.105,-36>, <10.874,16.326,-36> }
		triangle { <7.654,18.478,-36>, <0,20,-36>, <0,18,-36> }
		triangle { <0,18,-36>, <6.888,16.63,-36>, <7.654,18.478,-36> }
		triangle { <-10.874,16.326,-36>, <-7.654,18.478,-36>, <-6.888,16.63,-36> }
		triangle { <-6.888,16.63,-36>, <-7.762,16.105,-36>, <-10.874,16.326,-36> }
		triangle { <-7.654,18.478,-36>, <0,20,-36>, <0,18,-36> }
		triangle { <0,18,-36>, <-6.888,16.63,-36>, <-7.654,18.478,-36> }

	}
	object { _1_dash_8cyli_dot_dat matrix <3.827,9.239,0,0,0,9,-9.239,3.827,0,0,0,-33> }
	object { _1_dash_8cyli_dot_dat matrix <4.592,11.087,0,0,0,9,-11.087,4.592,0,0,0,-33> }
	mesh {
		triangle { <3.827,9.239,-33>, <0,10,-33>, <0,12,-33> }
		triangle { <0,12,-33>, <4.592,11.087,-33>, <3.827,9.239,-33> }
		triangle { <-3.827,9.239,-33>, <0,10,-33>, <0,12,-33> }
		triangle { <0,12,-33>, <-4.592,11.087,-33>, <-3.827,9.239,-33> }
 
	}
	object { _1_dash_8cyli_dot_dat matrix <6.888,-16.63,0,0,0,12,-16.63,-6.888,0,0,0,-36> }
	object { _1_dash_4cyli_dot_dat matrix <14.142,-14.142,0,0,0,-12,-14.142,-14.142,0,0,0,-24> }
	mesh {
		triangle { <1.5,-19.702,-36>, <1.5,-19.702,-24>, <1.5,-26,-24> }
		triangle { <1.5,-26,-24>, <1.5,-26,-36>, <1.5,-19.702,-36> }
		triangle { <-1.5,-19.702,-36>, <-1.5,-19.702,-24>, <-1.5,-26,-24> }
		triangle { <-1.5,-26,-24>, <-1.5,-26,-36>, <-1.5,-19.702,-36> }
		triangle { <-1.5,-19.702,-36>, <-1.5,-26,-36>, <1.5,-26,-36> }
		triangle { <1.5,-26,-36>, <1.5,-19.702,-36>, <-1.5,-19.702,-36> }
		triangle { <7.762,-16.105,-36>, <6.888,-16.63,-36>, <6.888,-16.63,-24> }
		triangle { <6.888,-16.63,-24>, <7.762,-16.105,-24>, <7.762,-16.105,-36> }
		triangle { <-7.762,-16.105,-36>, <-6.888,-16.63,-36>, <-6.888,-16.63,-24> }
		triangle { <-6.888,-16.63,-24>, <-7.762,-16.105,-24>, <-7.762,-16.105,-36> }
		triangle { <10.874,-16.326,-36>, <7.654,-18.478,-36>, <6.888,-16.63,-36> }
		triangle { <6.888,-16.63,-36>, <7.762,-16.105,-36>, <10.874,-16.326,-36> }
		triangle { <7.654,-18.478,-36>, <0,-20,-36>, <0,-18,-36> }
		triangle { <0,-18,-36>, <6.888,-16.63,-36>, <7.654,-18.478,-36> }
		triangle { <-10.874,-16.326,-36>, <-7.654,-18.478,-36>, <-6.888,-16.63,-36> }
		triangle { <-6.888,-16.63,-36>, <-7.762,-16.105,-36>, <-10.874,-16.326,-36> }
		triangle { <-7.654,-18.478,-36>, <0,-20,-36>, <0,-18,-36> }
		triangle { <0,-18,-36>, <-6.888,-16.63,-36>, <-7.654,-18.478,-36> }
 
	}
	object { _1_dash_8cyli_dot_dat matrix <3.827,-9.239,0,0,0,9,-9.239,-3.827,0,0,0,-33> }
	object { _1_dash_8cyli_dot_dat matrix <4.592,-11.087,0,0,0,9,-11.087,-4.592,0,0,0,-33> }
	mesh {
		triangle { <3.827,-9.239,-33>, <0,-10,-33>, <0,-12,-33> }
		triangle { <0,-12,-33>, <4.592,-11.087,-33>, <3.827,-9.239,-33> }
		triangle { <-3.827,-9.239,-33>, <0,-10,-33>, <0,-12,-33> }
		triangle { <0,-12,-33>, <-4.592,-11.087,-33>, <-3.827,-9.239,-33> }
 
	}
	object { _2_dash_4disc_dot_dat matrix <30,0,0,0,0,1,0,30,0,0,0,-20> }
	object { _2_dash_4disc_dot_dat matrix <26,0,0,0,0,1,0,26,0,0,0,-24> }
	object { _4_dash_4cyli_dot_dat matrix <30,0,0,0,0,-40,0,30,0,0,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <30,0,0,0,0,-40,0,30,0,0,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <30,0,0,0,0,-40,0,30,0,0,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <30,0,0,0,0,-40,0,30,0,0,0,-20> }
	object { _4_dash_4cyli_dot_dat matrix <30,0,0,0,0,-40,0,30,0,0,0,-20> }
	#if (STUDS)
		object { stud3_dot_dat matrix <0,0,1,0,-1,0,1,0,0,0,30,-40> }
	#end
	object { box5_dot_dat matrix <0,0,16,0,-4,0,6,0,0,0,34,-40> }
	mesh {
		triangle { <10,34,-20>, <6,34,-24>, <6,34,-56> }
		triangle { <6,34,-56>, <10,34,-60>, <10,34,-20> }
		triangle { <10,34,-60>, <6,34,-56>, <-6,34,-56> }
		triangle { <-6,34,-56>, <-10,34,-60>, <10,34,-60> }
		triangle { <-10,34,-60>, <-6,34,-56>, <-6,34,-24> }
		triangle { <-6,34,-24>, <-10,34,-20>, <-10,34,-60> }
		triangle { <-10,34,-20>, <-6,34,-24>, <6,34,-24> }
		triangle { <6,34,-24>, <10,34,-20>, <-10,34,-20> }
		triangle { <10,28.011,-20>, <10,34,-20>, <10,34,-60> }
		triangle { <10,34,-60>, <10,28.011,-60>, <10,28.011,-20> }
		triangle { <10,28.011,-60>, <10,34,-60>, <-10,34,-60> }
		triangle { <-10,34,-60>, <-10,28.011,-60>, <10,28.011,-60> }
		triangle { <-10,28.011,-60>, <-10,34,-60>, <-10,34,-20> }
		triangle { <-10,34,-20>, <-10,28.011,-20>, <-10,28.011,-60> }
		triangle { <-10,28.011,-20>, <-10,34,-20>, <10,34,-20> }
		triangle { <10,34,-20>, <10,28.011,-20>, <-10,28.011,-20> }
	}
	object { ring10_dot_dat matrix <2.6,0,0,0,0,1,0,2.6,0,0,0,-60> }
	object { ring10_dot_dat matrix <2.727,0,0,0,0,1,0,2.727,0,0,0,-60> }
	object { _4_dash_4cyli_dot_dat matrix <26,0,0,0,0,-36,0,26,0,0,0,-24> }
	object { rect_dot_dat matrix <10,0,0,0,1,0,0,0,10,0,-30,-30> }
	mesh {
		triangle { <-10,-28.011,-20>, <-10,-28.011,-40>, <-10,-30,-40> }
		triangle { <-10,-30,-40>, <-10,-30,-20>, <-10,-28.011,-20> }
		triangle { <10,-28.011,-20>, <10,-28.011,-40>, <10,-30,-40> }
		triangle { <10,-30,-40>, <10,-30,-20>, <10,-28.011,-20> }
		triangle { <-10,-28.011,-20>, <10,-28.011,-20>, <10,-30,-20> }
		triangle { <10,-30,-20>, <-10,-30,-20>, <-10,-28.011,-20> }
		triangle { <-10,-28.011,-40>, <10,-28.011,-40>, <10,-30,-40> }
		triangle { <10,-30,-40>, <-10,-30,-40>, <-10,-28.011,-40> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,-30,-30> }
	#end
	mesh {
		triangle { <2.398,8,44>, <-2.398,8,44>, <-2.398,12,44> }
		triangle { <-2.398,12,44>, <2.398,12,44>, <2.398,8,44> }
		triangle { <2.398,8,24>, <-2.398,8,24>, <-2.398,8,44> }
		triangle { <-2.398,8,44>, <2.398,8,44>, <2.398,8,24> }
		triangle { <2.398,12,24>, <-2.398,12,24>, <-2.398,12,44> }
		triangle { <-2.398,12,44>, <2.398,12,44>, <2.398,12,24> }
 
		triangle { <-8,2.398,44>, <-8,-2.398,44>, <-12,-2.398,44> }
		triangle { <-12,-2.398,44>, <-12,2.398,44>, <-8,2.398,44> }
		triangle { <-8,2.398,24>, <-8,-2.398,24>, <-8,-2.398,44> }
		triangle { <-8,-2.398,44>, <-8,2.398,44>, <-8,2.398,24> }
		triangle { <-12,2.398,24>, <-12,-2.398,24>, <-12,-2.398,44> }
		triangle { <-12,-2.398,44>, <-12,2.398,44>, <-12,2.398,24> }
 
		triangle { <8,-2.398,44>, <8,2.398,44>, <12,2.398,44> }
		triangle { <12,2.398,44>, <12,-2.398,44>, <8,-2.398,44> }
		triangle { <8,-2.398,24>, <8,2.398,24>, <8,2.398,44> }
		triangle { <8,2.398,44>, <8,-2.398,44>, <8,-2.398,24> }
		triangle { <12,-2.398,24>, <12,2.398,24>, <12,2.398,44> }
		triangle { <12,2.398,44>, <12,-2.398,44>, <12,-2.398,24> }
 
		triangle { <-2.398,-8,44>, <2.398,-8,44>, <2.398,-12,44> }
		triangle { <2.398,-12,44>, <-2.398,-12,44>, <-2.398,-8,44> }
		triangle { <-2.398,-8,24>, <2.398,-8,24>, <2.398,-8,44> }
		triangle { <2.398,-8,44>, <-2.398,-8,44>, <-2.398,-8,24> }
		triangle { <-2.398,-12,24>, <2.398,-12,24>, <2.398,-12,44> }
		triangle { <2.398,-12,44>, <-2.398,-12,44>, <-2.398,-12,24> }
 
	}
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,0,-1,0,4,0,10,-10,20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,10,-10,20> }
	object { ring2_dot_dat matrix <2,0,0,0,0,-1,0,2,0,10,-10,24> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,0,-9,0,1,0,10,-10,24> }
	#end
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,-1,0,8,0,10,-10,24> }
 
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,0,-1,0,4,0,-10,-10,20> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,4,0,4,0,-10,-10,20> }
	object { ring2_dot_dat matrix <2,0,0,0,0,-1,0,2,0,-10,-10,24> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,0,-9,0,1,0,-10,-10,24> }
	#end
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,0,-1,0,8,0,-10,-10,24> }
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,0,-9,0,1,0,10,10,24> }
		object { stud4_dot_dat matrix <1,0,0,0,0,-9,0,1,0,-10,10,24> }
	#end
	object { ring4_dot_dat matrix <4.95,0,0,0,0,-1,0,4.95,0,0,0,20> }
	object { ring4_dot_dat matrix <6,0,0,0,0,-1,0,6,0,0,0,20> }
	mesh {
		triangle { <-14,-14,20>, <14,-14,20>, <14,-20,20> }
		triangle { <14,-20,20>, <-14,-20,20>, <-14,-14,20> }
		triangle { <14,-14,20>, <14,14,20>, <20,14,20> }
		triangle { <20,14,20>, <20,-14,20>, <14,-14,20> }
		triangle { <-14,14,20>, <-14,-14,20>, <-20,-14,20> }
		triangle { <-20,-14,20>, <-20,14,20>, <-14,14,20> }
		triangle { <-6,-14,20>, <6,-14,20>, <6,0,20> }
		triangle { <6,0,20>, <-6,0,20>, <-6,-14,20> }
	}
	object { _2_dash_4disc_dot_dat matrix <26,0,0,0,0,1,0,26,0,0,0,24> }
	object { ring4_dot_dat matrix <5,0,0,0,0,-1,0,5,0,0,0,24> }
	object { ring4_dot_dat matrix <5.2,0,0,0,0,-1,0,5.2,0,0,0,24> }
	mesh {
		triangle { <10,-16.5,24>, <-10,-16.5,24>, <-10,-20,24> }
		triangle { <-10,-20,24>, <10,-20,24>, <10,-16.5,24> }
		triangle { <16.5,10,24>, <16.5,-10,24>, <20,-10,24> }
		triangle { <20,-10,24>, <20,10,24>, <16.5,10,24> }
		triangle { <-10,16.5,24>, <10,16.5,24>, <10,20,24> }
		triangle { <10,20,24>, <-10,20,24>, <-10,16.5,24> }
		triangle { <-16.5,-10,24>, <-16.5,10,24>, <-20,10,24> }
		triangle { <-20,10,24>, <-20,-10,24>, <-16.5,-10,24> }
		triangle { <-3.5,-20,24>, <3.5,-20,24>, <3.5,20,24> }
		triangle { <3.5,20,24>, <-3.5,20,24>, <-3.5,-20,24> }
		triangle { <20,-3.5,24>, <20,3.5,24>, <-20,3.5,24> }
		triangle { <-20,3.5,24>, <-20,-3.5,24>, <20,-3.5,24> }
 
	}
	object { _2_dash_4disc_dot_dat matrix <30,0,0,0,0,-1,0,30,0,0,0,20> }
	object { _2_dash_4disc_dot_dat matrix <26,0,0,0,0,-1,0,26,0,0,0,24> }
	object { _4_dash_4cyli_dot_dat matrix <30,0,0,0,0,36,0,30,0,0,0,20> }
// Cone  3 x  3 x  2
	mesh {
		triangle { <26,0,60>, <24.021,-9.95,60>, <27.717,-11.481,60> }
		triangle { <27.717,-11.481,60>, <30,0,60>, <26,0,60> }
		triangle { <24.021,-9.95,60>, <21.586,-13.594,60>, <24.907,-15.685,60> }
		triangle { <24.907,-15.685,60>, <27.717,-11.481,60>, <24.021,-9.95,60> }
		triangle { <21.586,-13.594,60>, <21.586,-13.594,56>, <24.907,-15.685,56> }
		triangle { <24.907,-15.685,56>, <24.907,-15.685,60>, <21.586,-13.594,60> }
		triangle { <21.586,-13.594,56>, <18.385,-18.385,56>, <21.213,-21.213,56> }
		triangle { <21.213,-21.213,56>, <24.907,-15.685,56>, <21.586,-13.594,56> }
		triangle { <26,0,60>, <24.021,-9.95,60>, <24.021,-9.95,56> }
		triangle { <24.021,-9.95,56>, <26,0,56>, <26,0,60> }
		triangle { <30,0,60>, <27.717,-11.481,60>, <27.717,-11.481,56> }
		triangle { <27.717,-11.481,56>, <30,0,56>, <30,0,60> }
		triangle { <24.021,-9.95,60>, <21.586,-13.594,60>, <21.586,-13.594,56> }
		triangle { <21.586,-13.594,56>, <24.021,-9.95,56>, <24.021,-9.95,60> }
		triangle { <27.717,-11.481,60>, <24.907,-15.685,60>, <24.907,-15.685,56> }
		triangle { <24.907,-15.685,56>, <27.717,-11.481,56>, <27.717,-11.481,60> }
		triangle { <26,0,60>, <24.021,9.95,60>, <27.717,11.481,60> }
		triangle { <27.717,11.481,60>, <30,0,60>, <26,0,60> }
		triangle { <24.021,9.95,60>, <21.586,13.594,60>, <24.907,15.685,60> }
		triangle { <24.907,15.685,60>, <27.717,11.481,60>, <24.021,9.95,60> }
		triangle { <21.586,13.594,60>, <21.586,13.594,56>, <24.907,15.685,56> }
		triangle { <24.907,15.685,56>, <24.907,15.685,60>, <21.586,13.594,60> }
		triangle { <21.586,13.594,56>, <18.385,18.385,56>, <21.213,21.213,56> }
		triangle { <21.213,21.213,56>, <24.907,15.685,56>, <21.586,13.594,56> }
		triangle { <26,0,60>, <24.021,9.95,60>, <24.021,9.95,56> }
		triangle { <24.021,9.95,56>, <26,0,56>, <26,0,60> }
		triangle { <30,0,60>, <27.717,11.481,60>, <27.717,11.481,56> }
		triangle { <27.717,11.481,56>, <30,0,56>, <30,0,60> }
		triangle { <24.021,9.95,60>, <21.586,13.594,60>, <21.586,13.594,56> }
		triangle { <21.586,13.594,56>, <24.021,9.95,56>, <24.021,9.95,60> }
		triangle { <27.717,11.481,60>, <24.907,15.685,60>, <24.907,15.685,56> }
		triangle { <24.907,15.685,56>, <27.717,11.481,56>, <27.717,11.481,60> }
		triangle { <0,26,60>, <9.95,24.021,60>, <11.481,27.717,60> }
		triangle { <11.481,27.717,60>, <0,30,60>, <0,26,60> }
		triangle { <9.95,24.021,60>, <13.594,21.586,60>, <15.685,24.907,60> }
		triangle { <15.685,24.907,60>, <11.481,27.717,60>, <9.95,24.021,60> }
		triangle { <13.594,21.586,60>, <13.594,21.586,56>, <15.685,24.907,56> }
		triangle { <15.685,24.907,56>, <15.685,24.907,60>, <13.594,21.586,60> }
		triangle { <13.594,21.586,56>, <18.385,18.385,56>, <21.213,21.213,56> }
		triangle { <21.213,21.213,56>, <15.685,24.907,56>, <13.594,21.586,56> }
		triangle { <0,26,60>, <9.95,24.021,60>, <9.95,24.021,56> }
		triangle { <9.95,24.021,56>, <0,26,56>, <0,26,60> }
		triangle { <0,30,60>, <11.481,27.717,60>, <11.481,27.717,56> }
		triangle { <11.481,27.717,56>, <0,30,56>, <0,30,60> }
		triangle { <9.95,24.021,60>, <13.594,21.586,60>, <13.594,21.586,56> }
		triangle { <13.594,21.586,56>, <9.95,24.021,56>, <9.95,24.021,60> }
		triangle { <11.481,27.717,60>, <15.685,24.907,60>, <15.685,24.907,56> }
		triangle { <15.685,24.907,56>, <11.481,27.717,56>, <11.481,27.717,60> }
		triangle { <0,26,60>, <-9.95,24.021,60>, <-11.481,27.717,60> }
		triangle { <-11.481,27.717,60>, <0,30,60>, <0,26,60> }
		triangle { <-9.95,24.021,60>, <-13.594,21.586,60>, <-15.685,24.907,60> }
		triangle { <-15.685,24.907,60>, <-11.481,27.717,60>, <-9.95,24.021,60> }
		triangle { <-13.594,21.586,60>, <-13.594,21.586,56>, <-15.685,24.907,56> }
		triangle { <-15.685,24.907,56>, <-15.685,24.907,60>, <-13.594,21.586,60> }
		triangle { <-13.594,21.586,56>, <-18.385,18.385,56>, <-21.213,21.213,56> }
		triangle { <-21.213,21.213,56>, <-15.685,24.907,56>, <-13.594,21.586,56> }
		triangle { <0,26,60>, <-9.95,24.021,60>, <-9.95,24.021,56> }
		triangle { <-9.95,24.021,56>, <0,26,56>, <0,26,60> }
		triangle { <0,30,60>, <-11.481,27.717,60>, <-11.481,27.717,56> }
		triangle { <-11.481,27.717,56>, <0,30,56>, <0,30,60> }
		triangle { <-9.95,24.021,60>, <-13.594,21.586,60>, <-13.594,21.586,56> }
		triangle { <-13.594,21.586,56>, <-9.95,24.021,56>, <-9.95,24.021,60> }
		triangle { <-11.481,27.717,60>, <-15.685,24.907,60>, <-15.685,24.907,56> }
		triangle { <-15.685,24.907,56>, <-11.481,27.717,56>, <-11.481,27.717,60> }
		triangle { <-26,0,60>, <-24.021,9.95,60>, <-27.717,11.481,60> }
		triangle { <-27.717,11.481,60>, <-30,0,60>, <-26,0,60> }
		triangle { <-24.021,9.95,60>, <-21.586,13.594,60>, <-24.907,15.685,60> }
		triangle { <-24.907,15.685,60>, <-27.717,11.481,60>, <-24.021,9.95,60> }
		triangle { <-21.586,13.594,60>, <-21.586,13.594,56>, <-24.907,15.685,56> }
		triangle { <-24.907,15.685,56>, <-24.907,15.685,60>, <-21.586,13.594,60> }
		triangle { <-21.586,13.594,56>, <-18.385,18.385,56>, <-21.213,21.213,56> }
		triangle { <-21.213,21.213,56>, <-24.907,15.685,56>, <-21.586,13.594,56> }
		triangle { <-26,0,60>, <-24.021,9.95,60>, <-24.021,9.95,56> }
		triangle { <-24.021,9.95,56>, <-26,0,56>, <-26,0,60> }
		triangle { <-30,0,60>, <-27.717,11.481,60>, <-27.717,11.481,56> }
		triangle { <-27.717,11.481,56>, <-30,0,56>, <-30,0,60> }
		triangle { <-24.021,9.95,60>, <-21.586,13.594,60>, <-21.586,13.594,56> }
		triangle { <-21.586,13.594,56>, <-24.021,9.95,56>, <-24.021,9.95,60> }
		triangle { <-27.717,11.481,60>, <-24.907,15.685,60>, <-24.907,15.685,56> }
		triangle { <-24.907,15.685,56>, <-27.717,11.481,56>, <-27.717,11.481,60> }
		triangle { <-26,0,60>, <-24.021,-9.95,60>, <-27.717,-11.481,60> }
		triangle { <-27.717,-11.481,60>, <-30,0,60>, <-26,0,60> }
		triangle { <-24.021,-9.95,60>, <-21.586,-13.594,60>, <-24.907,-15.685,60> }
		triangle { <-24.907,-15.685,60>, <-27.717,-11.481,60>, <-24.021,-9.95,60> }
		triangle { <-21.586,-13.594,60>, <-21.586,-13.594,56>, <-24.907,-15.685,56> }
		triangle { <-24.907,-15.685,56>, <-24.907,-15.685,60>, <-21.586,-13.594,60> }
		triangle { <-21.586,-13.594,56>, <-18.385,-18.385,56>, <-21.213,-21.213,56> }
		triangle { <-21.213,-21.213,56>, <-24.907,-15.685,56>, <-21.586,-13.594,56> }
		triangle { <-26,0,60>, <-24.021,-9.95,60>, <-24.021,-9.95,56> }
		triangle { <-24.021,-9.95,56>, <-26,0,56>, <-26,0,60> }
		triangle { <-30,0,60>, <-27.717,-11.481,60>, <-27.717,-11.481,56> }
		triangle { <-27.717,-11.481,56>, <-30,0,56>, <-30,0,60> }
		triangle { <-24.021,-9.95,60>, <-21.586,-13.594,60>, <-21.586,-13.594,56> }
		triangle { <-21.586,-13.594,56>, <-24.021,-9.95,56>, <-24.021,-9.95,60> }
		triangle { <-27.717,-11.481,60>, <-24.907,-15.685,60>, <-24.907,-15.685,56> }
		triangle { <-24.907,-15.685,56>, <-27.717,-11.481,56>, <-27.717,-11.481,60> }
		triangle { <0,-26,60>, <-9.95,-24.021,60>, <-11.481,-27.717,60> }
		triangle { <-11.481,-27.717,60>, <0,-30,60>, <0,-26,60> }
		triangle { <-9.95,-24.021,60>, <-13.594,-21.586,60>, <-15.685,-24.907,60> }
		triangle { <-15.685,-24.907,60>, <-11.481,-27.717,60>, <-9.95,-24.021,60> }
		triangle { <-13.594,-21.586,60>, <-13.594,-21.586,56>, <-15.685,-24.907,56> }
		triangle { <-15.685,-24.907,56>, <-15.685,-24.907,60>, <-13.594,-21.586,60> }
		triangle { <-13.594,-21.586,56>, <-18.385,-18.385,56>, <-21.213,-21.213,56> }
		triangle { <-21.213,-21.213,56>, <-15.685,-24.907,56>, <-13.594,-21.586,56> }
		triangle { <0,-26,60>, <-9.95,-24.021,60>, <-9.95,-24.021,56> }
		triangle { <-9.95,-24.021,56>, <0,-26,56>, <0,-26,60> }
		triangle { <0,-30,60>, <-11.481,-27.717,60>, <-11.481,-27.717,56> }
		triangle { <-11.481,-27.717,56>, <0,-30,56>, <0,-30,60> }
		triangle { <-9.95,-24.021,60>, <-13.594,-21.586,60>, <-13.594,-21.586,56> }
		triangle { <-13.594,-21.586,56>, <-9.95,-24.021,56>, <-9.95,-24.021,60> }
		triangle { <-11.481,-27.717,60>, <-15.685,-24.907,60>, <-15.685,-24.907,56> }
		triangle { <-15.685,-24.907,56>, <-11.481,-27.717,56>, <-11.481,-27.717,60> }
		triangle { <0,-26,60>, <9.95,-24.021,60>, <11.481,-27.717,60> }
		triangle { <11.481,-27.717,60>, <0,-30,60>, <0,-26,60> }
		triangle { <9.95,-24.021,60>, <13.594,-21.586,60>, <15.685,-24.907,60> }
		triangle { <15.685,-24.907,60>, <11.481,-27.717,60>, <9.95,-24.021,60> }
		triangle { <13.594,-21.586,60>, <13.594,-21.586,56>, <15.685,-24.907,56> }
		triangle { <15.685,-24.907,56>, <15.685,-24.907,60>, <13.594,-21.586,60> }
		triangle { <13.594,-21.586,56>, <18.385,-18.385,56>, <21.213,-21.213,56> }
		triangle { <21.213,-21.213,56>, <15.685,-24.907,56>, <13.594,-21.586,56> }
		triangle { <0,-26,60>, <9.95,-24.021,60>, <9.95,-24.021,56> }
		triangle { <9.95,-24.021,56>, <0,-26,56>, <0,-26,60> }
		triangle { <0,-30,60>, <11.481,-27.717,60>, <11.481,-27.717,56> }
		triangle { <11.481,-27.717,56>, <0,-30,56>, <0,-30,60> }
		triangle { <9.95,-24.021,60>, <13.594,-21.586,60>, <13.594,-21.586,56> }
		triangle { <13.594,-21.586,56>, <9.95,-24.021,56>, <9.95,-24.021,60> }
		triangle { <11.481,-27.717,60>, <15.685,-24.907,60>, <15.685,-24.907,56> }
		triangle { <15.685,-24.907,56>, <11.481,-27.717,56>, <11.481,-27.717,60> }
 
	}
	#if (STUDS)
		object { stud3_dot_dat matrix <0,0,-1,0,-1,0,1,0,0,0,30,40> }
	#end
	object { box5_dot_dat matrix <0,0,-16,0,-4,0,6,0,0,0,34,40> }
	mesh {
		triangle { <10,34,20>, <6,34,24>, <6,34,56> }
		triangle { <6,34,56>, <10,34,60>, <10,34,20> }
		triangle { <10,34,60>, <6,34,56>, <-6,34,56> }
		triangle { <-6,34,56>, <-10,34,60>, <10,34,60> }
		triangle { <-10,34,60>, <-6,34,56>, <-6,34,24> }
		triangle { <-6,34,24>, <-10,34,20>, <-10,34,60> }
		triangle { <-10,34,20>, <-6,34,24>, <6,34,24> }
		triangle { <6,34,24>, <10,34,20>, <-10,34,20> }
		triangle { <10,28.011,20>, <10,34,20>, <10,34,60> }
		triangle { <10,34,60>, <10,28.011,60>, <10,28.011,20> }
		triangle { <10,28.011,60>, <10,34,60>, <-10,34,60> }
		triangle { <-10,34,60>, <-10,28.011,60>, <10,28.011,60> }
		triangle { <-10,28.011,60>, <-10,34,60>, <-10,34,20> }
		triangle { <-10,34,20>, <-10,28.011,20>, <-10,28.011,60> }
		triangle { <-10,28.011,20>, <-10,34,20>, <10,34,20> }
		triangle { <10,34,20>, <10,28.011,20>, <-10,28.011,20> }
	}
	object { _4_dash_4cyli_dot_dat matrix <26,0,0,0,0,32,0,26,0,0,0,24> }
	object { rect_dot_dat matrix <10,0,0,0,1,0,0,0,-10,0,-30,30> }
	mesh {
		triangle { <-10,-28.011,20>, <-10,-28.011,40>, <-10,-30,40> }
		triangle { <-10,-30,40>, <-10,-30,20>, <-10,-28.011,20> }
		triangle { <10,-28.011,20>, <10,-28.011,40>, <10,-30,40> }
		triangle { <10,-30,40>, <10,-30,20>, <10,-28.011,20> }
		triangle { <-10,-28.011,20>, <10,-28.011,20>, <10,-30,20> }
		triangle { <10,-30,20>, <-10,-30,20>, <-10,-28.011,20> }
		triangle { <-10,-28.011,40>, <10,-28.011,40>, <10,-30,40> }
		triangle { <10,-30,40>, <-10,-30,40>, <-10,-28.011,40> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,-1,0,-30,30> }
// Center Section
	#end
	object { box4_dash_1_dot_dat matrix <1.3,0,0,0,0,-4,0,6,0,20,4,20> }
	mesh {
		triangle { <5.152,10,13.314>, <3.314,10,15.152>, <3.314,-2,15.152> }
		triangle { <3.314,-2,15.152>, <5.152,-2,13.314>, <5.152,10,13.314> }
		triangle { <11.638,10,20>, <5.152,10,13.314>, <3.314,10,15.152> }
		triangle { <3.314,10,15.152>, <8.162,10,20>, <11.638,10,20> }
		triangle { <8.162,10,20>, <3.314,10,15.152>, <3.314,-2,15.152> }
		triangle { <3.314,-2,15.152>, <8.162,-2,20>, <8.162,10,20> }
		triangle { <11.638,-2,20>, <5.152,-2,13.314>, <5.152,10,13.314> }
		triangle { <5.152,10,13.314>, <11.638,10,20>, <11.638,-2,20> }
 
	}
	object { box4_dash_1_dot_dat matrix <-1.3,0,0,0,0,-4,0,6,0,-20,4,20> }
	mesh {
		triangle { <-5.152,10,13.314>, <-3.314,10,15.152>, <-3.314,-2,15.152> }
		triangle { <-3.314,-2,15.152>, <-5.152,-2,13.314>, <-5.152,10,13.314> }
		triangle { <-11.638,10,20>, <-5.152,10,13.314>, <-3.314,10,15.152> }
		triangle { <-3.314,10,15.152>, <-8.162,10,20>, <-11.638,10,20> }
		triangle { <-8.162,10,20>, <-3.314,10,15.152>, <-3.314,-2,15.152> }
		triangle { <-3.314,-2,15.152>, <-8.162,-2,20>, <-8.162,10,20> }
		triangle { <-11.638,-2,20>, <-5.152,-2,13.314>, <-5.152,10,13.314> }
		triangle { <-5.152,10,13.314>, <-11.638,10,20>, <-11.638,-2,20> }
 
	}
	object { box4_dash_1_dot_dat matrix <1.3,0,0,0,0,4,0,6,0,20,4,-20> }
	mesh {
		triangle { <5.152,10,-13.314>, <3.314,10,-15.152>, <3.314,-2,-15.152> }
		triangle { <3.314,-2,-15.152>, <5.152,-2,-13.314>, <5.152,10,-13.314> }
		triangle { <11.638,10,-20>, <5.152,10,-13.314>, <3.314,10,-15.152> }
		triangle { <3.314,10,-15.152>, <8.162,10,-20>, <11.638,10,-20> }
		triangle { <8.162,10,-20>, <3.314,10,-15.152>, <3.314,-2,-15.152> }
		triangle { <3.314,-2,-15.152>, <8.162,-2,-20>, <8.162,10,-20> }
		triangle { <11.638,-2,-20>, <5.152,-2,-13.314>, <5.152,10,-13.314> }
		triangle { <5.152,10,-13.314>, <11.638,10,-20>, <11.638,-2,-20> }
 
	}
	object { box4_dash_1_dot_dat matrix <-1.3,0,0,0,0,4,0,6,0,-20,4,-20> }
	mesh {
		triangle { <-5.152,10,-13.314>, <-3.314,10,-15.152>, <-3.314,-2,-15.152> }
		triangle { <-3.314,-2,-15.152>, <-5.152,-2,-13.314>, <-5.152,10,-13.314> }
		triangle { <-11.638,10,-20>, <-5.152,10,-13.314>, <-3.314,10,-15.152> }
		triangle { <-3.314,10,-15.152>, <-8.162,10,-20>, <-11.638,10,-20> }
		triangle { <-8.162,10,-20>, <-3.314,10,-15.152>, <-3.314,-2,-15.152> }
		triangle { <-3.314,-2,-15.152>, <-8.162,-2,-20>, <-8.162,10,-20> }
		triangle { <-11.638,-2,-20>, <-5.152,-2,-13.314>, <-5.152,10,-13.314> }
		triangle { <-5.152,10,-13.314>, <-11.638,10,-20>, <-11.638,-2,-20> }
	}
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-3,0,0,0,1,10,-2,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-3,0,0,0,1,-10,-2,0> }
 
	#end
	mesh {
		triangle { <23.716,-2,20>, <23.716,-2,-20>, <-23.716,-2,-20> }
		triangle { <-23.716,-2,-20>, <-23.716,-2,20>, <23.716,-2,20> }
		triangle { <23.716,-2,20>, <23.716,0,20>, <-23.716,0,20> }
		triangle { <-23.716,0,20>, <-23.716,-2,20>, <23.716,-2,20> }
		triangle { <-23.716,-2,20>, <-23.716,10,20>, <-23.716,10,-20> }
		triangle { <-23.716,10,-20>, <-23.716,-2,-20>, <-23.716,-2,20> }
		triangle { <-23.716,-2,-20>, <-23.716,0,-20>, <23.716,0,-20> }
		triangle { <23.716,0,-20>, <23.716,-2,-20>, <-23.716,-2,-20> }
		triangle { <23.716,-2,-20>, <23.716,10,-20>, <23.716,10,20> }
		triangle { <23.716,10,20>, <23.716,-2,20>, <23.716,-2,-20> }
 
		triangle { <28.806,-6,-20>, <28.806,-6,20>, <30,0,20> }
		triangle { <30,0,20>, <30,0,-20>, <28.806,-6,-20> }
		triangle { <28.011,10,-20>, <28.011,10,20>, <30,0,20> }
		triangle { <30,0,20>, <30,0,-20>, <28.011,10,-20> }
		triangle { <-28.806,-6,-20>, <-28.806,-6,20>, <-30,0,20> }
		triangle { <-30,0,20>, <-30,0,-20>, <-28.806,-6,-20> }
		triangle { <-28.011,10,-20>, <-28.011,10,20>, <-30,0,20> }
		triangle { <-30,0,20>, <-30,0,-20>, <-28.011,10,-20> }
	}
	object { rect_dot_dat matrix <28.806,0,0,0,1,0,0,0,20,0,-6,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,20,26.011,10,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,20,-26.011,10,0> }
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,-6,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,-6,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,-6,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,-6,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,-6,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,-6,10> }
 
	#end
}
#end

#declare copter__lmis_dot_dat = union {
// Attack Helicopter rack left

	object {
		_2341_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,10,-10>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2341_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,10,10>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_30360_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/68,0,0,0,1-SW/120,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,0,0,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3048_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-20,-30,0>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,0,-30,0>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,0,1,0,-1,0,-10,-10,-60>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,0,1,0,-1,0,10,-10,-60>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,0,1,0,-1,0,10,10,-60>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,0,1,0,-1,0,-10,10,-60>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}

	object {
		_4773_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.5,0,0,0,1-SW/16,0,SW/-2,0>
		matrix <1,0,0,0,0,1,0,-1,0,-10,-10,-60>
		#if (ver >= 3.1) material #else texture #end { Color25 }
	}
	object {
		_4773_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.5,0,0,0,1-SW/16,0,SW/-2,0>
		matrix <1,0,0,0,0,1,0,-1,0,10,-10,-60>
		#if (ver >= 3.1) material #else texture #end { Color25 }
	}
	object {
		_4773_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.5,0,0,0,1-SW/16,0,SW/-2,0>
		matrix <1,0,0,0,0,1,0,-1,0,10,10,-60>
		#if (ver >= 3.1) material #else texture #end { Color25 }
	}
	object {
		_4773_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/13.5,0,0,0,1-SW/16,0,SW/-2,0>
		matrix <1,0,0,0,0,1,0,-1,0,-10,10,-60>
		#if (ver >= 3.1) material #else texture #end { Color25 }
	}
// ROTSTEP 0 90 0 REL
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,0,1,0,-1,0,0,0,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
}

#declare copter__fuselage_dot_dat = union {
// Peregrine VTOL body-gear down
	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,0,-40>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,0,140>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_2415_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/30,0,0,0,1-SW/46,0,SW/2.72727,SW/15.3333>
		matrix <-1,0,0,0,1,0,0,0,-1,0,8,-120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3464_dot_dat
		matrix <1-SW/24,0,0,0,1-SW/20,0,0,0,1-SW/20,0,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,28,-140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_7_dot_dat
		matrix <1-SW/10,0,0,0,1-SW/36,0,0,0,1-SW/36,0,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,28,-140>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

// WRITE optional piece, must be off when gear moves
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,0,108>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}

	object {
		_4871_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-24,-60>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4854_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-24,-120>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,10,-24,-20>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,1,0,1,0,-1,0,0,10,-24,20>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-24,-20>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3747_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-24,20>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-24,50>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}

// WRITE landing gear bay doors
	object {
		_2476_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/32,0,0,0,1-SW/40,0,SW/2.66667,0>
		matrix <1,0,0,0,-1,0,0,0,-1,0,-32,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,10,-8,80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <0,0,1,0,-1,0,1,0,0,-10,-8,80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3938_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,SW/3.33333,0>
		matrix <0,0,1,0,-1,0,1,0,0,-10,-8,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3938_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,SW/3.33333,0>
		matrix <0,0,1,0,-1,0,1,0,0,10,-8,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,-1,0,1,0,0,-10,16,80>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,-1,0,-1,0,0,10,16,80>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}

	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-24,120>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4855_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,SW/-2.66667>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-24,150>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-16,150>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}

	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-24,150>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-16,-130>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}

	object {
		_3039p34_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40.0004,0,SW/2.8,SW/-3.99996>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-40,-130>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2432_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,-50>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-24,-180>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}

	object {
		_4859_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,SW/6>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,-200>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-32,-60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-32,-60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-32,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-32,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-32,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,-30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6636_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-30,-40,-100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6636_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,30,-40,-100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4859_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,SW/6>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,-200>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3021_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-40,10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-48,20>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,-64,-30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,-64,-30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,-88,-30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3005_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,-88,-30>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-48,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32000_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,10,-48,120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32000_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-48,120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-48,150>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}

	object {
		_4532_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,0>
		matrix <0,0,-1,0,1,0,1,0,0,-40,-80,10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4532_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,-80,10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4533_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/36,0,0,0,1-SW/52,SW/4,SW/2,SW/2.16667>
		matrix <1,0,0,0,1,0,0,0,1,55,-76,-15>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4533_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/36,0,0,0,1-SW/52,SW/4,SW/2,SW/2.16667>
		matrix <-1,0,0,0,-1,0,0,0,1,-55,-40,-15>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2456_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-72,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-80,50>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-88,-10>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_32028_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/28,0,SW/6,SW/-7>
		matrix <0,0,1,0,1,0,-1,0,0,50,-88,0>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_32028_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/28,0,SW/6,SW/-7>
		matrix <0,0,-1,0,1,0,1,0,0,-50,-88,0>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}

// WRITE Landing gear in lowered position
	object {
		_32002_dot_dat
		matrix <1-SW/30,0,0,0,1-SW/16,0,0,0,1-SW/16,SW/-6,0,0>
		matrix <1,0,0,0,1,0,0,0,1,20,-40,130>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_32002_dot_dat
		matrix <1-SW/30,0,0,0,1-SW/16,0,0,0,1-SW/16,SW/-6,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-20,-40,130>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_4273_dot_dat
		matrix <1-SW/19,0,0,0,1-SW/18,0,0,0,1-SW/39,SW/-38,0,SW/-4.10526>
		matrix <1,0,0,0,0,-1,0,1,0,30,-20,130>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4273_dot_dat
		matrix <1-SW/19,0,0,0,1-SW/18,0,0,0,1-SW/39,SW/-38,0,SW/-4.10526>
		matrix <-1,0,0,0,0,1,0,1,0,-30,-20,132>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_32062_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/12,0,0,0>
		matrix <0,-1,0,0,0,1,-1,0,0,-30,-5,131>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_32062_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/12,0,0,0>
		matrix <0,-1,0,0,0,1,-1,0,0,30,-5,131>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3651_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/39,0,0,SW/-4.10526>
		matrix <1,0,0,0,0,1,0,-1,0,30,2,130>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3651_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/39,0,0,SW/-4.10526>
		matrix <-1,0,0,0,0,-1,0,-1,0,-30,2,131>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3749_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <1,0,0,0,0,-1,0,1,0,40,20,132>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3749_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/16,0,0,0>
		matrix <-1,0,0,0,0,1,0,1,0,-40,20,132>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_4288_dot_dat
		matrix <1-SW/53.8088,0,0,0,1-SW/53.7864,0,0,0,1-SW/32.5,SW/480.802,SW/5646.68,0>
		matrix <0,-1,0,0,0,1,-1,0,0,-55,20,132>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4288_dot_dat
		matrix <1-SW/53.8088,0,0,0,1-SW/53.7864,0,0,0,1-SW/32.5,SW/480.802,SW/5646.68,0>
		matrix <0,-1,0,0,0,-1,1,0,0,55,20,132>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_2399_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/71,0,SW/2.8,SW/-2.78431>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-49,150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-48,210>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_2357_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/4,SW/2.8,SW/4>
		matrix <-1,0,0,0,1,0,0,0,-1,50,-72,130>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2357_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,SW/4,SW/2.8,SW/4>
		matrix <0,0,-1,0,1,0,1,0,0,-50,-72,130>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-72,210>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-72,230>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_2399_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/71,0,SW/2.8,SW/-2.78431>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-72,150>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_4315_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/28,0,SW/6,SW/-7>
		matrix <1,0,0,0,1,0,0,0,1,0,-96,-10>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2432_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-112,50>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2507_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/56,0,0,0,1-SW/200,0,SW/2.33333,SW/-2.08333>
		matrix <1,0,0,0,0.866025,-0.5,0,0.5,0.866025,0,-92,-24>
		#if (ver >= 3.1) material #else texture #end { Color40 }
	}

	object {
		_3069p25_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-104,-10>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_4286_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,50,-112,10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4286_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,-50,-112,10>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-104,40>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,-104,40>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2456_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-96,80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-96,130>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,40,-96,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-40,-96,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,30,-96,150>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-30,-96,150>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3022_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-72,180>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,0,-1,0,-1,0,30,-85,180>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3062b_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <-1,0,0,0,0,-1,0,-1,0,-30,-85,180>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30119_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/84,0,0,0,1-SW/160,0,SW/2.21053,SW/-2.66667>
		matrix <0,0,1,0,1,0,-1,0,0,40,-104,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_30119_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/84,0,0,0,1-SW/160,0,SW/2.21053,SW/-2.66667>
		matrix <0,0,-1,0,1,0,1,0,0,-40,-104,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-104,120>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-104,70>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-112,80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-112,80>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3031_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-112,100>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-112,150>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}

	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-90,-80,100>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,90,-80,100>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4595_dot_dat
		matrix <1-SW/28,0,0,0,1-SW/22,0,0,0,1-SW/60,0,SW/3.14286,SW/-10>
		matrix <0,1,0,1,0,0,0,0,-1,-180,-14,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4595_dot_dat
		matrix <1-SW/28,0,0,0,1-SW/22,0,0,0,1-SW/60,0,SW/3.14286,SW/-10>
		matrix <0,-1,0,-1,0,0,0,0,-1,179,-14,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3957_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/96,0,0,0,1-SW/16,0,SW/-2.4,0>
		matrix <0,1,0,0,0,-1,-1,0,0,169,-13,30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3957_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/96,0,0,0,1-SW/16,0,SW/-2.4,0>
		matrix <0,1,0,0,0,-1,-1,0,0,-170,-14,32>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,1,0,0,0,1,0,-164,-14,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,-1,0,0,0,-1,0,163,-14,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4286_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,-48,-138,50>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4286_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <1,0,0,0,1,0,0,0,1,50,-136,50>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3001_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-136,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-136,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,-136,70>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,-136,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-136,70>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-136,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4315_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/28,0,SW/6,SW/-7>
		matrix <1,0,0,0,1,0,0,0,1,0,-144,70>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,1,0,1,0,-1,0,0,30,-136,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <0,0,-1,0,1,0,1,0,0,-30,-136,120>
		#if (ver >= 3.1) material #else texture #end { Color2 }
	}
	object {
		_4474_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/48,0,0,0,1-SW/120,0,SW/2.4,SW/-2.14286>
		matrix <1,0,0,0,0.866025,-0.5,0,0.5,0.866025,0,-140,56>
		#if (ver >= 3.1) material #else texture #end { Color40 }
	}

	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-144,130>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3069p09_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,30,-144,100>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3069p09_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-144,100>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-152,70>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

// WRITE For a tilt rotor craft use the 1x2 tilt blocks from Megablocks
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-160,110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_6134_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/40,0,SW/3.33333,SW/4>
		matrix <-1,0,0,0,0.965926,0.258819,0,0.258819,-0.965926,0,-160,108>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-152,130>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2460_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/-4.66667,0>
		matrix <1,0,0,0,0.965926,0.258819,0,-0.258819,0.965926,0,-165,96>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4868_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/50,0,0,0,1-SW/100,0,SW/-10,SW/-10>
		matrix <0,-1,0,1,0,0,0,0,1,86,-127,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4868_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/50,0,0,0,1-SW/100,0,SW/-10,SW/-10>
		matrix <0,1,0,-1,0,0,0,0,1,-84,-130,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4869_dot_dat
		matrix <1-SW/30,0,0,0,1-SW/30,0,0,0,1-SW/72,0,0,SW/-3.6>
		matrix <0,1,0,-1,0,0,0,0,1,86,-128,85>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4869_dot_dat
		matrix <1-SW/30,0,0,0,1-SW/30,0,0,0,1-SW/72,0,0,SW/-3.6>
		matrix <0,1,0,-1,0,0,0,0,1,-84,-130,85>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_2445_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-79,280>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-88,220>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-88,380>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-96,260>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-80,469>
		#if (ver >= 3.1) material #else texture #end { Color36 }
	}
	object {
		_4859_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/60,0,SW/6,SW/6>
		matrix <1,0,0,0,1,0,0,0,1,0,-96,380>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-96,410>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3795_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-96,440>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-96,470>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_6069_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,SW/-2.66667>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-120,150>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-104,240>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-104,340>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,10,-104,340>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6239_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/88,0,0,0,1-SW/120,0,SW/-2.44444,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,-40,-104,450>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6239_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/88,0,0,0,1-SW/120,0,SW/-2.44444,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,40,-104,450>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-104,460>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3794_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-104,430>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3049_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/40,0,SW/2,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,0,-144,150>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-112,430>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object { copter__lmis_dot_dat matrix <1,0,0,0,1,0,0,0,1,90,-34,100> #if (ver >= 3.1) material #else texture #end { Color7 } }
	object { copter__lmis_dot_dat matrix <1,0,0,0,1,0,0,0,1,-90,-34,100> #if (ver >= 3.1) material #else texture #end { Color7 } }

	object {
		_3069p09_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,170,-40,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_3069p09_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-170,-40,100>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,-1,0,0,0,-1,0,187,-14,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,1,0,0,0,1,0,-188,-14,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
}

#declare _2479_dot_dat = #if (QUAL = 0) box { <-50,-4,-50>, <50,24,50> } #else union {
// Rotor  4 Blade
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,2,7,22,0> }
	object { rect_dot_dat matrix <1,0,0,0,1,0,0,0,2,-7,22,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,1,0,22,7> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,1,0,22,-7> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,8,8,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,-8,8,0> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,8,8> }
	object { rect_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,8,-8> }
	object { _2_dash_4disc_dot_dat matrix <0,0,2,0,1,0,2,0,0,14,24,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,2,0,1,0,-2,0,0,-14,24,0> }
	object { _2_dash_4disc_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,24,14> }
	object { _2_dash_4disc_dot_dat matrix <2,0,0,0,1,0,0,0,-2,0,24,-14> }
	mesh {
		triangle { <14,24,2>, <8,24,2>, <8,24,-2> }
		triangle { <8,24,-2>, <14,24,-2>, <14,24,2> }
		triangle { <-14,24,2>, <-8,24,2>, <-8,24,-2> }
		triangle { <-8,24,-2>, <-14,24,-2>, <-14,24,2> }
		triangle { <2,24,14>, <2,24,8>, <-2,24,8> }
		triangle { <-2,24,8>, <-2,24,14>, <2,24,14> }
		triangle { <2,24,-14>, <2,24,-8>, <-2,24,-8> }
		triangle { <-2,24,-8>, <-2,24,-14>, <2,24,-14> }
		triangle { <8,24,2>, <8,22,2>, <8,22,-2> }
		triangle { <8,22,-2>, <8,24,-2>, <8,24,2> }
		triangle { <-8,24,2>, <-8,22,2>, <-8,22,-2> }
		triangle { <-8,22,-2>, <-8,24,-2>, <-8,24,2> }
		triangle { <2,24,8>, <2,22,8>, <-2,22,8> }
		triangle { <-2,22,8>, <-2,24,8>, <2,24,8> }
		triangle { <2,24,-8>, <2,22,-8>, <-2,22,-8> }
		triangle { <-2,22,-8>, <-2,24,-8>, <2,24,-8> }
		triangle { <6,22,2>, <6,8,2>, <6,8,-2> }
		triangle { <6,8,-2>, <6,22,-2>, <6,22,2> }
		triangle { <-6,22,2>, <-6,8,2>, <-6,8,-2> }
		triangle { <-6,8,-2>, <-6,22,-2>, <-6,22,2> }
		triangle { <2,22,6>, <2,8,6>, <-2,8,6> }
		triangle { <-2,8,6>, <-2,22,6>, <2,22,6> }
		triangle { <2,22,-6>, <2,8,-6>, <-2,8,-6> }
		triangle { <-2,8,-6>, <-2,22,-6>, <2,22,-6> }
		triangle { <8,22,2>, <10,8,2>, <6,8,2> }
		triangle { <6,8,2>, <6,22,2>, <8,22,2> }
		triangle { <-8,22,2>, <-10,8,2>, <-6,8,2> }
		triangle { <-6,8,2>, <-6,22,2>, <-8,22,2> }
		triangle { <8,22,-2>, <10,8,-2>, <6,8,-2> }
		triangle { <6,8,-2>, <6,22,-2>, <8,22,-2> }
		triangle { <-8,22,-2>, <-10,8,-2>, <-6,8,-2> }
		triangle { <-6,8,-2>, <-6,22,-2>, <-8,22,-2> }
		triangle { <2,22,8>, <2,8,10>, <2,8,6> }
		triangle { <2,8,6>, <2,22,6>, <2,22,8> }
		triangle { <-2,22,8>, <-2,8,10>, <-2,8,6> }
		triangle { <-2,8,6>, <-2,22,6>, <-2,22,8> }
		triangle { <2,22,-8>, <2,8,-10>, <2,8,-6> }
		triangle { <2,8,-6>, <2,22,-6>, <2,22,-8> }
		triangle { <-2,22,-8>, <-2,8,-10>, <-2,8,-6> }
		triangle { <-2,8,-6>, <-2,22,-6>, <-2,22,-8> }
		triangle { <14,24,2>, <10,8,2>, <8,22,2> }
		triangle { <8,22,2>, <8,24,2>, <14,24,2> }
		triangle { <-14,24,2>, <-10,8,2>, <-8,22,2> }
		triangle { <-8,22,2>, <-8,24,2>, <-14,24,2> }
		triangle { <14,24,-2>, <10,8,-2>, <8,22,-2> }
		triangle { <8,22,-2>, <8,24,-2>, <14,24,-2> }
		triangle { <-14,24,-2>, <-10,8,-2>, <-8,22,-2> }
		triangle { <-8,22,-2>, <-8,24,-2>, <-14,24,-2> }
		triangle { <2,24,14>, <2,8,10>, <2,22,8> }
		triangle { <2,22,8>, <2,24,8>, <2,24,14> }
		triangle { <-2,24,14>, <-2,8,10>, <-2,22,8> }
		triangle { <-2,22,8>, <-2,24,8>, <-2,24,14> }
		triangle { <2,24,-14>, <2,8,-10>, <2,22,-8> }
		triangle { <2,22,-8>, <2,24,-8>, <2,24,-14> }
		triangle { <-2,24,-14>, <-2,8,-10>, <-2,22,-8> }
		triangle { <-2,22,-8>, <-2,24,-8>, <-2,24,-14> }
		triangle { <14,24,2>, <14,4,2>, <10,4,2> }
		triangle { <10,4,2>, <10,8,2>, <14,24,2> }
		triangle { <-14,24,2>, <-14,4,2>, <-10,4,2> }
		triangle { <-10,4,2>, <-10,8,2>, <-14,24,2> }
		triangle { <14,24,-2>, <14,4,-2>, <10,4,-2> }
		triangle { <10,4,-2>, <10,8,-2>, <14,24,-2> }
		triangle { <-14,24,-2>, <-14,4,-2>, <-10,4,-2> }
		triangle { <-10,4,-2>, <-10,8,-2>, <-14,24,-2> }
		triangle { <2,24,14>, <2,4,14>, <2,4,10> }
		triangle { <2,4,10>, <2,8,10>, <2,24,14> }
		triangle { <-2,24,14>, <-2,4,14>, <-2,4,10> }
		triangle { <-2,4,10>, <-2,8,10>, <-2,24,14> }
		triangle { <2,24,-14>, <2,4,-14>, <2,4,-10> }
		triangle { <2,4,-10>, <2,8,-10>, <2,24,-14> }
		triangle { <-2,24,-14>, <-2,4,-14>, <-2,4,-10> }
		triangle { <-2,4,-10>, <-2,8,-10>, <-2,24,-14> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,0,20,0,2,0,0,14,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,0,20,0,-2,0,0,-14,4,0> }
	object { _2_dash_4cyli_dot_dat matrix <2,0,0,0,20,0,0,0,2,0,4,14> }
	object { _2_dash_4cyli_dot_dat matrix <2,0,0,0,20,0,0,0,-2,0,4,-14> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,2,0,0,0,6,0,6,0> }
	object { _4_dash_4cyli_dot_dat matrix <10,0,0,0,4,0,0,0,10,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,6,0,0,0,8,0,0,0> }
	object { _4_dash_4ndis_dot_dat matrix <10,0,0,0,1,0,0,0,10,0,4,0> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,10,0,1,0,10,0,0,40,4,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,10,0,1,0,-10,0,0,-40,4,0> }
	object { _2_dash_4disc_dot_dat matrix <10,0,0,0,1,0,0,0,10,0,4,40> }
	object { _2_dash_4disc_dot_dat matrix <10,0,0,0,1,0,0,0,-10,0,4,-40> }
	mesh {
		triangle { <10,4,10>, <40,4,10>, <40,4,-10> }
		triangle { <40,4,-10>, <10,4,-10>, <10,4,10> }
		triangle { <-10,4,10>, <-40,4,10>, <-40,4,-10> }
		triangle { <-40,4,-10>, <-10,4,-10>, <-10,4,10> }
		triangle { <10,4,10>, <10,4,40>, <-10,4,40> }
		triangle { <-10,4,40>, <-10,4,10>, <10,4,10> }
		triangle { <10,4,-10>, <10,4,-40>, <-10,4,-40> }
		triangle { <-10,4,-40>, <-10,4,-10>, <10,4,-10> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,0,10,0,4,0,10,0,0,40,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,10,0,4,0,-10,0,0,-40,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <10,0,0,0,4,0,0,0,10,0,0,40> }
	object { _2_dash_4cyli_dot_dat matrix <10,0,0,0,4,0,0,0,-10,0,0,-40> }
	mesh {
		triangle { <10,4,10>, <10,0,10>, <40,0,10> }
		triangle { <40,0,10>, <40,4,10>, <10,4,10> }
		triangle { <-10,4,10>, <-10,0,10>, <-40,0,10> }
		triangle { <-40,0,10>, <-40,4,10>, <-10,4,10> }
		triangle { <10,4,-10>, <10,0,-10>, <40,0,-10> }
		triangle { <40,0,-10>, <40,4,-10>, <10,4,-10> }
		triangle { <-10,4,-10>, <-10,0,-10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-40,4,-10>, <-10,4,-10> }
		triangle { <10,4,10>, <10,0,10>, <10,0,40> }
		triangle { <10,0,40>, <10,4,40>, <10,4,10> }
		triangle { <-10,4,10>, <-10,0,10>, <-10,0,40> }
		triangle { <-10,0,40>, <-10,4,40>, <-10,4,10> }
		triangle { <10,4,-10>, <10,0,-10>, <10,0,-40> }
		triangle { <10,0,-40>, <10,4,-40>, <10,4,-10> }
		triangle { <-10,4,-10>, <-10,0,-10>, <-10,0,-40> }
		triangle { <-10,0,-40>, <-10,4,-40>, <-10,4,-10> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,0,10,0,1,0,10,0,0,40,0,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,10,0,1,0,-10,0,0,-40,0,0> }
	object { _2_dash_4disc_dot_dat matrix <10,0,0,0,1,0,0,0,10,0,0,40> }
	object { _2_dash_4disc_dot_dat matrix <10,0,0,0,1,0,0,0,-10,0,0,-40> }
	mesh {
		triangle { <8,0,10>, <40,0,10>, <40,0,-10> }
		triangle { <40,0,-10>, <8,0,-10>, <8,0,10> }
		triangle { <-8,0,10>, <-40,0,10>, <-40,0,-10> }
		triangle { <-40,0,-10>, <-8,0,-10>, <-8,0,10> }
		triangle { <10,0,8>, <10,0,40>, <-10,0,40> }
		triangle { <-10,0,40>, <-10,0,8>, <10,0,8> }
		triangle { <10,0,-8>, <10,0,-40>, <-10,0,-40> }
		triangle { <-10,0,-40>, <-10,0,-8>, <10,0,-8> }
		triangle { <0,8,6>, <-2.3,8,5.54>, <-3.83,8,9.24> }
		triangle { <-3.83,8,9.24>, <0,8,10>, <0,8,6> }
		triangle { <0,6,6>, <-2.3,6,5.54>, <-3.06,6,7.39> }
		triangle { <-3.06,6,7.39>, <0,6,8>, <0,6,6> }
		triangle { <-2.3,8,5.54>, <-4.24,8,4.24>, <-7.07,8,7.07> }
		triangle { <-7.07,8,7.07>, <-3.83,8,9.24>, <-2.3,8,5.54> }
		triangle { <-2.3,6,5.54>, <-4.24,6,4.24>, <-5.66,6,5.66> }
		triangle { <-5.66,6,5.66>, <-3.06,6,7.39>, <-2.3,6,5.54> }
		triangle { <-4.24,8,4.24>, <-5.54,8,2.3>, <-9.24,8,3.83> }
		triangle { <-9.24,8,3.83>, <-7.07,8,7.07>, <-4.24,8,4.24> }
		triangle { <-4.24,6,4.24>, <-5.54,6,2.3>, <-7.39,6,3.06> }
		triangle { <-7.39,6,3.06>, <-5.66,6,5.66>, <-4.24,6,4.24> }
		triangle { <-5.54,8,2.3>, <-6,8,0>, <-10,8,0> }
		triangle { <-10,8,0>, <-9.24,8,3.83>, <-5.54,8,2.3> }
		triangle { <-5.54,6,2.3>, <-6,6,0>, <-8,6,0> }
		triangle { <-8,6,0>, <-7.39,6,3.06>, <-5.54,6,2.3> }
		triangle { <-6,8,0>, <-5.54,8,-2.3>, <-9.24,8,-3.83> }
		triangle { <-9.24,8,-3.83>, <-10,8,0>, <-6,8,0> }
		triangle { <-6,6,0>, <-5.54,6,-2.3>, <-7.39,6,-3.06> }
		triangle { <-7.39,6,-3.06>, <-8,6,0>, <-6,6,0> }
		triangle { <-5.54,8,-2.3>, <-4.24,8,-4.24>, <-7.07,8,-7.07> }
		triangle { <-7.07,8,-7.07>, <-9.24,8,-3.83>, <-5.54,8,-2.3> }
		triangle { <-5.54,6,-2.3>, <-4.24,6,-4.24>, <-5.66,6,-5.66> }
		triangle { <-5.66,6,-5.66>, <-7.39,6,-3.06>, <-5.54,6,-2.3> }
		triangle { <-4.24,8,-4.24>, <-2.3,8,-5.54>, <-3.83,8,-9.24> }
		triangle { <-3.83,8,-9.24>, <-7.07,8,-7.07>, <-4.24,8,-4.24> }
		triangle { <-4.24,6,-4.24>, <-2.3,6,-5.54>, <-3.06,6,-7.39> }
		triangle { <-3.06,6,-7.39>, <-5.66,6,-5.66>, <-4.24,6,-4.24> }
		triangle { <-2.3,8,-5.54>, <0,8,-6>, <0,8,-10> }
		triangle { <0,8,-10>, <-3.83,8,-9.24>, <-2.3,8,-5.54> }
		triangle { <-2.3,6,-5.54>, <0,6,-6>, <0,6,-8> }
		triangle { <0,6,-8>, <-3.06,6,-7.39>, <-2.3,6,-5.54> }
		triangle { <0,8,-6>, <2.3,8,-5.54>, <3.83,8,-9.24> }
		triangle { <3.83,8,-9.24>, <0,8,-10>, <0,8,-6> }
		triangle { <0,6,-6>, <2.3,6,-5.54>, <3.06,6,-7.39> }
		triangle { <3.06,6,-7.39>, <0,6,-8>, <0,6,-6> }
		triangle { <2.3,8,-5.54>, <4.24,8,-4.24>, <7.07,8,-7.07> }
		triangle { <7.07,8,-7.07>, <3.83,8,-9.24>, <2.3,8,-5.54> }
		triangle { <2.3,6,-5.54>, <4.24,6,-4.24>, <5.66,6,-5.66> }
		triangle { <5.66,6,-5.66>, <3.06,6,-7.39>, <2.3,6,-5.54> }
		triangle { <4.24,8,-4.24>, <5.54,8,-2.3>, <9.24,8,-3.83> }
		triangle { <9.24,8,-3.83>, <7.07,8,-7.07>, <4.24,8,-4.24> }
		triangle { <4.24,6,-4.24>, <5.54,6,-2.3>, <7.39,6,-3.06> }
		triangle { <7.39,6,-3.06>, <5.66,6,-5.66>, <4.24,6,-4.24> }
		triangle { <5.54,8,-2.3>, <6,8,0>, <10,8,0> }
		triangle { <10,8,0>, <9.24,8,-3.83>, <5.54,8,-2.3> }
		triangle { <5.54,6,-2.3>, <6,6,0>, <8,6,0> }
		triangle { <8,6,0>, <7.39,6,-3.06>, <5.54,6,-2.3> }
		triangle { <6,8,0>, <5.54,8,2.3>, <9.24,8,3.83> }
		triangle { <9.24,8,3.83>, <10,8,0>, <6,8,0> }
		triangle { <6,6,0>, <5.54,6,2.3>, <7.39,6,3.06> }
		triangle { <7.39,6,3.06>, <8,6,0>, <6,6,0> }
		triangle { <5.54,8,2.3>, <4.24,8,4.24>, <7.07,8,7.07> }
		triangle { <7.07,8,7.07>, <9.24,8,3.83>, <5.54,8,2.3> }
		triangle { <5.54,6,2.3>, <4.24,6,4.24>, <5.66,6,5.66> }
		triangle { <5.66,6,5.66>, <7.39,6,3.06>, <5.54,6,2.3> }
		triangle { <4.24,8,4.24>, <2.3,8,5.54>, <3.83,8,9.24> }
		triangle { <3.83,8,9.24>, <7.07,8,7.07>, <4.24,8,4.24> }
		triangle { <4.24,6,4.24>, <2.3,6,5.54>, <3.06,6,7.39> }
		triangle { <3.06,6,7.39>, <5.66,6,5.66>, <4.24,6,4.24> }
		triangle { <2.3,8,5.54>, <0,8,6>, <0,8,10> }
		triangle { <0,8,10>, <3.83,8,9.24>, <2.3,8,5.54> }
		triangle { <2.3,6,5.54>, <0,6,6>, <0,6,8> }
		triangle { <0,6,8>, <3.06,6,7.39>, <2.3,6,5.54> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,40,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,20,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-20,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-40,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,40> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,20> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-20> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,-40> }
	#end
}
#end

#declare _4740_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,8,20> } #else union {
// Space Radar Dish  2 x  2
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,4,0,0,0,20,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,0,0> }
	mesh {
		triangle { <0,4,4>, <-1.53,4,3.7>, <-2.3,4,5.54> }
		triangle { <-2.3,4,5.54>, <0,4,6>, <0,4,4> }
		triangle { <-1.53,4,3.7>, <-2.83,4,2.83>, <-4.24,4,4.24> }
		triangle { <-4.24,4,4.24>, <-2.3,4,5.54>, <-1.53,4,3.7> }
		triangle { <-2.83,4,2.83>, <-3.7,4,1.53>, <-5.54,4,2.3> }
		triangle { <-5.54,4,2.3>, <-4.24,4,4.24>, <-2.83,4,2.83> }
		triangle { <-3.7,4,1.53>, <-4,4,0>, <-6,4,0> }
		triangle { <-6,4,0>, <-5.54,4,2.3>, <-3.7,4,1.53> }
		triangle { <-4,4,0>, <-3.7,4,-1.53>, <-5.54,4,-2.3> }
		triangle { <-5.54,4,-2.3>, <-6,4,0>, <-4,4,0> }
		triangle { <-3.7,4,-1.53>, <-2.83,4,-2.83>, <-4.24,4,-4.24> }
		triangle { <-4.24,4,-4.24>, <-5.54,4,-2.3>, <-3.7,4,-1.53> }
		triangle { <-2.83,4,-2.83>, <-1.53,4,-3.7>, <-2.3,4,-5.54> }
		triangle { <-2.3,4,-5.54>, <-4.24,4,-4.24>, <-2.83,4,-2.83> }
		triangle { <-1.53,4,-3.7>, <0,4,-4>, <0,4,-6> }
		triangle { <0,4,-6>, <-2.3,4,-5.54>, <-1.53,4,-3.7> }
		triangle { <0,4,-4>, <1.53,4,-3.7>, <2.3,4,-5.54> }
		triangle { <2.3,4,-5.54>, <0,4,-6>, <0,4,-4> }
		triangle { <1.53,4,-3.7>, <2.83,4,-2.83>, <4.24,4,-4.24> }
		triangle { <4.24,4,-4.24>, <2.3,4,-5.54>, <1.53,4,-3.7> }
		triangle { <2.83,4,-2.83>, <3.7,4,-1.53>, <5.54,4,-2.3> }
		triangle { <5.54,4,-2.3>, <4.24,4,-4.24>, <2.83,4,-2.83> }
		triangle { <3.7,4,-1.53>, <4,4,0>, <6,4,0> }
		triangle { <6,4,0>, <5.54,4,-2.3>, <3.7,4,-1.53> }
		triangle { <4,4,0>, <3.7,4,1.53>, <5.54,4,2.3> }
		triangle { <5.54,4,2.3>, <6,4,0>, <4,4,0> }
		triangle { <3.7,4,1.53>, <2.83,4,2.83>, <4.24,4,4.24> }
		triangle { <4.24,4,4.24>, <5.54,4,2.3>, <3.7,4,1.53> }
		triangle { <2.83,4,2.83>, <1.53,4,3.7>, <2.3,4,5.54> }
		triangle { <2.3,4,5.54>, <4.24,4,4.24>, <2.83,4,2.83> }
		triangle { <1.53,4,3.7>, <0,4,4>, <0,4,6> }
		triangle { <0,4,6>, <2.3,4,5.54>, <1.53,4,3.7> }
		triangle { <6,0,0>, <5.5433,0,-2.2961>, <18.4776,4,-7.6537> }
		triangle { <18.4776,4,-7.6537>, <20,4,0>, <6,0,0> }
		triangle { <8,4,0>, <7.391,4,-3.0615>, <18.4776,8,-7.6537> }
		triangle { <18.4776,8,-7.6537>, <20,8,0>, <8,4,0> }
		triangle { <5.5433,0,-2.2961>, <4.2426,0,-4.2426>, <14.1421,4,-14.1421> }
		triangle { <14.1421,4,-14.1421>, <18.4776,4,-7.6537>, <5.5433,0,-2.2961> }
		triangle { <7.391,4,-3.0615>, <5.6569,4,-5.6569>, <14.1421,8,-14.1421> }
		triangle { <14.1421,8,-14.1421>, <18.4776,8,-7.6537>, <7.391,4,-3.0615> }
		triangle { <4.2426,0,-4.2426>, <2.2961,0,-5.5433>, <7.6537,4,-18.4776> }
		triangle { <7.6537,4,-18.4776>, <14.1421,4,-14.1421>, <4.2426,0,-4.2426> }
		triangle { <5.6569,4,-5.6569>, <3.0615,4,-7.391>, <7.6537,8,-18.4776> }
		triangle { <7.6537,8,-18.4776>, <14.1421,8,-14.1421>, <5.6569,4,-5.6569> }
		triangle { <2.2961,0,-5.5433>, <0,0,-6>, <0,4,-20> }
		triangle { <0,4,-20>, <7.6537,4,-18.4776>, <2.2961,0,-5.5433> }
		triangle { <3.0615,4,-7.391>, <0,4,-8>, <0,8,-20> }
		triangle { <0,8,-20>, <7.6537,8,-18.4776>, <3.0615,4,-7.391> }
		triangle { <0,0,-6>, <-2.2961,0,-5.5433>, <-7.6537,4,-18.4776> }
		triangle { <-7.6537,4,-18.4776>, <0,4,-20>, <0,0,-6> }
		triangle { <0,4,-8>, <-3.0615,4,-7.391>, <-7.6537,8,-18.4776> }
		triangle { <-7.6537,8,-18.4776>, <0,8,-20>, <0,4,-8> }
		triangle { <-2.2961,0,-5.5433>, <-4.2426,0,-4.2426>, <-14.1421,4,-14.1421> }
		triangle { <-14.1421,4,-14.1421>, <-7.6537,4,-18.4776>, <-2.2961,0,-5.5433> }
		triangle { <-3.0615,4,-7.391>, <-5.6569,4,-5.6569>, <-14.1421,8,-14.1421> }
		triangle { <-14.1421,8,-14.1421>, <-7.6537,8,-18.4776>, <-3.0615,4,-7.391> }
		triangle { <-4.2426,0,-4.2426>, <-5.5433,0,-2.2961>, <-18.4776,4,-7.6537> }
		triangle { <-18.4776,4,-7.6537>, <-14.1421,4,-14.1421>, <-4.2426,0,-4.2426> }
		triangle { <-5.6569,4,-5.6569>, <-7.391,4,-3.0615>, <-18.4776,8,-7.6537> }
		triangle { <-18.4776,8,-7.6537>, <-14.1421,8,-14.1421>, <-5.6569,4,-5.6569> }
		triangle { <-5.5433,0,-2.2961>, <-6,0,0>, <-20,4,0> }
		triangle { <-20,4,0>, <-18.4776,4,-7.6537>, <-5.5433,0,-2.2961> }
		triangle { <-7.391,4,-3.0615>, <-8,4,0>, <-20,8,0> }
		triangle { <-20,8,0>, <-18.4776,8,-7.6537>, <-7.391,4,-3.0615> }
		triangle { <-6,0,0>, <-5.5433,0,2.2961>, <-18.4776,4,7.6537> }
		triangle { <-18.4776,4,7.6537>, <-20,4,0>, <-6,0,0> }
		triangle { <-8,4,0>, <-7.391,4,3.0615>, <-18.4776,8,7.6537> }
		triangle { <-18.4776,8,7.6537>, <-20,8,0>, <-8,4,0> }
		triangle { <-5.5433,0,2.2961>, <-4.2426,0,4.2426>, <-14.1421,4,14.1421> }
		triangle { <-14.1421,4,14.1421>, <-18.4776,4,7.6537>, <-5.5433,0,2.2961> }
		triangle { <-7.391,4,3.0615>, <-5.6569,4,5.6569>, <-14.1421,8,14.1421> }
		triangle { <-14.1421,8,14.1421>, <-18.4776,8,7.6537>, <-7.391,4,3.0615> }
		triangle { <-4.2426,0,4.2426>, <-2.2961,0,5.5433>, <-7.6537,4,18.4776> }
		triangle { <-7.6537,4,18.4776>, <-14.1421,4,14.1421>, <-4.2426,0,4.2426> }
		triangle { <-5.6569,4,5.6569>, <-3.0615,4,7.391>, <-7.6537,8,18.4776> }
		triangle { <-7.6537,8,18.4776>, <-14.1421,8,14.1421>, <-5.6569,4,5.6569> }
		triangle { <-2.2961,0,5.5433>, <0,0,6>, <0,4,20> }
		triangle { <0,4,20>, <-7.6537,4,18.4776>, <-2.2961,0,5.5433> }
		triangle { <-3.0615,4,7.391>, <0,4,8>, <0,8,20> }
		triangle { <0,8,20>, <-7.6537,8,18.4776>, <-3.0615,4,7.391> }
		triangle { <0,0,6>, <2.2961,0,5.5433>, <7.6537,4,18.4776> }
		triangle { <7.6537,4,18.4776>, <0,4,20>, <0,0,6> }
		triangle { <0,4,8>, <3.0615,4,7.391>, <7.6537,8,18.4776> }
		triangle { <7.6537,8,18.4776>, <0,8,20>, <0,4,8> }
		triangle { <2.2961,0,5.5433>, <4.2426,0,4.2426>, <14.1421,4,14.1421> }
		triangle { <14.1421,4,14.1421>, <7.6537,4,18.4776>, <2.2961,0,5.5433> }
		triangle { <3.0615,4,7.391>, <5.6569,4,5.6569>, <14.1421,8,14.1421> }
		triangle { <14.1421,8,14.1421>, <7.6537,8,18.4776>, <3.0615,4,7.391> }
		triangle { <4.2426,0,4.2426>, <5.5433,0,2.2961>, <18.4776,4,7.6537> }
		triangle { <18.4776,4,7.6537>, <14.1421,4,14.1421>, <4.2426,0,4.2426> }
		triangle { <5.6569,4,5.6569>, <7.391,4,3.0615>, <18.4776,8,7.6537> }
		triangle { <18.4776,8,7.6537>, <14.1421,8,14.1421>, <5.6569,4,5.6569> }
		triangle { <5.5433,0,2.2961>, <6,0,0>, <20,4,0> }
		triangle { <20,4,0>, <18.4776,4,7.6537>, <5.5433,0,2.2961> }
		triangle { <7.391,4,3.0615>, <8,4,0>, <20,8,0> }
		triangle { <20,8,0>, <18.4776,8,7.6537>, <7.391,4,3.0615> }
	}
}
#end

#declare copter__rotor_dot_dat = union {
// Attack Helicopter rotor blades
	object {
		_2479_dot_dat
		matrix <1-SW/100,0,0,0,1-SW/28,0,0,0,1-SW/100,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-8,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,110,-8,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-110,-8,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-8,110>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3666_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-8,-110>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,270,-8,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-8,-270>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <-1,0,0,0,1,0,0,0,-1,-270,-8,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-8,270>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-16,-110>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-16,110>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-110,-16,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4477_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,110,-16,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_6636_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-270,-16,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6636_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,270,-16,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6636_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-16,270>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6636_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-16,-270>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,10,-16,350>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,350,-16,-10>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-350,-16,10>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-10,-16,-350>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3623_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-24,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,20,-24,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,-20,-24,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-32,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4740_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,-40,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
}

#declare _251_dot_dat = #if (QUAL = 0) box { <-20,0,-34>, <20,8,20> } #else union {
// Turntable  2 x  2 Plate Base with Hinge
	object { peghole_dot_dat matrix <1,0,0,0,2,0,0,0,1,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,2,0,0,0,6,0,6,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,2,0,0,0,4,0,4,0> }
	mesh {
		triangle { <0,6,4>, <-1.53,6,3.7>, <-2.3,6,5.54> }
		triangle { <-2.3,6,5.54>, <0,6,6>, <0,6,4> }
		triangle { <0,4,4>, <-1.53,4,3.7>, <-3.06,4,7.39> }
		triangle { <-3.06,4,7.39>, <0,4,8>, <0,4,4> }
		triangle { <-1.53,6,3.7>, <-2.83,6,2.83>, <-4.24,6,4.24> }
		triangle { <-4.24,6,4.24>, <-2.3,6,5.54>, <-1.53,6,3.7> }
		triangle { <-1.53,4,3.7>, <-2.83,4,2.83>, <-5.66,4,5.66> }
		triangle { <-5.66,4,5.66>, <-3.06,4,7.39>, <-1.53,4,3.7> }
		triangle { <-2.83,6,2.83>, <-3.7,6,1.53>, <-5.54,6,2.3> }
		triangle { <-5.54,6,2.3>, <-4.24,6,4.24>, <-2.83,6,2.83> }
		triangle { <-2.83,4,2.83>, <-3.7,4,1.53>, <-7.39,4,3.06> }
		triangle { <-7.39,4,3.06>, <-5.66,4,5.66>, <-2.83,4,2.83> }
		triangle { <-3.7,6,1.53>, <-4,6,0>, <-6,6,0> }
		triangle { <-6,6,0>, <-5.54,6,2.3>, <-3.7,6,1.53> }
		triangle { <-3.7,4,1.53>, <-4,4,0>, <-8,4,0> }
		triangle { <-8,4,0>, <-7.39,4,3.06>, <-3.7,4,1.53> }
		triangle { <-4,6,0>, <-3.7,6,-1.53>, <-5.54,6,-2.3> }
		triangle { <-5.54,6,-2.3>, <-6,6,0>, <-4,6,0> }
		triangle { <-4,4,0>, <-3.7,4,-1.53>, <-7.39,4,-3.06> }
		triangle { <-7.39,4,-3.06>, <-8,4,0>, <-4,4,0> }
		triangle { <-3.7,6,-1.53>, <-2.83,6,-2.83>, <-4.24,6,-4.24> }
		triangle { <-4.24,6,-4.24>, <-5.54,6,-2.3>, <-3.7,6,-1.53> }
		triangle { <-3.7,4,-1.53>, <-2.83,4,-2.83>, <-5.66,4,-5.66> }
		triangle { <-5.66,4,-5.66>, <-7.39,4,-3.06>, <-3.7,4,-1.53> }
		triangle { <-2.83,6,-2.83>, <-1.53,6,-3.7>, <-2.3,6,-5.54> }
		triangle { <-2.3,6,-5.54>, <-4.24,6,-4.24>, <-2.83,6,-2.83> }
		triangle { <-2.83,4,-2.83>, <-1.53,4,-3.7>, <-3.06,4,-7.39> }
		triangle { <-3.06,4,-7.39>, <-5.66,4,-5.66>, <-2.83,4,-2.83> }
		triangle { <-1.53,6,-3.7>, <0,6,-4>, <0,6,-6> }
		triangle { <0,6,-6>, <-2.3,6,-5.54>, <-1.53,6,-3.7> }
		triangle { <-1.53,4,-3.7>, <0,4,-4>, <0,4,-8> }
		triangle { <0,4,-8>, <-3.06,4,-7.39>, <-1.53,4,-3.7> }
		triangle { <0,6,-4>, <1.53,6,-3.7>, <2.3,6,-5.54> }
		triangle { <2.3,6,-5.54>, <0,6,-6>, <0,6,-4> }
		triangle { <0,4,-4>, <1.53,4,-3.7>, <3.06,4,-7.39> }
		triangle { <3.06,4,-7.39>, <0,4,-8>, <0,4,-4> }
		triangle { <1.53,6,-3.7>, <2.83,6,-2.83>, <4.24,6,-4.24> }
		triangle { <4.24,6,-4.24>, <2.3,6,-5.54>, <1.53,6,-3.7> }
		triangle { <1.53,4,-3.7>, <2.83,4,-2.83>, <5.66,4,-5.66> }
		triangle { <5.66,4,-5.66>, <3.06,4,-7.39>, <1.53,4,-3.7> }
		triangle { <2.83,6,-2.83>, <3.7,6,-1.53>, <5.54,6,-2.3> }
		triangle { <5.54,6,-2.3>, <4.24,6,-4.24>, <2.83,6,-2.83> }
		triangle { <2.83,4,-2.83>, <3.7,4,-1.53>, <7.39,4,-3.06> }
		triangle { <7.39,4,-3.06>, <5.66,4,-5.66>, <2.83,4,-2.83> }
		triangle { <3.7,6,-1.53>, <4,6,0>, <6,6,0> }
		triangle { <6,6,0>, <5.54,6,-2.3>, <3.7,6,-1.53> }
		triangle { <3.7,4,-1.53>, <4,4,0>, <8,4,0> }
		triangle { <8,4,0>, <7.39,4,-3.06>, <3.7,4,-1.53> }
		triangle { <4,6,0>, <3.7,6,1.53>, <5.54,6,2.3> }
		triangle { <5.54,6,2.3>, <6,6,0>, <4,6,0> }
		triangle { <4,4,0>, <3.7,4,1.53>, <7.39,4,3.06> }
		triangle { <7.39,4,3.06>, <8,4,0>, <4,4,0> }
		triangle { <3.7,6,1.53>, <2.83,6,2.83>, <4.24,6,4.24> }
		triangle { <4.24,6,4.24>, <5.54,6,2.3>, <3.7,6,1.53> }
		triangle { <3.7,4,1.53>, <2.83,4,2.83>, <5.66,4,5.66> }
		triangle { <5.66,4,5.66>, <7.39,4,3.06>, <3.7,4,1.53> }
		triangle { <2.83,6,2.83>, <1.53,6,3.7>, <2.3,6,5.54> }
		triangle { <2.3,6,5.54>, <4.24,6,4.24>, <2.83,6,2.83> }
		triangle { <2.83,4,2.83>, <1.53,4,3.7>, <3.06,4,7.39> }
		triangle { <3.06,4,7.39>, <5.66,4,5.66>, <2.83,4,2.83> }
		triangle { <1.53,6,3.7>, <0,6,4>, <0,6,6> }
		triangle { <0,6,6>, <2.3,6,5.54>, <1.53,6,3.7> }
		triangle { <1.53,4,3.7>, <0,4,4>, <0,4,8> }
		triangle { <0,4,8>, <3.06,4,7.39>, <1.53,4,3.7> }
	}
	object { box_dot_dat matrix <2,0,0,0,1.5,0,0,0,4,0,5.5,12> }
	object { box_dot_dat matrix <2,0,0,0,1.5,0,0,0,4,0,5.5,-12> }
	object { box_dot_dat matrix <4,0,0,0,1.5,0,0,0,2,12,5.5,0> }
	object { box_dot_dat matrix <4,0,0,0,1.5,0,0,0,2,-12,5.5,0> }
	object { h2_dot_dat matrix <0,1,0,0,0,-1,1,0,0,0,4,-20> }
	object { _4_dash_4cyli_dot_dat matrix <16,0,0,0,4,0,0,0,16,0,0,0> }
	object { _4_dash_4ndis_dot_dat matrix <16,0,0,0,1,0,0,0,16,0,4,0> }
	mesh {
		triangle { <20,8,20>, <16,8,16>, <16,8,-16> }
		triangle { <16,8,-16>, <20,8,-20>, <20,8,20> }
		triangle { <-20,8,20>, <-16,8,16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <-20,8,20> }
		triangle { <20,8,20>, <16,8,16>, <-16,8,16> }
		triangle { <-16,8,16>, <-20,8,20>, <20,8,20> }
		triangle { <20,8,-20>, <16,8,-16>, <-16,8,-16> }
		triangle { <-16,8,-16>, <-20,8,-20>, <20,8,-20> }
		triangle { <16,8,16>, <16,4,16>, <16,4,-16> }
		triangle { <16,4,-16>, <16,8,-16>, <16,8,16> }
		triangle { <16,8,16>, <16,4,16>, <-16,4,16> }
		triangle { <-16,4,16>, <-16,8,16>, <16,8,16> }
		triangle { <16,8,-16>, <16,4,-16>, <-16,4,-16> }
		triangle { <-16,4,-16>, <-16,8,-16>, <16,8,-16> }
		triangle { <-16,8,16>, <-16,4,16>, <-16,4,-16> }
		triangle { <-16,4,-16>, <-16,8,-16>, <-16,8,16> }
		triangle { <20,8,20>, <20,0,20>, <20,0,-20> }
		triangle { <20,0,-20>, <20,8,-20>, <20,8,20> }
		triangle { <20,8,20>, <20,0,20>, <-20,0,20> }
		triangle { <-20,0,20>, <-20,8,20>, <20,8,20> }
		triangle { <20,8,-20>, <20,0,-20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,8,-20>, <20,8,-20> }
		triangle { <-20,8,20>, <-20,0,20>, <-20,0,-20> }
		triangle { <-20,0,-20>, <-20,8,-20>, <-20,8,20> }
	}
	object { _4_dash_4ndis_dot_dat matrix <16,0,0,0,1,0,0,0,16,0,0,0> }
	mesh {
		triangle { <20,0,20>, <16,0,16>, <16,0,-16> }
		triangle { <16,0,-16>, <20,0,-20>, <20,0,20> }
		triangle { <-20,0,20>, <-16,0,16>, <-16,0,-16> }
		triangle { <-16,0,-16>, <-20,0,-20>, <-20,0,20> }
		triangle { <20,0,20>, <16,0,16>, <-16,0,16> }
		triangle { <-16,0,16>, <-20,0,20>, <20,0,20> }
		triangle { <20,0,-20>, <16,0,-16>, <-16,0,-16> }
		triangle { <-16,0,-16>, <-20,0,-20>, <20,0,-20> }
	}
}
#end

#declare _577_dot_dat = #if (QUAL = 0) box { <-8,-4,-8>, <8,40,8> } #else union {
// Minifig Tool Light Sabre Hilt
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,0,40,0> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,36,0> }
	object { ring2_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,40,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,8,0,0,0,6,0,32,0> }
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,32,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,28,0,0,0,4,0,4,0> }
	object { ring1_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,4,0,0,0,8,0,0,0> }
	object { _4_dash_4disc_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,-4,0,0,0,4,0,0,0> }
	object { ring2_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,-4,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,4,0,0,0,6,0,-4,0> }
	object { ring4_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,12,0> }
	object { ring4_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,10.5,0> }
	object { ring4_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,8,0> }
	object { ring4_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,6.5,0> }
	object { _4_dash_4cyli_dot_dat matrix <5,0,0,0,1.5,0,0,0,5,0,6.5,0> }
	object { _4_dash_4cyli_dot_dat matrix <5,0,0,0,1.5,0,0,0,5,0,10.5,0> }
	mesh {
		triangle { <3.492,30,1.913>, <6.619,32,1.913>, <3.492,32,1.913> }
		triangle { <6.619,32,1.913>, <5.619,32,1.913>, <5.619,35,1.913> }
		triangle { <5.619,35,1.913>, <6.619,35,1.913>, <6.619,32,1.913> }
		triangle { <5.619,35,1.913>, <6.619,35,1.913>, <7,35,0> }
		triangle { <7,35,0>, <6,35,0>, <5.619,35,1.913> }
		triangle { <5.619,35,-1.913>, <6.619,35,-1.913>, <7,35,0> }
		triangle { <7,35,0>, <6,35,0>, <5.619,35,-1.913> }
		triangle { <6.619,32,-1.913>, <5.619,32,-1.913>, <5.619,35,-1.913> }
		triangle { <5.619,35,-1.913>, <6.619,35,-1.913>, <6.619,32,-1.913> }
		triangle { <3.492,30,-1.913>, <6.619,32,-1.913>, <3.492,32,-1.913> }
		triangle { <6.619,35,1.913>, <7,35,0>, <7,32,0> }
		triangle { <7,32,0>, <6.619,32,1.913>, <6.619,35,1.913> }
		triangle { <6.619,35,-1.913>, <7,35,0>, <7,32,0> }
		triangle { <7,32,0>, <6.619,32,-1.913>, <6.619,35,-1.913> }
		triangle { <3.492,30,1.913>, <4,30,0>, <7,32,0> }
		triangle { <7,32,0>, <6.619,32,1.913>, <3.492,30,1.913> }
		triangle { <3.492,30,-1.913>, <4,30,0>, <7,32,0> }
		triangle { <7,32,0>, <6.619,32,-1.913>, <3.492,30,-1.913> }
		triangle { <1.913,30,-3.492>, <1.913,32,-6.619>, <1.913,32,-3.492> }
		triangle { <1.913,32,-6.619>, <1.913,32,-5.619>, <1.913,35,-5.619> }
		triangle { <1.913,35,-5.619>, <1.913,35,-6.619>, <1.913,32,-6.619> }
		triangle { <1.913,35,-5.619>, <1.913,35,-6.619>, <0,35,-7> }
		triangle { <0,35,-7>, <0,35,-6>, <1.913,35,-5.619> }
		triangle { <-1.913,35,-5.619>, <-1.913,35,-6.619>, <0,35,-7> }
		triangle { <0,35,-7>, <0,35,-6>, <-1.913,35,-5.619> }
		triangle { <-1.913,32,-6.619>, <-1.913,32,-5.619>, <-1.913,35,-5.619> }
		triangle { <-1.913,35,-5.619>, <-1.913,35,-6.619>, <-1.913,32,-6.619> }
		triangle { <-1.913,30,-3.492>, <-1.913,32,-6.619>, <-1.913,32,-3.492> }
		triangle { <1.913,35,-6.619>, <0,35,-7>, <0,32,-7> }
		triangle { <0,32,-7>, <1.913,32,-6.619>, <1.913,35,-6.619> }
		triangle { <-1.913,35,-6.619>, <0,35,-7>, <0,32,-7> }
		triangle { <0,32,-7>, <-1.913,32,-6.619>, <-1.913,35,-6.619> }
		triangle { <1.913,30,-3.492>, <0,30,-4>, <0,32,-7> }
		triangle { <0,32,-7>, <1.913,32,-6.619>, <1.913,30,-3.492> }
		triangle { <-1.913,30,-3.492>, <0,30,-4>, <0,32,-7> }
		triangle { <0,32,-7>, <-1.913,32,-6.619>, <-1.913,30,-3.492> }
		triangle { <-3.492,30,-1.913>, <-6.619,32,-1.913>, <-3.492,32,-1.913> }
		triangle { <-6.619,32,-1.913>, <-5.619,32,-1.913>, <-5.619,35,-1.913> }
		triangle { <-5.619,35,-1.913>, <-6.619,35,-1.913>, <-6.619,32,-1.913> }
		triangle { <-5.619,35,-1.913>, <-6.619,35,-1.913>, <-7,35,0> }
		triangle { <-7,35,0>, <-6,35,0>, <-5.619,35,-1.913> }
		triangle { <-5.619,35,1.913>, <-6.619,35,1.913>, <-7,35,0> }
		triangle { <-7,35,0>, <-6,35,0>, <-5.619,35,1.913> }
		triangle { <-6.619,32,1.913>, <-5.619,32,1.913>, <-5.619,35,1.913> }
		triangle { <-5.619,35,1.913>, <-6.619,35,1.913>, <-6.619,32,1.913> }
		triangle { <-3.492,30,1.913>, <-6.619,32,1.913>, <-3.492,32,1.913> }
		triangle { <-6.619,35,-1.913>, <-7,35,0>, <-7,32,0> }
		triangle { <-7,32,0>, <-6.619,32,-1.913>, <-6.619,35,-1.913> }
		triangle { <-6.619,35,1.913>, <-7,35,0>, <-7,32,0> }
		triangle { <-7,32,0>, <-6.619,32,1.913>, <-6.619,35,1.913> }
		triangle { <-3.492,30,-1.913>, <-4,30,0>, <-7,32,0> }
		triangle { <-7,32,0>, <-6.619,32,-1.913>, <-3.492,30,-1.913> }
		triangle { <-3.492,30,1.913>, <-4,30,0>, <-7,32,0> }
		triangle { <-7,32,0>, <-6.619,32,1.913>, <-3.492,30,1.913> }
		triangle { <-1.913,30,3.492>, <-1.913,32,6.619>, <-1.913,32,3.492> }
		triangle { <-1.913,32,6.619>, <-1.913,32,5.619>, <-1.913,35,5.619> }
		triangle { <-1.913,35,5.619>, <-1.913,35,6.619>, <-1.913,32,6.619> }
		triangle { <-1.913,35,5.619>, <-1.913,35,6.619>, <0,35,7> }
		triangle { <0,35,7>, <0,35,6>, <-1.913,35,5.619> }
		triangle { <1.913,35,5.619>, <1.913,35,6.619>, <0,35,7> }
		triangle { <0,35,7>, <0,35,6>, <1.913,35,5.619> }
		triangle { <1.913,32,6.619>, <1.913,32,5.619>, <1.913,35,5.619> }
		triangle { <1.913,35,5.619>, <1.913,35,6.619>, <1.913,32,6.619> }
		triangle { <1.913,30,3.492>, <1.913,32,6.619>, <1.913,32,3.492> }
		triangle { <-1.913,35,6.619>, <0,35,7>, <0,32,7> }
		triangle { <0,32,7>, <-1.913,32,6.619>, <-1.913,35,6.619> }
		triangle { <1.913,35,6.619>, <0,35,7>, <0,32,7> }
		triangle { <0,32,7>, <1.913,32,6.619>, <1.913,35,6.619> }
		triangle { <-1.913,30,3.492>, <0,30,4>, <0,32,7> }
		triangle { <0,32,7>, <-1.913,32,6.619>, <-1.913,30,3.492> }
		triangle { <1.913,30,3.492>, <0,30,4>, <0,32,7> }
		triangle { <0,32,7>, <1.913,32,6.619>, <1.913,30,3.492> }
	}
}
#end

#declare copter__gun_dot_dat = union {
// Attack helicopter gun
	object {
		_3938_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/20,0,0,0,1-SW/20,0,SW/3.33333,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-26,-12>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3937_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/20,0,SW/1.69231,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,0,-19,-2>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,0,-12,-23>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,-10,-10,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4073_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,-10,-8,-38>
		#if (ver >= 3.1) material #else texture #end { Color47 }
	}

	object {
		_251_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/54,0,SW/2,SW/-7.71429>
		matrix <1,0,0,0,1,0,0,0,1,0,-33,-22>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3679_dot_dat
		matrix <1-SW/32,0,0,0,1-SW/12,0,0,0,1-SW/32,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-34,-22>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_4032_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-41,-22>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_577_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/44,0,0,0,1-SW/16,0,SW/2.44444,0>
		matrix <1,0,0,0,0.258819,-0.965926,0,0.965926,0.258819,10,-10,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
}

#declare copter__xd_dot_dat = union {
// Peregrine VTOL-gear down
	object { copter__fuselage_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,71,-70> #if (ver >= 3.1) material #else texture #end { Color0 } }

	object { copter__rotor_dot_dat matrix <0.173648,-0.17101,0.969846,0,0.984808,0.173648,-0.984808,-0.0301537,0.17101,-30,-113,23> #if (ver >= 3.1) material #else texture #end { Color0 } }

	object { copter__gun_dot_dat matrix <1,0,0,0,1,0,0,0,1,-31,97,-248> #if (ver >= 3.1) material #else texture #end { Color0 } }
}

#declare s_slash_971p63a_dot_dat = #if (QUAL = 0) box { <-17.88,-6.3,-9>, <-3,15,-6> } #else object {
// ~Subpart Minifig Leg Right with Robot Pattern - Silver Colour
	mesh {
		triangle { <-16,-3.42,-8.28>, <-16,-5.5,-6.85>, <-10.5,-5.5,-6.85> }
		triangle { <-10.5,-5.5,-6.85>, <-10.5,-3.42,-8.28>, <-16,-3.42,-8.28> }
		triangle { <-10.5,-3.42,-8.28>, <-10.5,-6.3,-6.3>, <-8.5,-6.3,-6.3> }
		triangle { <-8.5,-6.3,-6.3>, <-8.5,-3.42,-8.28>, <-10.5,-3.42,-8.28> }
		triangle { <-8.5,-3.42,-8.28>, <-8.5,-5.5,-6.85>, <-3,-5.5,-6.85> }
		triangle { <-3,-5.5,-6.85>, <-3,-3.42,-8.28>, <-8.5,-3.42,-8.28> }
		triangle { <-16,0,-9>, <-16,-3.42,-8.28>, <-12,-3.42,-8.28> }
		triangle { <-12,-3.42,-8.28>, <-12,0,-9>, <-16,0,-9> }
		triangle { <-11,0,-9>, <-11,-2.42,-8.49>, <-8,-2.42,-8.49> }
		triangle { <-8,-2.42,-8.49>, <-8,0,-9>, <-11,0,-9> }
		triangle { <-7,0,-9>, <-7,-3.42,-8.28>, <-3,-3.42,-8.28> }
		triangle { <-3,-3.42,-8.28>, <-3,0,-9>, <-7,0,-9> }
		triangle { <-16,2.42,-8.49>, <-16,0,-9>, <-12,0,-9> }
		triangle { <-12,0,-9>, <-12,2.42,-8.49>, <-16,2.42,-8.49> }
		triangle { <-11,3.42,-8.28>, <-11,0,-9>, <-8,0,-9> }
		triangle { <-8,0,-9>, <-8,3.42,-8.28>, <-11,3.42,-8.28> }
		triangle { <-7,2.42,-8.49>, <-7,0,-9>, <-3,0,-9> }
		triangle { <-3,0,-9>, <-3,2.42,-8.49>, <-7,2.42,-8.49> }
		triangle { <-16,6.74,-6>, <-16,6,-6.51>, <-14,6,-6.51> }
		triangle { <-14,6,-6.51>, <-14,6.74,-6>, <-16,6.74,-6> }
		triangle { <-5,6.74,-6>, <-5,6,-6.51>, <-3,6,-6.51> }
		triangle { <-3,6,-6.51>, <-3,6.74,-6>, <-5,6.74,-6> }
		triangle { <-16,5,-7.2>, <-16,3.42,-8.28>, <-3,3.42,-8.28> }
		triangle { <-3,3.42,-8.28>, <-3,5,-7.2>, <-16,5,-7.2> }
		triangle { <-5,6.74,-6>, <-3,6.74,-6>, <-3,15,-6> }
		triangle { <-3,15,-6>, <-5,15,-6>, <-5,6.74,-6> }
		triangle { <-16,6.74,-6>, <-14,6.74,-6>, <-14,15,-6> }
		triangle { <-14,15,-6>, <-16,15,-6>, <-16,6.74,-6> }
		triangle { <-16.8,9.5,-6>, <-16.8,12.5,-6>, <-17.88,12.5,-6> }
		triangle { <-17.88,12.5,-6>, <-17.75,9.5,-6>, <-16.8,9.5,-6> }
	}
}
#end

#declare _971p63_dot_dat = #if (QUAL = 0) box { <-19.5,-9,-11>, <-1.5,28,9> } #else union {
// Minifig Leg Right with Robot Pattern
	mesh {
		triangle { <-18.23,-3.42,-8.28>, <-18.11,-6.3,-6.3>, <-17.11,-6.3,-6.3> }
		triangle { <-17.11,-6.3,-6.3>, <-17.23,-3.42,-8.28>, <-18.23,-3.42,-8.28> }
	}
	mesh {
		triangle { <-17.23,-3.42,-8.28>, <-17.11,-6.3,-6.3>, <-16,-6.3,-6.3> }
		triangle { <-16,-6.3,-6.3>, <-16,-3.42,-8.28>, <-17.23,-3.42,-8.28> }
		triangle { <-16,-5.5,-6.85>, <-16,-6.3,-6.3>, <-10.5,-6.3,-6.3> }
		triangle { <-10.5,-6.3,-6.3>, <-10.5,-5.5,-6.85>, <-16,-5.5,-6.85> }
		triangle { <-8.5,-5.5,-6.85>, <-8.5,-6.3,-6.3>, <-3,-6.3,-6.3> }
		triangle { <-3,-6.3,-6.3>, <-3,-5.5,-6.85>, <-8.5,-5.5,-6.85> }
		triangle { <-3,-3.42,-8.28>, <-3,-6.3,-6.3>, <-2,-6.3,-6.3> }
		triangle { <-2,-6.3,-6.3>, <-2,-3.42,-8.28>, <-3,-3.42,-8.28> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-18.36,0,-9>, <-18.23,-3.42,-8.28>, <-17.23,-3.42,-8.28> }
		triangle { <-17.23,-3.42,-8.28>, <-17.36,0,-9>, <-18.36,0,-9> }
	}
	mesh {
		triangle { <-17.36,0,-9>, <-17.23,-3.42,-8.28>, <-16,-3.42,-8.28> }
		triangle { <-16,-3.42,-8.28>, <-16,0,-9>, <-17.36,0,-9> }
		triangle { <-12,0,-9>, <-12,-3.42,-8.28>, <-11,-3.42,-8.28> }
		triangle { <-11,-3.42,-8.28>, <-11,0,-9>, <-12,0,-9> }
		triangle { <-11,-2.42,-8.49>, <-11,-3.42,-8.28>, <-8,-3.42,-8.28> }
		triangle { <-8,-3.42,-8.28>, <-8,-2.42,-8.49>, <-11,-2.42,-8.49> }
		triangle { <-8,0,-9>, <-8,-3.42,-8.28>, <-7,-3.42,-8.28> }
		triangle { <-7,-3.42,-8.28>, <-7,0,-9>, <-8,0,-9> }
		triangle { <-3,0,-9>, <-3,-3.42,-8.28>, <-2,-3.42,-8.28> }
		triangle { <-2,-3.42,-8.28>, <-2,0,-9>, <-3,0,-9> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-18.5,3.42,-8.28>, <-18.36,0,-9>, <-17.36,0,-9> }
		triangle { <-17.36,0,-9>, <-17.5,3.42,-8.28>, <-18.5,3.42,-8.28> }
	}
	mesh {
		triangle { <-17.5,3.42,-8.28>, <-17.36,0,-9>, <-16,0,-9> }
		triangle { <-16,0,-9>, <-16,3.42,-8.28>, <-17.5,3.42,-8.28> }
		triangle { <-16,3.42,-8.28>, <-16,2.42,-8.49>, <-12,2.42,-8.49> }
		triangle { <-12,2.42,-8.49>, <-12,3.42,-8.28>, <-16,3.42,-8.28> }
		triangle { <-12,3.42,-8.28>, <-12,0,-9>, <-11,0,-9> }
		triangle { <-11,0,-9>, <-11,3.42,-8.28>, <-12,3.42,-8.28> }
		triangle { <-8,3.42,-8.28>, <-8,0,-9>, <-7,0,-9> }
		triangle { <-7,0,-9>, <-7,3.42,-8.28>, <-8,3.42,-8.28> }
		triangle { <-7,3.42,-8.28>, <-7,2.42,-8.49>, <-3,2.42,-8.49> }
		triangle { <-3,2.42,-8.49>, <-3,3.42,-8.28>, <-7,3.42,-8.28> }
		triangle { <-3,3.42,-8.28>, <-3,0,-9>, <-2,0,-9> }
		triangle { <-2,0,-9>, <-2,3.42,-8.28>, <-3,3.42,-8.28> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-18.64,6.74,-6>, <-18.5,3.42,-8.28>, <-17.5,3.42,-8.28> }
		triangle { <-17.5,3.42,-8.28>, <-17.64,6.74,-6>, <-18.64,6.74,-6> }
	}
	mesh {
		triangle { <-17.64,6.74,-6>, <-17.5,3.42,-8.28>, <-16,3.42,-8.28> }
		triangle { <-16,3.42,-8.28>, <-16,6.74,-6>, <-17.64,6.74,-6> }
		triangle { <-14,6.74,-6>, <-14,6,-6.51>, <-5,6,-6.51> }
		triangle { <-5,6,-6.51>, <-5,6.74,-6>, <-14,6.74,-6> }
		triangle { <-16,6,-6.51>, <-16,5,-7.2>, <-3,5,-7.2> }
		triangle { <-3,5,-7.2>, <-3,6,-6.51>, <-16,6,-6.51> }
		triangle { <-3,6.74,-6>, <-3,3.42,-8.28>, <-2,3.42,-8.28> }
		triangle { <-2,3.42,-8.28>, <-2,6.74,-6>, <-3,6.74,-6> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-2,7.7,-6>, <-1.5,7.7,-6>, <-1.5,20,-6> }
		triangle { <-1.5,20,-6>, <-2,15,-6>, <-2,7.7,-6> }
		triangle { <-2,15,-6>, <-1.5,20,-6>, <-19.18,20,-6> }
		triangle { <-19.18,20,-6>, <-17.98,15,-6>, <-2,15,-6> }
		triangle { <-17.98,15,-6>, <-19.18,20,-6>, <-18.64,6.74,-6> }
		triangle { <-18.64,6.74,-6>, <-17.64,6.74,-6>, <-17.98,15,-6> }
		triangle { <-12,6.74,-6>, <-7,6.74,-6>, <-6,7.5,-6> }
		triangle { <-6,7.5,-6>, <-13,7.5,-6>, <-12,6.74,-6> }
		triangle { <-13,7.5,-6>, <-6,7.5,-6>, <-7,8.5,-6> }
		triangle { <-7,8.5,-6>, <-12,8.5,-6>, <-13,7.5,-6> }
		triangle { <-12,9.25,-6>, <-7,9.25,-6>, <-6,10.25,-6> }
		triangle { <-6,10.25,-6>, <-13,10.25,-6>, <-12,9.25,-6> }
		triangle { <-13,10.25,-6>, <-6,10.25,-6>, <-7,11.25,-6> }
		triangle { <-7,11.25,-6>, <-12,11.25,-6>, <-13,10.25,-6> }
		triangle { <-12,12,-6>, <-7,12,-6>, <-6,13,-6> }
		triangle { <-6,13,-6>, <-13,13,-6>, <-12,12,-6> }
		triangle { <-13,13,-6>, <-6,13,-6>, <-7,14,-6> }
		triangle { <-7,14,-6>, <-12,14,-6>, <-13,13,-6> }
	}
	mesh {
		triangle { <-3,6.74,-6>, <-2,6.74,-6>, <-2,15,-6> }
		triangle { <-2,15,-6>, <-3,15,-6>, <-3,6.74,-6> }
		triangle { <-6,6.74,-6>, <-5,6.74,-6>, <-5,15,-6> }
		triangle { <-5,15,-6>, <-6,15,-6>, <-6,6.74,-6> }
		triangle { <-14,6.74,-6>, <-13,6.74,-6>, <-13,15,-6> }
		triangle { <-13,15,-6>, <-14,15,-6>, <-14,6.74,-6> }
		triangle { <-16.8,6.74,-6>, <-16,6.74,-6>, <-16,15,-6> }
		triangle { <-16,15,-6>, <-16.8,15,-6>, <-16.8,6.74,-6> }
		triangle { <-17.64,6.74,-6>, <-16.8,6.74,-6>, <-16.8,9.5,-6> }
		triangle { <-16.8,9.5,-6>, <-17.75,9.5,-6>, <-17.64,6.74,-6> }
		triangle { <-17.88,12.5,-6>, <-16.8,12.5,-6>, <-16.8,15,-6> }
		triangle { <-16.8,15,-6>, <-17.98,15,-6>, <-17.88,12.5,-6> }
		triangle { <-7,6.74,-6>, <-6,6.74,-6>, <-6,7.5,-6> }
		triangle { <-13,6.74,-6>, <-12,6.74,-6>, <-13,7.5,-6> }
		triangle { <-6,7.5,-6>, <-6,10.25,-6>, <-7,9.25,-6> }
		triangle { <-7,9.25,-6>, <-7,8.5,-6>, <-6,7.5,-6> }
		triangle { <-13,7.5,-6>, <-13,10.25,-6>, <-12,9.25,-6> }
		triangle { <-12,9.25,-6>, <-12,8.5,-6>, <-13,7.5,-6> }
		triangle { <-6,10.25,-6>, <-6,13,-6>, <-7,12,-6> }
		triangle { <-7,12,-6>, <-7,9.25,-6>, <-6,10.25,-6> }
		triangle { <-13,10.25,-6>, <-13,13,-6>, <-12,12,-6> }
		triangle { <-12,12,-6>, <-12,9.25,-6>, <-13,10.25,-6> }
		triangle { <-6,13,-6>, <-6,15,-6>, <-7,15,-6> }
		triangle { <-7,15,-6>, <-7,14,-6>, <-6,13,-6> }
		triangle { <-13,13,-6>, <-13,15,-6>, <-12,15,-6> }
		triangle { <-12,15,-6>, <-12,14,-6>, <-13,13,-6> }
		triangle { <-12,8.5,-6>, <-7,8.5,-6>, <-7,9.25,-6> }
		triangle { <-7,9.25,-6>, <-12,9.25,-6>, <-12,8.5,-6> }
		triangle { <-12,11,-6>, <-7,11,-6>, <-7,12,-6> }
		triangle { <-7,12,-6>, <-12,12,-6>, <-12,11,-6> }
		triangle { <-12,14,-6>, <-7,14,-6>, <-7,15,-6> }
		triangle { <-7,15,-6>, <-12,15,-6>, <-12,14,-6> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object { s_slash_971p63a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> #if (ver >= 3.1) material #else texture #end { Color383 } }
	object { s_slash_971s01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
}
#end

#declare s_slash_972p63a_dot_dat = #if (QUAL = 0) box { <3,-6.3,-9>, <17.88,15,-6> } #else object {
// ~Subpart Minifig Leg Left with Robot Pattern - Silver Colour
	mesh {
		triangle { <16,-3.42,-8.28>, <16,-5.5,-6.85>, <10.5,-5.5,-6.85> }
		triangle { <10.5,-5.5,-6.85>, <10.5,-3.42,-8.28>, <16,-3.42,-8.28> }
		triangle { <10.5,-3.42,-8.28>, <10.5,-6.3,-6.3>, <8.5,-6.3,-6.3> }
		triangle { <8.5,-6.3,-6.3>, <8.5,-3.42,-8.28>, <10.5,-3.42,-8.28> }
		triangle { <8.5,-3.42,-8.28>, <8.5,-5.5,-6.85>, <3,-5.5,-6.85> }
		triangle { <3,-5.5,-6.85>, <3,-3.42,-8.28>, <8.5,-3.42,-8.28> }
		triangle { <16,0,-9>, <16,-3.42,-8.28>, <12,-3.42,-8.28> }
		triangle { <12,-3.42,-8.28>, <12,0,-9>, <16,0,-9> }
		triangle { <11,0,-9>, <11,-2.42,-8.49>, <8,-2.42,-8.49> }
		triangle { <8,-2.42,-8.49>, <8,0,-9>, <11,0,-9> }
		triangle { <7,0,-9>, <7,-3.42,-8.28>, <3,-3.42,-8.28> }
		triangle { <3,-3.42,-8.28>, <3,0,-9>, <7,0,-9> }
		triangle { <16,2.42,-8.49>, <16,0,-9>, <12,0,-9> }
		triangle { <12,0,-9>, <12,2.42,-8.49>, <16,2.42,-8.49> }
		triangle { <11,3.42,-8.28>, <11,0,-9>, <8,0,-9> }
		triangle { <8,0,-9>, <8,3.42,-8.28>, <11,3.42,-8.28> }
		triangle { <7,2.42,-8.49>, <7,0,-9>, <3,0,-9> }
		triangle { <3,0,-9>, <3,2.42,-8.49>, <7,2.42,-8.49> }
		triangle { <16,6.74,-6>, <16,6,-6.51>, <14,6,-6.51> }
		triangle { <14,6,-6.51>, <14,6.74,-6>, <16,6.74,-6> }
		triangle { <5,6.74,-6>, <5,6,-6.51>, <3,6,-6.51> }
		triangle { <3,6,-6.51>, <3,6.74,-6>, <5,6.74,-6> }
		triangle { <16,5,-7.2>, <16,3.42,-8.28>, <3,3.42,-8.28> }
		triangle { <3,3.42,-8.28>, <3,5,-7.2>, <16,5,-7.2> }
		triangle { <5,6.74,-6>, <3,6.74,-6>, <3,15,-6> }
		triangle { <3,15,-6>, <5,15,-6>, <5,6.74,-6> }
		triangle { <16,6.74,-6>, <14,6.74,-6>, <14,15,-6> }
		triangle { <14,15,-6>, <16,15,-6>, <16,6.74,-6> }
		triangle { <16.8,9.5,-6>, <16.8,12.5,-6>, <17.88,12.5,-6> }
		triangle { <17.88,12.5,-6>, <17.75,9.5,-6>, <16.8,9.5,-6> }
	}
}
#end

#declare _972p63_dot_dat = #if (QUAL = 0) box { <1.5,-9,-11>, <19.5,28,9> } #else union {
// Minifig Leg Left with Robot Pattern
	mesh {
		triangle { <18.23,-3.42,-8.28>, <18.11,-6.3,-6.3>, <17.11,-6.3,-6.3> }
		triangle { <17.11,-6.3,-6.3>, <17.23,-3.42,-8.28>, <18.23,-3.42,-8.28> }
	}
	mesh {
		triangle { <17.23,-3.42,-8.28>, <17.11,-6.3,-6.3>, <16,-6.3,-6.3> }
		triangle { <16,-6.3,-6.3>, <16,-3.42,-8.28>, <17.23,-3.42,-8.28> }
		triangle { <16,-5.5,-6.85>, <16,-6.3,-6.3>, <10.5,-6.3,-6.3> }
		triangle { <10.5,-6.3,-6.3>, <10.5,-5.5,-6.85>, <16,-5.5,-6.85> }
		triangle { <8.5,-5.5,-6.85>, <8.5,-6.3,-6.3>, <3,-6.3,-6.3> }
		triangle { <3,-6.3,-6.3>, <3,-5.5,-6.85>, <8.5,-5.5,-6.85> }
		triangle { <3,-3.42,-8.28>, <3,-6.3,-6.3>, <2,-6.3,-6.3> }
		triangle { <2,-6.3,-6.3>, <2,-3.42,-8.28>, <3,-3.42,-8.28> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <18.36,0,-9>, <18.23,-3.42,-8.28>, <17.23,-3.42,-8.28> }
		triangle { <17.23,-3.42,-8.28>, <17.36,0,-9>, <18.36,0,-9> }
	}
	mesh {
		triangle { <17.36,0,-9>, <17.23,-3.42,-8.28>, <16,-3.42,-8.28> }
		triangle { <16,-3.42,-8.28>, <16,0,-9>, <17.36,0,-9> }
		triangle { <12,0,-9>, <12,-3.42,-8.28>, <11,-3.42,-8.28> }
		triangle { <11,-3.42,-8.28>, <11,0,-9>, <12,0,-9> }
		triangle { <11,-2.42,-8.49>, <11,-3.42,-8.28>, <8,-3.42,-8.28> }
		triangle { <8,-3.42,-8.28>, <8,-2.42,-8.49>, <11,-2.42,-8.49> }
		triangle { <8,0,-9>, <8,-3.42,-8.28>, <7,-3.42,-8.28> }
		triangle { <7,-3.42,-8.28>, <7,0,-9>, <8,0,-9> }
		triangle { <3,0,-9>, <3,-3.42,-8.28>, <2,-3.42,-8.28> }
		triangle { <2,-3.42,-8.28>, <2,0,-9>, <3,0,-9> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <18.5,3.42,-8.28>, <18.36,0,-9>, <17.36,0,-9> }
		triangle { <17.36,0,-9>, <17.5,3.42,-8.28>, <18.5,3.42,-8.28> }
	}
	mesh {
		triangle { <17.5,3.42,-8.28>, <17.36,0,-9>, <16,0,-9> }
		triangle { <16,0,-9>, <16,3.42,-8.28>, <17.5,3.42,-8.28> }
		triangle { <16,3.42,-8.28>, <16,2.42,-8.49>, <12,2.42,-8.49> }
		triangle { <12,2.42,-8.49>, <12,3.42,-8.28>, <16,3.42,-8.28> }
		triangle { <12,3.42,-8.28>, <12,0,-9>, <11,0,-9> }
		triangle { <11,0,-9>, <11,3.42,-8.28>, <12,3.42,-8.28> }
		triangle { <8,3.42,-8.28>, <8,0,-9>, <7,0,-9> }
		triangle { <7,0,-9>, <7,3.42,-8.28>, <8,3.42,-8.28> }
		triangle { <7,3.42,-8.28>, <7,2.42,-8.49>, <3,2.42,-8.49> }
		triangle { <3,2.42,-8.49>, <3,3.42,-8.28>, <7,3.42,-8.28> }
		triangle { <3,3.42,-8.28>, <3,0,-9>, <2,0,-9> }
		triangle { <2,0,-9>, <2,3.42,-8.28>, <3,3.42,-8.28> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <18.64,6.74,-6>, <18.5,3.42,-8.28>, <17.5,3.42,-8.28> }
		triangle { <17.5,3.42,-8.28>, <17.64,6.74,-6>, <18.64,6.74,-6> }
	}
	mesh {
		triangle { <17.64,6.74,-6>, <17.5,3.42,-8.28>, <16,3.42,-8.28> }
		triangle { <16,3.42,-8.28>, <16,6.74,-6>, <17.64,6.74,-6> }
		triangle { <14,6.74,-6>, <14,6,-6.51>, <5,6,-6.51> }
		triangle { <5,6,-6.51>, <5,6.74,-6>, <14,6.74,-6> }
		triangle { <16,6,-6.51>, <16,5,-7.2>, <3,5,-7.2> }
		triangle { <3,5,-7.2>, <3,6,-6.51>, <16,6,-6.51> }
		triangle { <3,6.74,-6>, <3,3.42,-8.28>, <2,3.42,-8.28> }
		triangle { <2,3.42,-8.28>, <2,6.74,-6>, <3,6.74,-6> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <2,7.7,-6>, <1.5,7.7,-6>, <1.5,20,-6> }
		triangle { <1.5,20,-6>, <2,15,-6>, <2,7.7,-6> }
		triangle { <2,15,-6>, <1.5,20,-6>, <19.18,20,-6> }
		triangle { <19.18,20,-6>, <17.98,15,-6>, <2,15,-6> }
		triangle { <17.98,15,-6>, <19.18,20,-6>, <18.64,6.74,-6> }
		triangle { <18.64,6.74,-6>, <17.64,6.74,-6>, <17.98,15,-6> }
		triangle { <12,6.74,-6>, <7,6.74,-6>, <6,7.5,-6> }
		triangle { <6,7.5,-6>, <13,7.5,-6>, <12,6.74,-6> }
		triangle { <13,7.5,-6>, <6,7.5,-6>, <7,8.5,-6> }
		triangle { <7,8.5,-6>, <12,8.5,-6>, <13,7.5,-6> }
		triangle { <12,9.25,-6>, <7,9.25,-6>, <6,10.25,-6> }
		triangle { <6,10.25,-6>, <13,10.25,-6>, <12,9.25,-6> }
		triangle { <13,10.25,-6>, <6,10.25,-6>, <7,11.25,-6> }
		triangle { <7,11.25,-6>, <12,11.25,-6>, <13,10.25,-6> }
		triangle { <12,12,-6>, <7,12,-6>, <6,13,-6> }
		triangle { <6,13,-6>, <13,13,-6>, <12,12,-6> }
		triangle { <13,13,-6>, <6,13,-6>, <7,14,-6> }
		triangle { <7,14,-6>, <12,14,-6>, <13,13,-6> }
	}
	mesh {
		triangle { <3,6.74,-6>, <2,6.74,-6>, <2,15,-6> }
		triangle { <2,15,-6>, <3,15,-6>, <3,6.74,-6> }
		triangle { <6,6.74,-6>, <5,6.74,-6>, <5,15,-6> }
		triangle { <5,15,-6>, <6,15,-6>, <6,6.74,-6> }
		triangle { <14,6.74,-6>, <13,6.74,-6>, <13,15,-6> }
		triangle { <13,15,-6>, <14,15,-6>, <14,6.74,-6> }
		triangle { <16.8,6.74,-6>, <16,6.74,-6>, <16,15,-6> }
		triangle { <16,15,-6>, <16.8,15,-6>, <16.8,6.74,-6> }
		triangle { <17.64,6.74,-6>, <16.8,6.74,-6>, <16.8,9.5,-6> }
		triangle { <16.8,9.5,-6>, <17.75,9.5,-6>, <17.64,6.74,-6> }
		triangle { <17.88,12.5,-6>, <16.8,12.5,-6>, <16.8,15,-6> }
		triangle { <16.8,15,-6>, <17.98,15,-6>, <17.88,12.5,-6> }
		triangle { <7,6.74,-6>, <6,6.74,-6>, <6,7.5,-6> }
		triangle { <13,6.74,-6>, <12,6.74,-6>, <13,7.5,-6> }
		triangle { <6,7.5,-6>, <6,10.25,-6>, <7,9.25,-6> }
		triangle { <7,9.25,-6>, <7,8.5,-6>, <6,7.5,-6> }
		triangle { <13,7.5,-6>, <13,10.25,-6>, <12,9.25,-6> }
		triangle { <12,9.25,-6>, <12,8.5,-6>, <13,7.5,-6> }
		triangle { <6,10.25,-6>, <6,13,-6>, <7,12,-6> }
		triangle { <7,12,-6>, <7,9.25,-6>, <6,10.25,-6> }
		triangle { <13,10.25,-6>, <13,13,-6>, <12,12,-6> }
		triangle { <12,12,-6>, <12,9.25,-6>, <13,10.25,-6> }
		triangle { <6,13,-6>, <6,15,-6>, <7,15,-6> }
		triangle { <7,15,-6>, <7,14,-6>, <6,13,-6> }
		triangle { <13,13,-6>, <13,15,-6>, <12,15,-6> }
		triangle { <12,15,-6>, <12,14,-6>, <13,13,-6> }
		triangle { <12,8.5,-6>, <7,8.5,-6>, <7,9.25,-6> }
		triangle { <7,9.25,-6>, <12,9.25,-6>, <12,8.5,-6> }
		triangle { <12,11,-6>, <7,11,-6>, <7,12,-6> }
		triangle { <7,12,-6>, <12,12,-6>, <12,11,-6> }
		triangle { <12,14,-6>, <7,14,-6>, <7,15,-6> }
		triangle { <7,15,-6>, <12,15,-6>, <12,14,-6> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object { s_slash_972p63a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> #if (ver >= 3.1) material #else texture #end { Color383 } }
	object { s_slash_972s01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
}
#end

#declare _6246c_dot_dat = #if (QUAL = 0) box { <-6,-20.688,-37.614>, <6,13.258,4.896> } #else union {
// Minifig Tool Power Drill
	mesh {
		triangle { <0,12.181,0.063>, <4,12.181,0.063>, <3.68,11.773,-1.463> }
		triangle { <3.68,11.773,-1.463>, <2.8,11.428,-2.748>, <0,12.181,0.063> }
		triangle { <0,12.181,0.063>, <2.8,11.428,-2.748>, <1.52,11.191,-3.633> }
		triangle { <1.52,11.191,-3.633>, <0,11.105,-3.954>, <0,12.181,0.063> }
		triangle { <0,12.181,0.063>, <0,11.105,-3.954>, <-1.52,11.191,-3.633> }
		triangle { <-1.52,11.191,-3.633>, <-2.8,11.428,-2.748>, <0,12.181,0.063> }
		triangle { <0,12.181,0.063>, <-2.8,11.428,-2.748>, <-3.68,11.773,-1.463> }
		triangle { <-3.68,11.773,-1.463>, <-4,12.181,0.063>, <0,12.181,0.063> }
		triangle { <0,12.181,0.063>, <-4,12.181,0.063>, <-3.68,12.59,1.59> }
		triangle { <-3.68,12.59,1.59>, <-2.8,12.935,2.875>, <0,12.181,0.063> }
		triangle { <0,12.181,0.063>, <-2.8,12.935,2.875>, <-1.52,13.172,3.759> }
		triangle { <-1.52,13.172,3.759>, <0,13.258,4.081>, <0,12.181,0.063> }
		triangle { <0,12.181,0.063>, <0,13.258,4.081>, <1.52,13.172,3.759> }
		triangle { <1.52,13.172,3.759>, <2.8,12.935,2.875>, <0,12.181,0.063> }
		triangle { <0,12.181,0.063>, <2.8,12.935,2.875>, <3.68,12.59,1.59> }
		triangle { <3.68,12.59,1.59>, <4,12.181,0.063>, <0,12.181,0.063> }
		triangle { <4,12.181,0.063>, <3.68,11.773,-1.463>, <3.68,-0.651,-1.463> }
		triangle { <3.68,-0.651,-1.463>, <4,-0.242,0.062>, <4,12.181,0.063> }
		triangle { <3.68,11.773,-1.463>, <2.8,11.428,-2.748>, <2.8,-0.996,-2.75> }
		triangle { <2.8,-0.996,-2.75>, <3.68,-0.651,-1.463>, <3.68,11.773,-1.463> }
		triangle { <2.8,11.428,-2.748>, <1.52,11.191,-3.633>, <1.52,-1.232,-3.634> }
		triangle { <1.52,-1.232,-3.634>, <2.8,-0.996,-2.75>, <2.8,11.428,-2.748> }
		triangle { <1.52,11.191,-3.633>, <0,11.105,-3.954>, <0,-1.318,-3.955> }
		triangle { <0,-1.318,-3.955>, <1.52,-1.232,-3.634>, <1.52,11.191,-3.633> }
		triangle { <0,11.105,-3.954>, <-1.52,11.191,-3.633>, <-1.52,-1.232,-3.634> }
		triangle { <-1.52,-1.232,-3.634>, <0,-1.318,-3.955>, <0,11.105,-3.954> }
		triangle { <-1.52,11.191,-3.633>, <-2.8,11.428,-2.748>, <-2.8,-0.996,-2.75> }
		triangle { <-2.8,-0.996,-2.75>, <-1.52,-1.232,-3.634>, <-1.52,11.191,-3.633> }
		triangle { <-2.8,11.428,-2.748>, <-3.68,11.773,-1.463>, <-3.68,-0.651,-1.463> }
		triangle { <-3.68,-0.651,-1.463>, <-2.8,-0.996,-2.75>, <-2.8,11.428,-2.748> }
		triangle { <-3.68,11.773,-1.463>, <-4,12.181,0.063>, <-4,-0.242,0.062> }
		triangle { <-4,-0.242,0.062>, <-3.68,-0.651,-1.463>, <-3.68,11.773,-1.463> }
		triangle { <-4,12.181,0.063>, <-3.68,12.59,1.59>, <-3.68,-1.097,1.588> }
		triangle { <-3.68,-1.097,1.588>, <-4,-0.242,0.062>, <-4,12.181,0.063> }
		triangle { <-3.68,12.59,1.59>, <-2.8,12.935,2.875>, <-2.8,-5.895,2.874> }
		triangle { <-2.8,-5.895,2.874>, <-3.68,-1.097,1.588>, <-3.68,12.59,1.59> }
		triangle { <-2.8,12.935,2.875>, <-1.52,13.172,3.759>, <-1.52,-9.194,3.758> }
		triangle { <-1.52,-9.194,3.758>, <-2.8,-5.895,2.874>, <-2.8,12.935,2.875> }
		triangle { <-1.52,13.172,3.759>, <0,13.258,4.081>, <0,-10.391,4.078> }
		triangle { <0,-10.391,4.078>, <-1.52,-9.194,3.758>, <-1.52,13.172,3.759> }
		triangle { <0,13.258,4.081>, <1.52,13.172,3.759>, <1.52,-9.194,3.758> }
		triangle { <1.52,-9.194,3.758>, <0,-10.391,4.078>, <0,13.258,4.081> }
		triangle { <1.52,13.172,3.759>, <2.8,12.935,2.875>, <2.8,-5.895,2.874> }
		triangle { <2.8,-5.895,2.874>, <1.52,-9.194,3.758>, <1.52,13.172,3.759> }
		triangle { <2.8,12.935,2.875>, <3.68,12.59,1.59>, <3.68,-1.097,1.588> }
		triangle { <3.68,-1.097,1.588>, <2.8,-5.895,2.874>, <2.8,12.935,2.875> }
		triangle { <3.68,12.59,1.59>, <4,12.181,0.063>, <4,-0.242,0.062> }
		triangle { <4,-0.242,0.062>, <3.68,-1.097,1.588>, <3.68,12.59,1.59> }
	}
	object { _4_dash_8sphe_dot_dat matrix <1.5,0,0,0,-0.388,-1.449,0,-1.449,0.388,0,-18.128,-35.777> }
	object { _4_dash_4cyli_dot_dat matrix <1.5,0,0,0,1.682,6.279,0,-1.449,0.388,0,-18.128,-35.777> }
	object { _4_dash_4disc_dot_dat matrix <2,0,0,1,1,0,0,-1.932,0.518,0,-16.445,-29.499> }
	object { _4_dash_4con1_dot_dat matrix <2,0,0,0,-0.518,-1.932,0,-1.932,0.518,0,-15.928,-27.567> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,1.035,3.864,0,-3.864,1.035,0,-15.928,-27.567> }
	object { ring2_dot_dat matrix <2,0,0,1,1,0,0,-1.932,0.518,0,-14.892,-23.703> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,1.812,6.761,0,-5.796,1.553,0,-14.892,-23.703> }
	object { _1_dash_4disc_dot_dat matrix <1,0,0,1,1,0,0,-0.966,0.259,5,-17.91,-15.648> }
	object { _1_dash_4disc_dot_dat matrix <-1,0,0,1,1,0,0,-0.966,0.259,-5,-17.91,-15.648> }
	mesh {
		triangle { <-6,-6.06,-17.788>, <-5.924,-5.69,-17.887>, <-5.924,-5.929,-18.779> }
		triangle { <-5.924,-5.929,-18.779>, <-6,-6.319,-18.754>, <-6,-6.06,-17.788> }
		triangle { <-5.924,-5.69,-17.887>, <-5.707,-5.377,-17.971>, <-5.707,-5.56,-18.653> }
		triangle { <-5.707,-5.56,-18.653>, <-5.924,-5.929,-18.779>, <-5.924,-5.69,-17.887> }
		triangle { <-5.707,-5.377,-17.971>, <-5.383,-5.168,-18.027>, <-5.383,-5.267,-18.397> }
		triangle { <-5.383,-5.267,-18.397>, <-5.707,-5.56,-18.653>, <-5.707,-5.377,-17.971> }
		triangle { <-5.383,-5.168,-18.027>, <-5,-5.094,-18.046>, <-5.383,-5.267,-18.397> }
		triangle { <-5.383,-5.267,-18.397>, <-5,-5.094,-18.046>, <-5.383,-5.168,-18.027> }
		triangle { <-5,-6.319,-18.754>, <-5,-5.929,-18.779>, <-5.924,-5.929,-18.779> }
		triangle { <-5.924,-5.929,-18.779>, <-6,-6.319,-18.754>, <-5,-6.319,-18.754> }
		triangle { <-5,-5.929,-18.779>, <-5,-5.56,-18.653>, <-5.707,-5.56,-18.653> }
		triangle { <-5.707,-5.56,-18.653>, <-5.924,-5.929,-18.779>, <-5,-5.929,-18.779> }
		triangle { <-5,-5.56,-18.653>, <-5,-5.267,-18.397>, <-5.383,-5.267,-18.397> }
		triangle { <-5.383,-5.267,-18.397>, <-5.707,-5.56,-18.653>, <-5,-5.56,-18.653> }
		triangle { <-5,-5.267,-18.397>, <-5,-5.094,-18.046>, <-5.383,-5.267,-18.397> }
		triangle { <-5.383,-5.267,-18.397>, <-5,-5.094,-18.046>, <-5,-5.267,-18.397> }
		triangle { <6,-6.06,-17.788>, <5.924,-5.69,-17.887>, <5.924,-5.929,-18.779> }
		triangle { <5.924,-5.929,-18.779>, <6,-6.319,-18.754>, <6,-6.06,-17.788> }
		triangle { <5.924,-5.69,-17.887>, <5.707,-5.377,-17.971>, <5.707,-5.56,-18.653> }
		triangle { <5.707,-5.56,-18.653>, <5.924,-5.929,-18.779>, <5.924,-5.69,-17.887> }
		triangle { <5.707,-5.377,-17.971>, <5.383,-5.168,-18.027>, <5.383,-5.267,-18.397> }
		triangle { <5.383,-5.267,-18.397>, <5.707,-5.56,-18.653>, <5.707,-5.377,-17.971> }
		triangle { <5.383,-5.168,-18.027>, <5,-5.094,-18.046>, <5.383,-5.267,-18.397> }
		triangle { <5.383,-5.267,-18.397>, <5,-5.094,-18.046>, <5.383,-5.168,-18.027> }
		triangle { <5,-6.319,-18.754>, <5,-5.929,-18.779>, <5.924,-5.929,-18.779> }
		triangle { <5.924,-5.929,-18.779>, <6,-6.319,-18.754>, <5,-6.319,-18.754> }
		triangle { <5,-5.929,-18.779>, <5,-5.56,-18.653>, <5.707,-5.56,-18.653> }
		triangle { <5.707,-5.56,-18.653>, <5.924,-5.929,-18.779>, <5,-5.929,-18.779> }
		triangle { <5,-5.56,-18.653>, <5,-5.267,-18.397>, <5.383,-5.267,-18.397> }
		triangle { <5.383,-5.267,-18.397>, <5.707,-5.56,-18.653>, <5,-5.56,-18.653> }
		triangle { <5,-5.267,-18.397>, <5,-5.094,-18.046>, <5.383,-5.267,-18.397> }
		triangle { <5.383,-5.267,-18.397>, <5,-5.094,-18.046>, <5,-5.267,-18.397> }
		triangle { <-6,-17.91,-15.648>, <6,-17.91,-15.648>, <6,-6.319,-18.754> }
		triangle { <6,-6.319,-18.754>, <-6,-6.319,-18.754>, <-6,-17.91,-15.648> }
		triangle { <-5,-17.91,-15.648>, <-5,-18.876,-15.389>, <5,-18.876,-15.389> }
		triangle { <5,-18.876,-15.389>, <5,-17.91,-15.648>, <-5,-17.91,-15.648> }
	}
	object { _1_dash_4cyli_dot_dat matrix <0,-0.259,-0.966,10,0,0,0,0.966,-0.259,-5,-6.06,-17.788> }
	object { _1_dash_4cyli_dot_dat matrix <-1,0,0,0,5.176,19.319,0,-0.966,0.259,-5,-17.91,-15.648> }
	object { _1_dash_4cyli_dot_dat matrix <1,0,0,0,5.176,19.319,0,-0.966,0.259,5,-17.91,-15.648> }
	mesh {
		triangle { <-5,-18.876,-15.389>, <5,-18.876,-15.389>, <5,-13.7,3.93> }
		triangle { <5,-13.7,3.93>, <-5,-13.7,3.93>, <-5,-18.876,-15.389> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-1,0,0,0,4.918,18.353,0,0.966,-0.259,-5,-6.06,-17.788> }
	mesh {
		triangle { <-6,-17.91,-15.648>, <-6,-6.319,-18.754>, <-6,-1.143,0.565> }
		triangle { <-6,-1.143,0.565>, <-6,-12.734,3.671>, <-6,-17.91,-15.648> }
	}
	object { _1_dash_8sphe_dot_dat matrix <-1,0,0,0,0.259,0.966,0,-0.966,0.259,-5,-12.734,3.671> }
	object { _1_dash_8sphe_dot_dat matrix <1,0,0,0,0.259,0.966,0,-0.966,0.259,5,-12.734,3.671> }
	object { _1_dash_4cyli_dot_dat matrix <0,0.259,0.966,10,0,0,0,-0.966,0.259,-5,-12.734,3.671> }
	object { _1_dash_4cyli_dot_dat matrix <-1,0,0,0,-11.591,3.106,0,0.259,0.966,-5,-1.143,0.565> }
	object { _1_dash_8sphe_dot_dat matrix <-1,0,0,0,0.259,0.966,0,0.966,-0.259,-5,-1.143,0.565> }
	object { _1_dash_4cyli_dot_dat matrix <1,0,0,0,-11.591,3.106,0,0.259,0.966,5,-1.143,0.565> }
	object { _1_dash_8sphe_dot_dat matrix <1,0,0,0,0.259,0.966,0,0.966,-0.259,5,-1.143,0.565> }
	object { _1_dash_4cyli_dot_dat matrix <0,0.259,0.966,10,0,0,0,0.966,-0.259,-5,-1.143,0.565> }
	mesh {
		triangle { <-5,-0.884,1.531>, <-5,-12.475,4.637>, <5,-12.475,4.637> }
		triangle { <5,-12.475,4.637>, <5,-0.884,1.531>, <-5,-0.884,1.531> }
	}
	object { _1_dash_4cyli_dot_dat matrix <1,0,0,0,4.918,18.353,0,0.966,-0.259,5,-6.06,-17.788> }
	mesh {
		triangle { <6,-17.91,-15.648>, <6,-6.319,-18.754>, <6,-1.143,0.565> }
		triangle { <6,-1.143,0.565>, <6,-12.734,3.671>, <6,-17.91,-15.648> }
		triangle { <-5,-5.094,-18.046>, <5,-5.094,-18.046>, <5,-0.177,0.306> }
		triangle { <5,-0.177,0.306>, <-5,-0.177,0.306>, <-5,-5.094,-18.046> }
	}
}
#end

#declare _754_dot_dat = #if (QUAL = 0) box { <-4,-2.5,-4>, <4,3,4> } #else union {
// Hose Flexible Segment Link Section (open file for usage guide)
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0.6,0,0,0,4,0,-1.25,0> }
	object { _4_dash_8sphe_dot_dat matrix <4,0,0,0,-1.25,0,0,0,-4,0,-1.25,0> }
	object { _4_dash_8sphe_dot_dat matrix <4,0,0,0,1.25,0,0,0,4,0,-0.65,0> }
	object { _4_dash_8sphe_dot_dat matrix <3.4,0,0,0,3,0,0,0,3.4,0,0,0> }
}
#end

#declare _756_dot_dat = #if (QUAL = 0) box { <-4,-5,-4>, <4,3,4> } #else union {
// Hose Flexible Segment Center Section (open file for usage guide)
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0.6,0,0,0,4,0,-1.25,0> }
	object { _4_dash_8sphe_dot_dat matrix <4,0,0,0,-1.25,0,0,0,-4,0,-1.25,0> }
	object { _4_dash_8sphe_dot_dat matrix <4,0,0,0,1.25,0,0,0,4,0,-0.65,0> }
	object { _4_dash_8sphe_dot_dat matrix <3,0,0,0,3,0,0,0,3,0,0,0> }
	object { _4_dash_8sphe_dot_dat matrix <3,0,0,0,-3,0,0,0,3,0,-2,0> }
}
#end

#declare _30091_dot_dat = #if (QUAL = 0) box { <-23.359,-8,-24>, <23.359,29,26> } #else union {
// Minifig Scuba Tank
// Name: 30091.dat
	object { _4_dash_4disc_dot_dat matrix <5,0,0,0,1,0,0,0,-5,0,1,18> }
	object { _4_dash_4cyli_dot_dat matrix <5,0,0,0,28,0,0,0,5,0,1,18> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,30,0,0,0,-8,0,-1,18> }
	object { ring4_dot_dat matrix <1.25,0,0,0,1,0,0,0,1.25,0,29,18> }
	object { ring3_dot_dat matrix <2,0,0,0,1,0,0,0,2,0,29,18> }
// tank-top
	mesh {
		triangle { <8,-1,18>, <7.3912,-1,21.0616>, <7.1206,-1.7071,20.9495> }
		triangle { <7.1206,-1.7071,20.9495>, <7.7071,-1.7071,18>, <8,-1,18> }
		triangle { <7.7071,-1.7071,18>, <7.1206,-1.7071,20.9495>, <6.4673,-2,20.6789> }
		triangle { <6.4673,-2,20.6789>, <7,-2,18>, <7.7071,-1.7071,18> }
		triangle { <7.391,-1,21.061>, <5.657,-1,23.657>, <5.45,-1.707,23.45> }
		triangle { <5.45,-1.707,23.45>, <7.12,-1.707,20.949>, <7.391,-1,21.061> }
		triangle { <7.12,-1.707,20.949>, <5.45,-1.707,23.45>, <4.95,-2,22.95> }
		triangle { <4.95,-2,22.95>, <6.467,-2,20.679>, <7.12,-1.707,20.949> }
		triangle { <5.657,-1,23.657>, <3.061,-1,25.391>, <2.949,-1.707,25.121> }
		triangle { <2.949,-1.707,25.121>, <5.45,-1.707,23.45>, <5.657,-1,23.657> }
		triangle { <5.45,-1.707,23.45>, <2.949,-1.707,25.121>, <2.679,-2,24.467> }
		triangle { <2.679,-2,24.467>, <4.95,-2,22.95>, <5.45,-1.707,23.45> }
		triangle { <3.062,-1,25.391>, <0,-1,26>, <0,-1.707,25.707> }
		triangle { <0,-1.707,25.707>, <2.949,-1.707,25.12>, <3.062,-1,25.391> }
		triangle { <2.949,-1.707,25.12>, <0,-1.707,25.707>, <0,-2,25> }
		triangle { <0,-2,25>, <2.679,-2,24.467>, <2.949,-1.707,25.12> }
		triangle { <0,-1,26>, <-3.062,-1,25.391>, <-2.95,-1.707,25.121> }
		triangle { <-2.95,-1.707,25.121>, <0,-1.707,25.707>, <0,-1,26> }
		triangle { <0,-1.707,25.707>, <-2.95,-1.707,25.121>, <-2.679,-2,24.467> }
		triangle { <-2.679,-2,24.467>, <0,-2,25>, <0,-1.707,25.707> }
		triangle { <-3.061,-1,25.391>, <-5.657,-1,23.657>, <-5.45,-1.707,23.45> }
		triangle { <-5.45,-1.707,23.45>, <-2.949,-1.707,25.12>, <-3.061,-1,25.391> }
		triangle { <-2.949,-1.707,25.12>, <-5.45,-1.707,23.45>, <-4.95,-2,22.95> }
		triangle { <-4.95,-2,22.95>, <-2.679,-2,24.467>, <-2.949,-1.707,25.12> }
		triangle { <-5.657,-1,23.657>, <-7.391,-1,21.061>, <-7.121,-1.707,20.949> }
		triangle { <-7.121,-1.707,20.949>, <-5.45,-1.707,23.45>, <-5.657,-1,23.657> }
		triangle { <-5.45,-1.707,23.45>, <-7.121,-1.707,20.949>, <-6.467,-2,20.679> }
		triangle { <-6.467,-2,20.679>, <-4.95,-2,22.95>, <-5.45,-1.707,23.45> }
		triangle { <-7.391,-1,21.062>, <-8,-1,18>, <-7.707,-1.707,18> }
		triangle { <-7.707,-1.707,18>, <-7.12,-1.707,20.949>, <-7.391,-1,21.062> }
		triangle { <-7.12,-1.707,20.949>, <-7.707,-1.707,18>, <-7,-2,18> }
		triangle { <-7,-2,18>, <-6.467,-2,20.679>, <-7.12,-1.707,20.949> }
		triangle { <-8,-1,18>, <-7.391,-1,14.938>, <-7.121,-1.707,15.051> }
		triangle { <-7.121,-1.707,15.051>, <-7.707,-1.707,18>, <-8,-1,18> }
		triangle { <-7.707,-1.707,18>, <-7.121,-1.707,15.051>, <-6.467,-2,15.321> }
		triangle { <-6.467,-2,15.321>, <-7,-2,18>, <-7.707,-1.707,18> }
		triangle { <-7.391,-1,14.939>, <-5.657,-1,12.343>, <-5.45,-1.707,12.55> }
		triangle { <-5.45,-1.707,12.55>, <-7.12,-1.707,15.051>, <-7.391,-1,14.939> }
		triangle { <-7.12,-1.707,15.051>, <-5.45,-1.707,12.55>, <-4.95,-2,13.05> }
		triangle { <-4.95,-2,13.05>, <-6.467,-2,15.321>, <-7.12,-1.707,15.051> }
		triangle { <-5.657,-1,12.343>, <-3.061,-1,10.609>, <-2.949,-1.707,10.879> }
		triangle { <-2.949,-1.707,10.879>, <-5.45,-1.707,12.55>, <-5.657,-1,12.343> }
		triangle { <-5.45,-1.707,12.55>, <-2.949,-1.707,10.879>, <-2.679,-2,11.533> }
		triangle { <-2.679,-2,11.533>, <-4.95,-2,13.05>, <-5.45,-1.707,12.55> }
		triangle { <-3.062,-1,10.609>, <0,-1,10>, <0,-1.707,10.293> }
		triangle { <0,-1.707,10.293>, <-2.949,-1.707,10.88>, <-3.062,-1,10.609> }
		triangle { <-2.949,-1.707,10.88>, <0,-1.707,10.293>, <0,-2,11> }
		triangle { <0,-2,11>, <-2.679,-2,11.533>, <-2.949,-1.707,10.88> }
		triangle { <0,-1,10>, <3.062,-1,10.609>, <2.95,-1.707,10.879> }
		triangle { <2.95,-1.707,10.879>, <0,-1.707,10.293>, <0,-1,10> }
		triangle { <0,-1.707,10.293>, <2.95,-1.707,10.879>, <2.679,-2,11.533> }
		triangle { <2.679,-2,11.533>, <0,-2,11>, <0,-1.707,10.293> }
		triangle { <3.061,-1,10.609>, <5.657,-1,12.343>, <5.45,-1.707,12.55> }
		triangle { <5.45,-1.707,12.55>, <2.949,-1.707,10.88>, <3.061,-1,10.609> }
		triangle { <2.949,-1.707,10.88>, <5.45,-1.707,12.55>, <4.95,-2,13.05> }
		triangle { <4.95,-2,13.05>, <2.679,-2,11.533>, <2.949,-1.707,10.88> }
		triangle { <5.657,-1,12.343>, <7.391,-1,14.939>, <7.121,-1.707,15.051> }
		triangle { <7.121,-1.707,15.051>, <5.45,-1.707,12.55>, <5.657,-1,12.343> }
		triangle { <5.45,-1.707,12.55>, <7.121,-1.707,15.051>, <6.467,-2,15.321> }
		triangle { <6.467,-2,15.321>, <4.95,-2,13.05>, <5.45,-1.707,12.55> }
		triangle { <7.391,-1,14.938>, <8,-1,18>, <7.707,-1.707,18> }
		triangle { <7.707,-1.707,18>, <7.12,-1.707,15.051>, <7.391,-1,14.938> }
		triangle { <7.12,-1.707,15.051>, <7.707,-1.707,18>, <7,-2,18> }
		triangle { <7,-2,18>, <6.467,-2,15.321>, <7.12,-1.707,15.051> }
	}
	object { _4_dash_4disc_dot_dat matrix <7,0,0,0,1,0,0,0,7,0,-2,18> }
// back support
	object { rect_dot_dat matrix <0,-2.5,0,1,0,0,0,0,1.42835,6,2.5,11.4283> }
	object { rect_dot_dat matrix <0,2.5,0,1,0,0,0,0,1.42835,-6,2.5,11.4283> }
	mesh {
		triangle { <6,0,10>, <-6,0,10>, <-6,5,10> }
		triangle { <-6,5,10>, <6,5,10>, <6,0,10> }
		triangle { <6,5,10>, <0,5,10>, <3.0615,5,10.609> }
		triangle { <6,5,10>, <3.0615,5,10.609>, <5.6569,5,12.3431> }
		triangle { <6,5,10>, <5.6569,5,12.3431>, <6,5,12.8567> }
		triangle { <-6,5,12.8567>, <-5.6569,5,12.3431>, <-6,5,10> }
		triangle { <-5.6569,5,12.3431>, <-3.0615,5,10.609>, <-6,5,10> }
		triangle { <-3.0615,5,10.609>, <0,5,10>, <-6,5,10> }
		triangle { <3.0615,0,10.609>, <0,0,10>, <4.8888,0,10> }
		triangle { <4.7,0,11.7035>, <3.0615,0,10.609>, <4.8888,0,10> }
		triangle { <-4.8888,0,10>, <0,0,10>, <-3.0615,0,10.609> }
		triangle { <-4.8888,0,10>, <-3.0615,0,10.609>, <-4.7,0,11.7035> }
// hose connector-left
	}
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,9.3,0,18> }
	object { _4_dash_4cyli_dot_dat matrix <0,-4,0,-2.5,0,0,0,0,4,9.3,0,18> }
	object { _1_dash_8sphe_dot_dat matrix <0,-4,0,-4,0,0,0,0,4,6.8,0,18> }
// hose connector-right
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-9.3,0,18> }
	object { _4_dash_4cyli_dot_dat matrix <0,-4,0,2.5,0,0,0,0,4,-9.3,0,18> }
	object { _1_dash_8sphe_dot_dat matrix <0,-4,0,4,0,0,0,0,4,-6.8,0,18> }
// strap - left
	object { _2_dash_4cyli_dot_dat matrix <-2,0,0,-2,0,18,0,-2,0,8,-2,0> }
	mesh {
		triangle { <8.3758,-2,14.618>, <10,-2,0>, <10,0,0> }
		triangle { <10,0,0>, <8.3758,0,14.618>, <8.3758,-2,14.618> }
		triangle { <6,0,0>, <6,-2,0>, <4.5776,-2,12.8016> }
		triangle { <4.5776,-2,12.8016>, <4.5776,0,12.8016>, <6,0,0> }
		triangle { <6,0,12.8567>, <6.7639,0,14>, <8.4444,0,14> }
		triangle { <8.4444,0,14>, <6,0,10>, <6,0,12.8567> }
		triangle { <10,0,0>, <6,0,10>, <8.4444,0,14> }
		triangle { <4.8888,0,10>, <6,0,10>, <10,0,0> }
		triangle { <10,0,0>, <6,0,0>, <4.8888,0,10> }
	}
	object { _2_dash_4disc_dot_dat matrix <0.13,0,-1.2,0,1,0,-1.2,0,-0.13,5.4745,0,4.7296> }
	object { _2_dash_4cyli_dot_dat matrix <-0.13,0,1.2,0,-3.8478,0,-1.2,0,-0.13,5.4745,0,4.7296> }
	object { _2_dash_4cyli_dot_dat matrix <0.13,0,-1.2,0,-1.848,0,1.2,0,0.13,5.4745,-2,4.7296> }
	object { _4_dash_4disc_dot_dat matrix <-0.13,0,1.2,0,1,0,-1.2,0,-0.13,5.4745,-3.8478,4.7296> }
// strap-right
	object { _2_dash_4cyli_dot_dat matrix <-2,0,0,2,0,18,0,-2,0,-8,-2,0> }
	mesh {
		triangle { <-10,0,0>, <-10,-2,0>, <-8.3758,-2,14.618> }
		triangle { <-8.3758,-2,14.618>, <-8.3758,0,14.618>, <-10,0,0> }
		triangle { <-4.5776,-2,12.8016>, <-6,-2,0>, <-6,0,0> }
		triangle { <-6,0,0>, <-4.5776,0,12.8016>, <-4.5776,-2,12.8016> }
		triangle { <-8.4444,0,14>, <-6.7639,0,14>, <-6,0,12.8567> }
		triangle { <-6,0,12.8567>, <-6,0,10>, <-8.4444,0,14> }
		triangle { <-8.4444,0,14>, <-6,0,10>, <-10,0,0> }
		triangle { <-10,0,0>, <-6,0,10>, <-4.8888,0,10> }
		triangle { <-4.8888,0,10>, <-6,0,0>, <-10,0,0> }
	}
	object { _2_dash_4disc_dot_dat matrix <0.137,0,1.199,0,1,0,1.199,0,-0.137,-5.4745,0,4.7296> }
	object { _2_dash_4cyli_dot_dat matrix <-0.137,0,-1.199,0,-3.848,0,1.199,0,-0.137,-5.4745,0,4.7296> }
	object { _2_dash_4cyli_dot_dat matrix <0.137,0,1.199,0,-1.848,0,-1.199,0,0.137,-5.4745,-2,4.7296> }
	object { _4_dash_4disc_dot_dat matrix <-0.137,0,-1.199,0,1,0,1.199,0,-0.137,-5.4745,-3.848,4.7296> }
// collar
	object { _2_dash_4ring3_dot_dat matrix <-2,0,0,0,1,0,0,0,-2,0,0,0> }
// 1 3 0 0 0 -2 0 0 0 1 0 0 0 -2 2-4ring4.dat
	object { _2_dash_4ring3_dot_dat matrix <-2.5,0,0,0,1,0,0,0,-2.5,0,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <6,0,0,0,-2,0,0,0,-6,0,0,0> }
	object { _2_dash_4cyli_dot_dat matrix <-10,0,0,0,-2,0,0,0,-10,0,0,0> }
// collar-top
	mesh {
		triangle { <10,-2,0>, <9.8478,-2.7654,0>, <9.0984,-2.7654,-3.7678> }
		triangle { <9.0984,-2.7654,-3.7678>, <9.239,-2,-3.826>, <10,-2,0> }
		triangle { <9.8478,-2.7654,0>, <9.4142,-3.4142,0>, <8.6977,-3.4142,-3.6019> }
		triangle { <8.6977,-3.4142,-3.6019>, <9.0984,-2.7654,-3.7678>, <9.8478,-2.7654,0> }
		triangle { <9.4142,-3.4142,0>, <8.7654,-3.8478,0>, <8.0982,-3.8478,-3.3538> }
		triangle { <8.0982,-3.8478,-3.3538>, <8.6977,-3.4142,-3.6019>, <9.4142,-3.4142,0> }
		triangle { <8.7654,-3.8478,0>, <8,-4,0>, <7.391,-4,-3.061> }
		triangle { <7.391,-4,-3.061>, <8.0982,-3.8478,-3.3538>, <8.7654,-3.8478,0> }
		triangle { <8,-4,0>, <7.2346,-3.8478,0>, <6.6838,-3.8478,-2.7682> }
		triangle { <6.6838,-3.8478,-2.7682>, <7.391,-4,-3.061>, <8,-4,0> }
		triangle { <7.2346,-3.8478,0>, <6.5858,-3.4142,0>, <6.0843,-3.4142,-2.5201> }
		triangle { <6.0843,-3.4142,-2.5201>, <6.6838,-3.8478,-2.7682>, <7.2346,-3.8478,0> }
		triangle { <6.5858,-3.4142,0>, <6.1522,-2.7654,0>, <5.6836,-2.7654,-2.3542> }
		triangle { <5.6836,-2.7654,-2.3542>, <6.0843,-3.4142,-2.5201>, <6.5858,-3.4142,0> }
		triangle { <6.1522,-2.7654,0>, <6,-2,0>, <5.543,-2,-2.296> }
		triangle { <5.543,-2,-2.296>, <5.6836,-2.7654,-2.3542>, <6.1522,-2.7654,0> }
// 2 collar segment 1/16

		triangle { <9.239,-2,-3.827>, <9.098,-2.765,-3.769>, <6.964,-2.765,-6.963> }
		triangle { <6.964,-2.765,-6.963>, <7.072,-2,-7.07>, <9.239,-2,-3.827> }
		triangle { <9.098,-2.765,-3.769>, <8.698,-3.414,-3.603>, <6.657,-3.414,-6.656> }
		triangle { <6.657,-3.414,-6.656>, <6.964,-2.765,-6.963>, <9.098,-2.765,-3.769> }
		triangle { <8.698,-3.414,-3.603>, <8.098,-3.848,-3.354>, <6.198,-3.848,-6.198> }
		triangle { <6.198,-3.848,-6.198>, <6.657,-3.414,-6.656>, <8.698,-3.414,-3.603> }
		triangle { <8.098,-3.848,-3.354>, <7.391,-4,-3.061>, <5.657,-4,-5.656> }
		triangle { <5.657,-4,-5.656>, <6.198,-3.848,-6.198>, <8.098,-3.848,-3.354> }
		triangle { <7.391,-4,-3.061>, <6.684,-3.848,-2.769>, <5.116,-3.848,-5.115> }
		triangle { <5.116,-3.848,-5.115>, <5.657,-4,-5.656>, <7.391,-4,-3.061> }
		triangle { <6.684,-3.848,-2.769>, <6.084,-3.414,-2.52>, <4.657,-3.414,-4.657> }
		triangle { <4.657,-3.414,-4.657>, <5.116,-3.848,-5.115>, <6.684,-3.848,-2.769> }
		triangle { <6.084,-3.414,-2.52>, <5.684,-2.765,-2.354>, <4.35,-2.765,-4.35> }
		triangle { <4.35,-2.765,-4.35>, <4.657,-3.414,-4.657>, <6.084,-3.414,-2.52> }
		triangle { <5.684,-2.765,-2.354>, <5.543,-2,-2.296>, <4.242,-2,-4.242> }
		triangle { <4.242,-2,-4.242>, <4.35,-2.765,-4.35>, <5.684,-2.765,-2.354> }
// 3 collar segment 1/16

		triangle { <7.071,-2,-7.071>, <6.963,-2.765,-6.963>, <3.769,-2.765,-9.098> }
		triangle { <3.769,-2.765,-9.098>, <3.828,-2,-9.238>, <7.071,-2,-7.071> }
		triangle { <6.963,-2.765,-6.963>, <6.657,-3.414,-6.657>, <3.603,-3.414,-8.697> }
		triangle { <3.603,-3.414,-8.697>, <3.769,-2.765,-9.098>, <6.963,-2.765,-6.963> }
		triangle { <6.657,-3.414,-6.657>, <6.198,-3.848,-6.198>, <3.355,-3.848,-8.098> }
		triangle { <3.355,-3.848,-8.098>, <3.603,-3.414,-8.697>, <6.657,-3.414,-6.657> }
		triangle { <6.198,-3.848,-6.198>, <5.657,-4,-5.657>, <3.062,-4,-7.391> }
		triangle { <3.062,-4,-7.391>, <3.355,-3.848,-8.098>, <6.198,-3.848,-6.198> }
		triangle { <5.657,-4,-5.657>, <5.116,-3.848,-5.116>, <2.769,-3.848,-6.684> }
		triangle { <2.769,-3.848,-6.684>, <3.062,-4,-7.391>, <5.657,-4,-5.657> }
		triangle { <5.116,-3.848,-5.116>, <4.657,-3.414,-4.657>, <2.52,-3.414,-6.084> }
		triangle { <2.52,-3.414,-6.084>, <2.769,-3.848,-6.684>, <5.116,-3.848,-5.116> }
		triangle { <4.657,-3.414,-4.657>, <4.35,-2.765,-4.35>, <2.354,-2.765,-5.684> }
		triangle { <2.354,-2.765,-5.684>, <2.52,-3.414,-6.084>, <4.657,-3.414,-4.657> }
		triangle { <4.35,-2.765,-4.35>, <4.243,-2,-4.243>, <2.296,-2,-5.543> }
		triangle { <2.296,-2,-5.543>, <2.354,-2.765,-5.684>, <4.35,-2.765,-4.35> }
// 4 collar segment 1/16
		triangle { <3.827,-2,-9.239>, <3.769,-2.765,-9.098>, <0.001,-2.765,-9.848> }
		triangle { <0.001,-2.765,-9.848>, <0.001,-2,-10>, <3.827,-2,-9.239> }
		triangle { <3.769,-2.765,-9.098>, <3.603,-3.414,-8.698>, <0.001,-3.414,-9.414> }
		triangle { <0.001,-3.414,-9.414>, <0.001,-2.765,-9.848>, <3.769,-2.765,-9.098> }
		triangle { <3.603,-3.414,-8.698>, <3.354,-3.848,-8.098>, <0.001,-3.848,-8.765> }
		triangle { <0.001,-3.848,-8.765>, <0.001,-3.414,-9.414>, <3.603,-3.414,-8.698> }
		triangle { <3.354,-3.848,-8.098>, <3.061,-4,-7.391>, <0,-4,-8> }
		triangle { <0,-4,-8>, <0.001,-3.848,-8.765>, <3.354,-3.848,-8.098> }
		triangle { <3.061,-4,-7.391>, <2.769,-3.848,-6.684>, <0,-3.848,-7.234> }
		triangle { <0,-3.848,-7.234>, <0,-4,-8>, <3.061,-4,-7.391> }
		triangle { <2.769,-3.848,-6.684>, <2.52,-3.414,-6.084>, <0,-3.414,-6.586> }
		triangle { <0,-3.414,-6.586>, <0,-3.848,-7.234>, <2.769,-3.848,-6.684> }
		triangle { <2.52,-3.414,-6.084>, <2.354,-2.765,-5.684>, <0,-2.765,-6.152> }
		triangle { <0,-2.765,-6.152>, <0,-3.414,-6.586>, <2.52,-3.414,-6.084> }
		triangle { <2.354,-2.765,-5.684>, <2.296,-2,-5.543>, <0,-2,-6> }
		triangle { <0,-2,-6>, <0,-2.765,-6.152>, <2.354,-2.765,-5.684> }
// 5 collar segment 1/16

		triangle { <0,-2,-10>, <0,-2.765,-9.848>, <-3.768,-2.765,-9.098> }
		triangle { <-3.768,-2.765,-9.098>, <-3.826,-2,-9.239>, <0,-2,-10> }
		triangle { <0,-2.765,-9.848>, <0,-3.414,-9.414>, <-3.602,-3.414,-8.698> }
		triangle { <-3.602,-3.414,-8.698>, <-3.768,-2.765,-9.098>, <0,-2.765,-9.848> }
		triangle { <0,-3.414,-9.414>, <0,-3.848,-8.765>, <-3.354,-3.848,-8.098> }
		triangle { <-3.354,-3.848,-8.098>, <-3.602,-3.414,-8.698>, <0,-3.414,-9.414> }
		triangle { <0,-3.848,-8.765>, <0,-4,-8>, <-3.061,-4,-7.391> }
		triangle { <-3.061,-4,-7.391>, <-3.354,-3.848,-8.098>, <0,-3.848,-8.765> }
		triangle { <0,-4,-8>, <0,-3.848,-7.235>, <-2.768,-3.848,-6.684> }
		triangle { <-2.768,-3.848,-6.684>, <-3.061,-4,-7.391>, <0,-4,-8> }
		triangle { <0,-3.848,-7.235>, <0,-3.414,-6.586>, <-2.52,-3.414,-6.084> }
		triangle { <-2.52,-3.414,-6.084>, <-2.768,-3.848,-6.684>, <0,-3.848,-7.235> }
		triangle { <0,-3.414,-6.586>, <0,-2.765,-6.152>, <-2.354,-2.765,-5.684> }
		triangle { <-2.354,-2.765,-5.684>, <-2.52,-3.414,-6.084>, <0,-3.414,-6.586> }
		triangle { <0,-2.765,-6.152>, <0,-2,-6>, <-2.296,-2,-5.543> }
		triangle { <-2.296,-2,-5.543>, <-2.354,-2.765,-5.684>, <0,-2.765,-6.152> }
// 6 collar segment 1/16

		triangle { <-3.827,-2,-9.239>, <-3.769,-2.765,-9.098>, <-6.963,-2.765,-6.964> }
		triangle { <-6.963,-2.765,-6.964>, <-7.07,-2,-7.072>, <-3.827,-2,-9.239> }
		triangle { <-3.769,-2.765,-9.098>, <-3.603,-3.414,-8.698>, <-6.656,-3.414,-6.657> }
		triangle { <-6.656,-3.414,-6.657>, <-6.963,-2.765,-6.964>, <-3.769,-2.765,-9.098> }
		triangle { <-3.603,-3.414,-8.698>, <-3.354,-3.848,-8.098>, <-6.198,-3.848,-6.198> }
		triangle { <-6.198,-3.848,-6.198>, <-6.656,-3.414,-6.657>, <-3.603,-3.414,-8.698> }
		triangle { <-3.354,-3.848,-8.098>, <-3.061,-4,-7.391>, <-5.656,-4,-5.657> }
		triangle { <-5.656,-4,-5.657>, <-6.198,-3.848,-6.198>, <-3.354,-3.848,-8.098> }
		triangle { <-3.061,-4,-7.391>, <-2.769,-3.848,-6.684>, <-5.115,-3.848,-5.116> }
		triangle { <-5.115,-3.848,-5.116>, <-5.656,-4,-5.657>, <-3.061,-4,-7.391> }
		triangle { <-2.769,-3.848,-6.684>, <-2.52,-3.414,-6.084>, <-4.657,-3.414,-4.657> }
		triangle { <-4.657,-3.414,-4.657>, <-5.115,-3.848,-5.116>, <-2.769,-3.848,-6.684> }
		triangle { <-2.52,-3.414,-6.084>, <-2.354,-2.765,-5.684>, <-4.35,-2.765,-4.35> }
		triangle { <-4.35,-2.765,-4.35>, <-4.657,-3.414,-4.657>, <-2.52,-3.414,-6.084> }
		triangle { <-2.354,-2.765,-5.684>, <-2.296,-2,-5.543>, <-4.242,-2,-4.242> }
		triangle { <-4.242,-2,-4.242>, <-4.35,-2.765,-4.35>, <-2.354,-2.765,-5.684> }
// 7 collar segment 1/16
 
		triangle { <-7.071,-2,-7.071>, <-6.963,-2.765,-6.963>, <-9.098,-2.765,-3.769> }
		triangle { <-9.098,-2.765,-3.769>, <-9.238,-2,-3.828>, <-7.071,-2,-7.071> }
		triangle { <-6.963,-2.765,-6.963>, <-6.657,-3.414,-6.657>, <-8.697,-3.414,-3.603> }
		triangle { <-8.697,-3.414,-3.603>, <-9.098,-2.765,-3.769>, <-6.963,-2.765,-6.963> }
		triangle { <-6.657,-3.414,-6.657>, <-6.198,-3.848,-6.198>, <-8.098,-3.848,-3.355> }
		triangle { <-8.098,-3.848,-3.355>, <-8.697,-3.414,-3.603>, <-6.657,-3.414,-6.657> }
		triangle { <-6.198,-3.848,-6.198>, <-5.657,-4,-5.657>, <-7.391,-4,-3.062> }
		triangle { <-7.391,-4,-3.062>, <-8.098,-3.848,-3.355>, <-6.198,-3.848,-6.198> }
		triangle { <-5.657,-4,-5.657>, <-5.116,-3.848,-5.116>, <-6.684,-3.848,-2.769> }
		triangle { <-6.684,-3.848,-2.769>, <-7.391,-4,-3.062>, <-5.657,-4,-5.657> }
		triangle { <-5.116,-3.848,-5.116>, <-4.657,-3.414,-4.657>, <-6.084,-3.414,-2.52> }
		triangle { <-6.084,-3.414,-2.52>, <-6.684,-3.848,-2.769>, <-5.116,-3.848,-5.116> }
		triangle { <-4.657,-3.414,-4.657>, <-4.35,-2.765,-4.35>, <-5.684,-2.765,-2.354> }
		triangle { <-5.684,-2.765,-2.354>, <-6.084,-3.414,-2.52>, <-4.657,-3.414,-4.657> }
		triangle { <-4.35,-2.765,-4.35>, <-4.243,-2,-4.243>, <-5.543,-2,-2.296> }
		triangle { <-5.543,-2,-2.296>, <-5.684,-2.765,-2.354>, <-4.35,-2.765,-4.35> }
// 8 collar segment 1/16
		triangle { <-9.239,-2,-3.827>, <-9.098,-2.765,-3.769>, <-9.848,-2.765,-0.001> }
		triangle { <-9.848,-2.765,-0.001>, <-10,-2,-0.001>, <-9.239,-2,-3.827> }
		triangle { <-9.098,-2.765,-3.769>, <-8.698,-3.414,-3.603>, <-9.414,-3.414,-0.001> }
		triangle { <-9.414,-3.414,-0.001>, <-9.848,-2.765,-0.001>, <-9.098,-2.765,-3.769> }
		triangle { <-8.698,-3.414,-3.603>, <-8.098,-3.848,-3.354>, <-8.765,-3.848,-0.001> }
		triangle { <-8.765,-3.848,-0.001>, <-9.414,-3.414,-0.001>, <-8.698,-3.414,-3.603> }
		triangle { <-8.098,-3.848,-3.354>, <-7.391,-4,-3.061>, <-8,-4,0> }
		triangle { <-8,-4,0>, <-8.765,-3.848,-0.001>, <-8.098,-3.848,-3.354> }
		triangle { <-7.391,-4,-3.061>, <-6.684,-3.848,-2.769>, <-7.234,-3.848,0> }
		triangle { <-7.234,-3.848,0>, <-8,-4,0>, <-7.391,-4,-3.061> }
		triangle { <-6.684,-3.848,-2.769>, <-6.084,-3.414,-2.52>, <-6.586,-3.414,0> }
		triangle { <-6.586,-3.414,0>, <-7.234,-3.848,0>, <-6.684,-3.848,-2.769> }
		triangle { <-6.084,-3.414,-2.52>, <-5.684,-2.765,-2.354>, <-6.152,-2.765,0> }
		triangle { <-6.152,-2.765,0>, <-6.586,-3.414,0>, <-6.084,-3.414,-2.52> }
		triangle { <-5.684,-2.765,-2.354>, <-5.543,-2,-2.296>, <-6,-2,0> }
		triangle { <-6,-2,0>, <-6.152,-2.765,0>, <-5.684,-2.765,-2.354> }
// First Stage
	}
	object { rect_dot_dat matrix <0,2.5,0,0,0,1,-0.5,0,0,3.423,-5.5,17.2193> }
	object { rect_dot_dat matrix <0,2.5,0,0,0,1,0.5,0,0,3.423,-5.5,18.7807> }
	mesh {
		triangle { <2.923,-3,17.2193>, <2.923,-8,17.2193>, <2.619,-8,16.485> }
		triangle { <2.619,-8,16.485>, <2.619,-3,16.485>, <2.923,-3,17.2193> }
		triangle { <3.923,-3,17.2193>, <3.923,-3,18.7807>, <3.923,-8,18.7807> }
		triangle { <3.923,-8,18.7807>, <3.923,-8,17.2193>, <3.923,-3,17.2193> }
		triangle { <3.923,-8,17.2193>, <3.923,-8,18.7807>, <2.923,-8,18.7807> }
		triangle { <2.923,-8,18.7807>, <2.923,-8,17.2193>, <3.923,-8,17.2193> }
		triangle { <2.923,-8,17.2193>, <2.923,-8,18.7807>, <0,-8,18> }
		triangle { <0,-8,18>, <2.619,-8,16.485>, <2.923,-8,17.2193> }
	}
	object { rect_dot_dat matrix <0,2.5,0,0.707,0,0.707,-0.354,0,0.354,1.868,-5.5,15.028> }
	object { rect_dot_dat matrix <0,2.5,0,0.707,0,0.707,0.354,0,-0.354,2.972,-5.5,16.132> }
	mesh {
		triangle { <1.515,-3,15.381>, <1.515,-8,15.381>, <0.781,-8,15.077> }
		triangle { <0.781,-8,15.077>, <0.781,-3,15.077>, <1.515,-3,15.381> }
		triangle { <2.222,-3,14.674>, <3.326,-3,15.778>, <3.326,-8,15.778> }
		triangle { <3.326,-8,15.778>, <2.222,-8,14.674>, <2.222,-3,14.674> }
		triangle { <2.222,-8,14.674>, <3.326,-8,15.778>, <2.619,-8,16.485> }
		triangle { <2.619,-8,16.485>, <1.515,-8,15.381>, <2.222,-8,14.674> }
		triangle { <1.515,-8,15.381>, <2.619,-8,16.485>, <0,-8,18> }
		triangle { <0,-8,18>, <0.781,-8,15.077>, <1.515,-8,15.381> }

	}
	object { rect_dot_dat matrix <0,2.5,0,1,0,0,0,0,0.5,-0.781,-5.5,14.577> }
	object { rect_dot_dat matrix <0,2.5,0,1,0,0,0,0,-0.5,0.781,-5.5,14.577> }
	mesh {
		triangle { <-0.781,-3,15.077>, <-0.781,-8,15.077>, <-1.515,-8,15.381> }
		triangle { <-1.515,-8,15.381>, <-1.515,-3,15.381>, <-0.781,-3,15.077> }
		triangle { <-0.781,-3,14.077>, <0.781,-3,14.077>, <0.781,-8,14.077> }
		triangle { <0.781,-8,14.077>, <-0.781,-8,14.077>, <-0.781,-3,14.077> }
		triangle { <-0.781,-8,14.077>, <0.781,-8,14.077>, <0.781,-8,15.077> }
		triangle { <0.781,-8,15.077>, <-0.781,-8,15.077>, <-0.781,-8,14.077> }
		triangle { <-0.781,-8,15.077>, <0.781,-8,15.077>, <0,-8,18> }
		triangle { <0,-8,18>, <-1.515,-8,15.381>, <-0.781,-8,15.077> }

	}
	object { rect_dot_dat matrix <0,2.5,0,0.707,0,-0.707,0.354,0,0.354,-2.972,-5.5,16.132> }
	object { rect_dot_dat matrix <0,2.5,0,0.707,0,-0.707,-0.354,0,-0.354,-1.868,-5.5,15.028> }
	mesh {
		triangle { <-2.619,-3,16.485>, <-2.619,-8,16.485>, <-2.923,-8,17.219> }
		triangle { <-2.923,-8,17.219>, <-2.923,-3,17.219>, <-2.619,-3,16.485> }
		triangle { <-3.326,-3,15.778>, <-2.222,-3,14.674>, <-2.222,-8,14.674> }
		triangle { <-2.222,-8,14.674>, <-3.326,-8,15.778>, <-3.326,-3,15.778> }
		triangle { <-3.326,-8,15.778>, <-2.222,-8,14.674>, <-1.515,-8,15.381> }
		triangle { <-1.515,-8,15.381>, <-2.619,-8,16.485>, <-3.326,-8,15.778> }
		triangle { <-2.619,-8,16.485>, <-1.515,-8,15.381>, <0,-8,18> }
		triangle { <0,-8,18>, <-2.923,-8,17.219>, <-2.619,-8,16.485> }

	}
	object { rect_dot_dat matrix <0,2.5,0,0,0,-1,0.5,0,0,-3.423,-5.5,18.781> }
	object { rect_dot_dat matrix <0,2.5,0,0,0,-1,-0.5,0,0,-3.423,-5.5,17.219> }
	mesh {
		triangle { <-2.923,-3,18.781>, <-2.923,-8,18.781>, <-2.619,-8,19.515> }
		triangle { <-2.619,-8,19.515>, <-2.619,-3,19.515>, <-2.923,-3,18.781> }
		triangle { <-3.923,-3,18.781>, <-3.923,-3,17.219>, <-3.923,-8,17.219> }
		triangle { <-3.923,-8,17.219>, <-3.923,-8,18.781>, <-3.923,-3,18.781> }
		triangle { <-3.923,-8,18.781>, <-3.923,-8,17.219>, <-2.923,-8,17.219> }
		triangle { <-2.923,-8,17.219>, <-2.923,-8,18.781>, <-3.923,-8,18.781> }
		triangle { <-2.923,-8,18.781>, <-2.923,-8,17.219>, <0,-8,18> }
		triangle { <0,-8,18>, <-2.619,-8,19.515>, <-2.923,-8,18.781> }
 
	}
	object { rect_dot_dat matrix <0,2.5,0,-0.707,0,-0.707,0.354,0,-0.354,-1.868,-5.5,20.972> }
	object { rect_dot_dat matrix <0,2.5,0,-0.707,0,-0.707,-0.354,0,0.354,-2.972,-5.5,19.868> }
	mesh {
		triangle { <-1.515,-3,20.619>, <-1.515,-8,20.619>, <-0.781,-8,20.923> }
		triangle { <-0.781,-8,20.923>, <-0.781,-3,20.923>, <-1.515,-3,20.619> }
		triangle { <-2.222,-3,21.326>, <-3.326,-3,20.222>, <-3.326,-8,20.222> }
		triangle { <-3.326,-8,20.222>, <-2.222,-8,21.326>, <-2.222,-3,21.326> }
		triangle { <-2.222,-8,21.326>, <-3.326,-8,20.222>, <-2.619,-8,19.515> }
		triangle { <-2.619,-8,19.515>, <-1.515,-8,20.619>, <-2.222,-8,21.326> }
		triangle { <-1.515,-8,20.619>, <-2.619,-8,19.515>, <0,-8,18> }
		triangle { <0,-8,18>, <-0.781,-8,20.923>, <-1.515,-8,20.619> }

	}
	object { rect_dot_dat matrix <0,2.5,0,-1,0,0,0,0,-0.5,0.781,-5.5,21.423> }
	object { rect_dot_dat matrix <0,2.5,0,-1,0,0,0,0,0.5,-0.781,-5.5,21.423> }
	mesh {
		triangle { <0.781,-3,20.923>, <0.781,-8,20.923>, <1.515,-8,20.619> }
		triangle { <1.515,-8,20.619>, <1.515,-3,20.619>, <0.781,-3,20.923> }
		triangle { <0.781,-3,21.923>, <-0.781,-3,21.923>, <-0.781,-8,21.923> }
		triangle { <-0.781,-8,21.923>, <0.781,-8,21.923>, <0.781,-3,21.923> }
		triangle { <0.781,-8,21.923>, <-0.781,-8,21.923>, <-0.781,-8,20.923> }
		triangle { <-0.781,-8,20.923>, <0.781,-8,20.923>, <0.781,-8,21.923> }
		triangle { <0.781,-8,20.923>, <-0.781,-8,20.923>, <0,-8,18> }
		triangle { <0,-8,18>, <1.515,-8,20.619>, <0.781,-8,20.923> }

	}
	object { rect_dot_dat matrix <0,2.5,0,-0.707,0,0.707,-0.354,0,-0.354,2.972,-5.5,19.868> }
	object { rect_dot_dat matrix <0,2.5,0,-0.707,0,0.707,0.354,0,0.354,1.868,-5.5,20.972> }
	mesh {
		triangle { <2.619,-3,19.515>, <2.619,-8,19.515>, <2.923,-8,18.781> }
		triangle { <2.923,-8,18.781>, <2.923,-3,18.781>, <2.619,-3,19.515> }
		triangle { <3.326,-3,20.222>, <2.222,-3,21.326>, <2.222,-8,21.326> }
		triangle { <2.222,-8,21.326>, <3.326,-8,20.222>, <3.326,-3,20.222> }
		triangle { <3.326,-8,20.222>, <2.222,-8,21.326>, <1.515,-8,20.619> }
		triangle { <1.515,-8,20.619>, <2.619,-8,19.515>, <3.326,-8,20.222> }
		triangle { <2.619,-8,19.515>, <1.515,-8,20.619>, <0,-8,18> }
		triangle { <0,-8,18>, <2.923,-8,18.781>, <2.619,-8,19.515> }
 
	}
	object { _4_dash_4disc_dot_dat matrix <5,0,0,0,1,0,0,0,5,0,-3,18> }
	object { _4_dash_4cyli_dot_dat matrix <5,0,0,0,-1,0,0,0,5,0,-2,18> }
// Second Stage
	object { _4_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,5,4,-18> }
	object { _4_dash_4disc_dot_dat matrix <0,-4,0,1,0,0,0,0,4,-5,4,-18> }
	object { _2_dash_4cyli_dot_dat matrix <0,-4,0,-10,0,0,0,0,4,5,4,-18> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,-1,0,0,0,0,-4,5,4,-18> }
	object { _2_dash_4cyli_dot_dat matrix <0,-4,0,1,0,0,0,0,-4,-5,4,-18> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-4,-4,0,0,0,4,0,4,4,-18> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-4,-4,0,0,0,-4,0,4,4,-18> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-4,4,0,0,0,4,0,-4,4,-18> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-4,4,0,0,0,-4,0,-4,4,-18> }
	object { _1_dash_4cyls_dot_dat matrix <-4,0,0,0,0,4,0,4,0,0,4,-22> }
	object { _1_dash_4cyls_dot_dat matrix <-4,0,0,0,0,4,0,-4,0,0,4,-22> }
	object { _1_dash_4cyls_dot_dat matrix <4,0,0,0,0,4,0,4,0,0,4,-22> }
	object { _1_dash_4cyls_dot_dat matrix <4,0,0,0,0,4,0,-4,0,0,4,-22> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,2,0,4,0,0,4,-24> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,0,1,0,-4,0,0,4,-24> }
// Hose-left
	object { _754_dot_dat matrix <0,0.8,0,-0.8,0,0,0,0,0.8,5.2,4,-18> }
	object { _754_dot_dat matrix <0,0.8,0,-0.8,0,0,0,0,0.8,7.2,3.9,-18> }
	object { _754_dot_dat matrix <0,0.8,0,-0.777,0,-0.189,-0.189,0,0.777,9.35,3.8,-17.75> }
	object { _754_dot_dat matrix <0,0.8,0,-0.714,0,-0.361,-0.361,0,0.714,11.25,3.7,-17.05> }
	object { _754_dot_dat matrix <0.054,0.797,0.045,-0.611,0.07,-0.511,-0.513,0,0.614,13,3.2,-15.9> }
	object { _754_dot_dat matrix <0.084,0.788,0.111,-0.474,0.139,-0.629,-0.639,0,0.481,14.6,2.5,-14.45> }
	object { _754_dot_dat matrix <0.084,0.773,0.189,-0.313,0.207,-0.707,-0.731,0,0.324,15.8,1.5,-12.65> }
	object { _754_dot_dat matrix <0.054,0.776,0.185,-0.218,0.193,-0.745,-0.768,0,0.225,16.7,0.6,-10.7> }
	object { _754_dot_dat matrix <0.043,0.785,0.147,-0.22,0.153,-0.753,-0.768,0,0.225,17.4,-0.1,-8.75> }
	object { _754_dot_dat matrix <0.027,0.794,0.093,-0.223,0.097,-0.762,-0.768,0,0.225,18,-0.7,-6.75> }
	object { _754_dot_dat matrix <0.02,0.797,0.067,-0.224,0.07,-0.765,-0.768,0,0.225,18.6,-1,-4.75> }
	object { _754_dot_dat matrix <0,0.8,0,-0.225,0,-0.768,-0.768,0,0.225,19.2,-1.45,-2.75> }
	object { _754_dot_dat matrix <0,0.8,0,-0.143,0,-0.787,-0.787,0,0.143,19.75,-1.8,-0.8> }
	object { _754_dot_dat matrix <0,0.8,0,-0.056,0,-0.798,-0.798,0,0.056,20,-2,1.2> }
	object { _754_dot_dat matrix <0,0.8,0,0,0,-0.8,-0.8,0,0,20,-1.9,3.28> }
	object { _754_dot_dat matrix <0,0.8,0,0,0,-0.8,-0.8,0,0,20,-1.6,5.35> }
	object { _754_dot_dat matrix <0,0.8,0,0.093,0,-0.795,-0.795,0,-0.093,19.9,-1.2,7.4> }
	object { _754_dot_dat matrix <0,0.8,0,0.227,0,-0.767,-0.767,0,-0.227,19.5,-1,9.4> }
	object { _754_dot_dat matrix <0,0.8,0,0.354,0,-0.717,-0.717,0,-0.354,18.75,-0.75,11.32> }
	object { _754_dot_dat matrix <0,0.8,0,0.471,0,-0.646,-0.646,0,-0.471,17.7,-0.4,13.1> }
	object { _754_dot_dat matrix <0,0.8,0,0.575,0,-0.557,-0.557,0,-0.575,16.35,-0.25,14.6> }
	object { _754_dot_dat matrix <0,0.8,0,0.662,0,-0.45,-0.45,0,-0.662,14.75,-0.15,15.9> }
	object { _754_dot_dat matrix <0,0.8,0,0.729,0,-0.329,-0.329,0,-0.729,12.95,-0.05,16.95> }
	object { _756_dot_dat matrix <0,0.8,0,0.775,0,-0.2,-0.2,0,-0.775,11,0,17.6> }
// Hose-right
	object { _754_dot_dat matrix <0,-0.8,0,0.8,0,0,0,0,0.8,-5.2,4,-18> }
	object { _754_dot_dat matrix <0,-0.8,0,0.8,0,0,0,0,0.8,-7.2,3.9,-18> }
	object { _754_dot_dat matrix <0,-0.8,0,0.777,0,-0.189,0.189,0,0.777,-9.35,3.8,-17.75> }
	object { _754_dot_dat matrix <0,-0.8,0,0.714,0,-0.361,0.361,0,0.714,-11.25,3.7,-17.05> }
	object { _754_dot_dat matrix <-0.054,-0.797,-0.045,0.611,0.07,-0.511,0.513,0,0.614,-13,3.2,-15.9> }
	object { _754_dot_dat matrix <-0.084,-0.788,-0.111,0.474,0.139,-0.629,0.639,0,0.481,-14.6,2.5,-14.45> }
	object { _754_dot_dat matrix <-0.084,-0.773,-0.189,0.313,0.207,-0.707,0.731,0,0.324,-15.8,1.5,-12.65> }
	object { _754_dot_dat matrix <-0.054,-0.776,-0.185,0.218,0.193,-0.745,0.768,0,0.225,-16.7,0.6,-10.7> }
	object { _754_dot_dat matrix <-0.043,-0.785,-0.147,0.22,0.153,-0.753,0.768,0,0.225,-17.4,-0.1,-8.75> }
	object { _754_dot_dat matrix <-0.027,-0.794,-0.093,0.223,0.097,-0.762,0.768,0,0.225,-18,-0.7,-6.75> }
	object { _754_dot_dat matrix <-0.02,-0.797,-0.067,0.224,0.07,-0.765,0.768,0,0.225,-18.6,-1,-4.75> }
	object { _754_dot_dat matrix <0,-0.8,0,0.225,0,-0.768,0.768,0,0.225,-19.2,-1.45,-2.75> }
	object { _754_dot_dat matrix <0,-0.8,0,0.143,0,-0.787,0.787,0,0.143,-19.75,-1.8,-0.8> }
	object { _754_dot_dat matrix <0,-0.8,0,0.056,0,-0.798,0.798,0,0.056,-20,-2,1.2> }
	object { _754_dot_dat matrix <0,-0.8,0,0,0,-0.8,0.8,0,0,-20,-1.9,3.28> }
	object { _754_dot_dat matrix <0,-0.8,0,0,0,-0.8,0.8,0,0,-20,-1.6,5.35> }
	object { _754_dot_dat matrix <0,-0.8,0,-0.093,0,-0.795,0.795,0,-0.093,-19.9,-1.2,7.4> }
	object { _754_dot_dat matrix <0,-0.8,0,-0.227,0,-0.767,0.767,0,-0.227,-19.5,-1,9.4> }
	object { _754_dot_dat matrix <0,-0.8,0,-0.354,0,-0.717,0.717,0,-0.354,-18.75,-0.75,11.32> }
	object { _754_dot_dat matrix <0,-0.8,0,-0.471,0,-0.646,0.646,0,-0.471,-17.7,-0.4,13.1> }
	object { _754_dot_dat matrix <0,-0.8,0,-0.575,0,-0.557,0.557,0,-0.575,-16.35,-0.25,14.6> }
	object { _754_dot_dat matrix <0,-0.8,0,-0.662,0,-0.45,0.45,0,-0.662,-14.75,-0.15,15.9> }
	object { _754_dot_dat matrix <0,-0.8,0,-0.729,0,-0.329,0.329,0,-0.729,-12.95,-0.05,16.95> }
	object { _756_dot_dat matrix <0,-0.8,0,-0.775,0,-0.2,0.2,0,-0.775,-11,0,17.6> }
 
}
#end

#declare s_slash_973p63a_dot_dat = #if (QUAL = 0) box { <-13,1,-10>, <13,31.5,-10> } #else object {
// ~Subpart Minifig Torso New with Robot Design - Silver
	mesh {
		triangle { <0,1,-10>, <0,2.5,-10>, <-1.5,2.5,-10> }
		triangle { <-1.5,2.5,-10>, <-1.5,1,-10>, <0,1,-10> }
		triangle { <0,3.5,-10>, <0,5,-10>, <-1.5,5,-10> }
		triangle { <-1.5,5,-10>, <-1.5,3.5,-10>, <0,3.5,-10> }
		triangle { <0,13,-10>, <0,7,-10>, <3,7,-10> }
		triangle { <3,7,-10>, <1.5,13,-10>, <0,13,-10> }
		triangle { <0,13,-10>, <0,7,-10>, <-3,7,-10> }
		triangle { <-3,7,-10>, <-1.5,13,-10>, <0,13,-10> }
		triangle { <1.5,13,-10>, <3,7,-10>, <3,15,-10> }
		triangle { <3,15,-10>, <2.5,15,-10>, <1.5,13,-10> }
		triangle { <-1.5,13,-10>, <-3,7,-10>, <-3,15,-10> }
		triangle { <-3,15,-10>, <-2.5,15,-10>, <-1.5,13,-10> }
		triangle { <3,15,-10>, <3,7,-10>, <4,5,-10> }
		triangle { <4,5,-10>, <4,15,-10>, <3,15,-10> }
		triangle { <-3,15,-10>, <-3,7,-10>, <-4,5,-10> }
		triangle { <-4,5,-10>, <-4,15,-10>, <-3,15,-10> }
		triangle { <4,15,-10>, <4,2,-10>, <7,2,-10> }
		triangle { <7,2,-10>, <7,15,-10>, <4,15,-10> }
		triangle { <-4,15,-10>, <-4,2,-10>, <-7,2,-10> }
		triangle { <-7,2,-10>, <-7,15,-10>, <-4,15,-10> }
		triangle { <7,15,-10>, <7,6.5,-10>, <10,6.5,-10> }
		triangle { <10,6.5,-10>, <9,15,-10>, <7,15,-10> }
		triangle { <-7,15,-10>, <-7,6.5,-10>, <-10,6.5,-10> }
		triangle { <-10,6.5,-10>, <-9,15,-10>, <-7,15,-10> }
		triangle { <7,3.5,-10>, <7,2,-10>, <10,2,-10> }
		triangle { <10,2,-10>, <10,3.5,-10>, <7,3.5,-10> }
		triangle { <-7,3.5,-10>, <-7,2,-10>, <-10,2,-10> }
		triangle { <-10,2,-10>, <-10,3.5,-10>, <-7,3.5,-10> }
		triangle { <9,15,-10>, <10,6.5,-10>, <12.5,13,-10> }
		triangle { <-9,15,-10>, <-10,6.5,-10>, <-12.5,13,-10> }
		triangle { <12.5,13,-10>, <10,6.5,-10>, <10,2,-10> }
		triangle { <10,2,-10>, <11,2,-10>, <12.5,13,-10> }
		triangle { <-12.5,13,-10>, <-10,6.5,-10>, <-10,2,-10> }
		triangle { <-10,2,-10>, <-11,2,-10>, <-12.5,13,-10> }
		triangle { <7,23,-10>, <5,16,-10>, <9.5,16,-10> }
		triangle { <9.5,16,-10>, <9.5,23,-10>, <7,23,-10> }
		triangle { <-7,23,-10>, <-5,16,-10>, <-9.5,16,-10> }
		triangle { <-9.5,16,-10>, <-9.5,23,-10>, <-7,23,-10> }
		triangle { <9.5,23,-10>, <9.5,16,-10>, <12,14.5,-10> }
		triangle { <12,14.5,-10>, <13,23,-10>, <9.5,23,-10> }
		triangle { <-9.5,23,-10>, <-9.5,16,-10>, <-12,14.5,-10> }
		triangle { <-12,14.5,-10>, <-13,23,-10>, <-9.5,23,-10> }
		triangle { <8.5,30,-10>, <11,30,-10>, <11,31,-10> }
		triangle { <11,31,-10>, <8.5,31,-10>, <8.5,30,-10> }
		triangle { <-8.5,30,-10>, <-11,30,-10>, <-11,31,-10> }
		triangle { <-11,31,-10>, <-8.5,31,-10>, <-8.5,30,-10> }
		triangle { <-3,16.5,-10>, <3,16.5,-10>, <3.5,18,-10> }
		triangle { <3.5,18,-10>, <-3.5,18,-10>, <-3,16.5,-10> }
		triangle { <-3.5,18,-10>, <3.5,18,-10>, <3,19.5,-10> }
		triangle { <3,19.5,-10>, <-3,19.5,-10>, <-3.5,18,-10> }
		triangle { <-3,20.5,-10>, <3,20.5,-10>, <3.5,22,-10> }
		triangle { <3.5,22,-10>, <-3.5,22,-10>, <-3,20.5,-10> }
		triangle { <-3.5,22,-10>, <3.5,22,-10>, <3,23.5,-10> }
		triangle { <3,23.5,-10>, <-3,23.5,-10>, <-3.5,22,-10> }
		triangle { <-3,24.5,-10>, <3,24.5,-10>, <3.5,26,-10> }
		triangle { <3.5,26,-10>, <-3.5,26,-10>, <-3,24.5,-10> }
		triangle { <-3.5,26,-10>, <3.5,26,-10>, <3,27.5,-10> }
		triangle { <3,27.5,-10>, <-3,27.5,-10>, <-3.5,26,-10> }
		triangle { <-3,28.5,-10>, <3,28.5,-10>, <3.5,30,-10> }
		triangle { <3.5,30,-10>, <-3.5,30,-10>, <-3,28.5,-10> }
		triangle { <-3.5,30,-10>, <3.5,30,-10>, <3,31.5,-10> }
		triangle { <3,31.5,-10>, <-3,31.5,-10>, <-3.5,30,-10> }
	}
}
#end

#declare _973p63_dot_dat = #if (QUAL = 0) box { <-19,-12,-10>, <19,32,10> } #else union {
// Minifig Torso with Robot Pattern
	object { s_slash_973s01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
// Plain back
	mesh {
		triangle { <-19,32,10>, <19,32,10>, <19,29,10> }
		triangle { <19,29,10>, <-19,29,10>, <-19,32,10> }
		triangle { <19,29,10>, <-19,29,10>, <-14.345,2,10> }
		triangle { <-14.345,2,10>, <14.345,2,10>, <19,29,10> }
		triangle { <12,0,10>, <-12,0,10>, <-14.345,2,10> }
		triangle { <-14.345,2,10>, <14.345,2,10>, <12,0,10> }
// Decoration
		triangle { <0,1,-10>, <0,2.5,-10>, <1.5,2.5,-10> }
		triangle { <1.5,2.5,-10>, <1.5,1,-10>, <0,1,-10> }
		triangle { <0,3.5,-10>, <0,5,-10>, <1.5,5,-10> }
		triangle { <1.5,5,-10>, <1.5,3.5,-10>, <0,3.5,-10> }
	}
	mesh {
		triangle { <0,0,-10>, <12,0,-10>, <13.173,1,-10> }
		triangle { <13.173,1,-10>, <0,1,-10>, <0,0,-10> }
		triangle { <0,0,-10>, <-12,0,-10>, <-13.173,1,-10> }
		triangle { <-13.173,1,-10>, <0,1,-10>, <0,0,-10> }
		triangle { <1.5,1,-10>, <3,1,-10>, <2.5,2,-10> }
		triangle { <2.5,2,-10>, <1.5,2,-10>, <1.5,1,-10> }
		triangle { <-1.5,1,-10>, <-3,1,-10>, <-2.5,2,-10> }
		triangle { <-2.5,2,-10>, <-1.5,2,-10>, <-1.5,1,-10> }
		triangle { <1.5,2,-10>, <2.5,2,-10>, <2.5,6,-10> }
		triangle { <2.5,6,-10>, <1.5,5,-10>, <1.5,2,-10> }
		triangle { <-1.5,2,-10>, <-2.5,2,-10>, <-2.5,6,-10> }
		triangle { <-2.5,6,-10>, <-1.5,5,-10>, <-1.5,2,-10> }
		triangle { <1.5,5,-10>, <2.5,6,-10>, <0,6,-10> }
		triangle { <0,6,-10>, <0,5,-10>, <1.5,5,-10> }
		triangle { <-1.5,5,-10>, <-2.5,6,-10>, <0,6,-10> }
		triangle { <0,6,-10>, <0,5,-10>, <-1.5,5,-10> }
		triangle { <0,2.5,-10>, <1.5,2.5,-10>, <1.5,3.5,-10> }
		triangle { <1.5,3.5,-10>, <0,3.5,-10>, <0,2.5,-10> }
		triangle { <0,2.5,-10>, <-1.5,2.5,-10>, <-1.5,3.5,-10> }
		triangle { <-1.5,3.5,-10>, <0,3.5,-10>, <0,2.5,-10> }
		triangle { <11.5,1,-10>, <13.173,1,-10>, <15.197,14,-10> }
		triangle { <15.197,14,-10>, <13.5,14,-10>, <11.5,1,-10> }
		triangle { <-11.5,1,-10>, <-13.173,1,-10>, <-15.197,14,-10> }
		triangle { <-15.197,14,-10>, <-13.5,14,-10>, <-11.5,1,-10> }
		triangle { <13.5,14,-10>, <15.197,14,-10>, <15.353,15,-10> }
		triangle { <15.353,15,-10>, <13,15,-10>, <13.5,14,-10> }
		triangle { <-13.5,14,-10>, <-15.197,14,-10>, <-15.353,15,-10> }
		triangle { <-15.353,15,-10>, <-13,15,-10>, <-13.5,14,-10> }
		triangle { <13,15,-10>, <15.353,15,-10>, <16.754,24,-10> }
		triangle { <16.754,24,-10>, <14.3,24,-10>, <13,15,-10> }
		triangle { <-13,15,-10>, <-15.353,15,-10>, <-16.754,24,-10> }
		triangle { <-16.754,24,-10>, <-14.3,24,-10>, <-13,15,-10> }
		triangle { <6.5,24,-10>, <16.754,24,-10>, <16.91,25,-10> }
		triangle { <16.91,25,-10>, <5.5,25,-10>, <6.5,24,-10> }
		triangle { <-6.5,24,-10>, <-16.754,24,-10>, <-16.91,25,-10> }
		triangle { <-16.91,25,-10>, <-5.5,25,-10>, <-6.5,24,-10> }
		triangle { <14,25,-10>, <16.91,25,-10>, <18,32,-10> }
		triangle { <18,32,-10>, <15,31,-10>, <14,25,-10> }
		triangle { <-14,25,-10>, <-16.91,25,-10>, <-18,32,-10> }
		triangle { <-18,32,-10>, <-15,31,-10>, <-14,25,-10> }
		triangle { <15,31,-10>, <18,32,-10>, <5,32,-10> }
		triangle { <5,32,-10>, <5,31,-10>, <15,31,-10> }
		triangle { <-15,31,-10>, <-18,32,-10>, <-5,32,-10> }
		triangle { <-5,32,-10>, <-5,31,-10>, <-15,31,-10> }
		triangle { <8.5,31,-10>, <7.5,31,-10>, <7.5,29,-10> }
		triangle { <7.5,29,-10>, <8.5,30,-10>, <8.5,31,-10> }
		triangle { <-8.5,31,-10>, <-7.5,31,-10>, <-7.5,29,-10> }
		triangle { <-7.5,29,-10>, <-8.5,30,-10>, <-8.5,31,-10> }
		triangle { <8.5,30,-10>, <7.5,29,-10>, <12,29,-10> }
		triangle { <12,29,-10>, <11,30,-10>, <8.5,30,-10> }
		triangle { <-8.5,30,-10>, <-7.5,29,-10>, <-12,29,-10> }
		triangle { <-12,29,-10>, <-11,30,-10>, <-8.5,30,-10> }
		triangle { <11,30,-10>, <12,29,-10>, <12,31,-10> }
		triangle { <12,31,-10>, <11,31,-10>, <11,30,-10> }
		triangle { <-11,30,-10>, <-12,29,-10>, <-12,31,-10> }
		triangle { <-12,31,-10>, <-11,31,-10>, <-11,30,-10> }
		triangle { <0,14,-10>, <1,14,-10>, <2,16,-10> }
		triangle { <2,16,-10>, <0,16,-10>, <0,14,-10> }
		triangle { <0,14,-10>, <-1,14,-10>, <-2,16,-10> }
		triangle { <-2,16,-10>, <0,16,-10>, <0,14,-10> }
		triangle { <0,16,-10>, <3,16,-10>, <3,16.5,-10> }
		triangle { <3,16.5,-10>, <0,16.5,-10>, <0,16,-10> }
		triangle { <0,16,-10>, <-3,16,-10>, <-3,16.5,-10> }
		triangle { <-3,16.5,-10>, <0,16.5,-10>, <0,16,-10> }
		triangle { <3,16,-10>, <4,16,-10>, <3.5,18,-10> }
		triangle { <3.5,18,-10>, <3,16.5,-10>, <3,16,-10> }
		triangle { <-3,16,-10>, <-4,16,-10>, <-3.5,18,-10> }
		triangle { <-3.5,18,-10>, <-3,16.5,-10>, <-3,16,-10> }
		triangle { <4,16,-10>, <6.5,24,-10>, <5,24,-10> }
		triangle { <5,24,-10>, <3.5,18,-10>, <4,16,-10> }
		triangle { <-4,16,-10>, <-6.5,24,-10>, <-5,24,-10> }
		triangle { <-5,24,-10>, <-3.5,18,-10>, <-4,16,-10> }
		triangle { <5,24,-10>, <6.5,24,-10>, <5.5,25,-10> }
		triangle { <-5,24,-10>, <-6.5,24,-10>, <-5.5,25,-10> }
		triangle { <3.5,18,-10>, <5,24,-10>, <3.5,24,-10> }
		triangle { <-3.5,18,-10>, <-5,24,-10>, <-3.5,24,-10> }
		triangle { <3.5,24,-10>, <5,24,-10>, <5,32,-10> }
		triangle { <5,32,-10>, <3.5,32,-10>, <3.5,24,-10> }
		triangle { <-3.5,24,-10>, <-5,24,-10>, <-5,32,-10> }
		triangle { <-5,32,-10>, <-3.5,32,-10>, <-3.5,24,-10> }
		triangle { <3.5,18,-10>, <3.5,22,-10>, <3,20.5,-10> }
		triangle { <3,20.5,-10>, <3,19.5,-10>, <3.5,18,-10> }
		triangle { <-3.5,18,-10>, <-3.5,22,-10>, <-3,20.5,-10> }
		triangle { <-3,20.5,-10>, <-3,19.5,-10>, <-3.5,18,-10> }
		triangle { <3.5,22,-10>, <3.5,26,-10>, <3,24.5,-10> }
		triangle { <3,24.5,-10>, <3,23.5,-10>, <3.5,22,-10> }
		triangle { <-3.5,22,-10>, <-3.5,26,-10>, <-3,24.5,-10> }
		triangle { <-3,24.5,-10>, <-3,23.5,-10>, <-3.5,22,-10> }
		triangle { <3.5,26,-10>, <3.5,30,-10>, <3,28.5,-10> }
		triangle { <3,28.5,-10>, <3,27.5,-10>, <3.5,26,-10> }
		triangle { <-3.5,26,-10>, <-3.5,30,-10>, <-3,28.5,-10> }
		triangle { <-3,28.5,-10>, <-3,27.5,-10>, <-3.5,26,-10> }
		triangle { <3.5,30,-10>, <3.5,32,-10>, <3,32,-10> }
		triangle { <3,32,-10>, <3,31.5,-10>, <3.5,30,-10> }
		triangle { <-3.5,30,-10>, <-3.5,32,-10>, <-3,32,-10> }
		triangle { <-3,32,-10>, <-3,31.5,-10>, <-3.5,30,-10> }
		triangle { <0,19.5,-10>, <3,19.5,-10>, <3,20.5,-10> }
		triangle { <3,20.5,-10>, <0,20.5,-10>, <0,19.5,-10> }
		triangle { <0,19.5,-10>, <-3,19.5,-10>, <-3,20.5,-10> }
		triangle { <-3,20.5,-10>, <0,20.5,-10>, <0,19.5,-10> }
		triangle { <0,23.5,-10>, <3,23.5,-10>, <3,24.5,-10> }
		triangle { <3,24.5,-10>, <0,24.5,-10>, <0,23.5,-10> }
		triangle { <0,23.5,-10>, <-3,23.5,-10>, <-3,24.5,-10> }
		triangle { <-3,24.5,-10>, <0,24.5,-10>, <0,23.5,-10> }
		triangle { <0,27.5,-10>, <3,27.5,-10>, <3,28.5,-10> }
		triangle { <3,28.5,-10>, <0,28.5,-10>, <0,27.5,-10> }
		triangle { <0,27.5,-10>, <-3,27.5,-10>, <-3,28.5,-10> }
		triangle { <-3,28.5,-10>, <0,28.5,-10>, <0,27.5,-10> }
		triangle { <0,31.5,-10>, <3,31.5,-10>, <3,32,-10> }
		triangle { <3,32,-10>, <0,32,-10>, <0,31.5,-10> }
		triangle { <0,31.5,-10>, <-3,31.5,-10>, <-3,32,-10> }
		triangle { <-3,32,-10>, <0,32,-10>, <0,31.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object { _4_dash_4ndis_dot_dat matrix <1.5,0,0,0,0,1,0,1.5,0,8.5,5,-10> #if (ver >= 3.1) material #else texture #end { Color383 } }
	object { _4_dash_4ndis_dot_dat matrix <1.5,0,0,0,0,1,0,1.5,0,-8.5,5,-10> #if (ver >= 3.1) material #else texture #end { Color383 } }
	object { ring1_dot_dat matrix <0.75,0,0,0,0,1,0,0.75,0,8.5,5,-10> }
	object { ring1_dot_dat matrix <0.75,0,0,0,0,1,0,0.75,0,-8.5,5,-10> }
	object { _4_dash_4disc_dot_dat matrix <0.75,0,0,0,0,1,0,0.75,0,8.5,5,-10> #if (ver >= 3.1) material #else texture #end { Color383 } }
	object { _4_dash_4disc_dot_dat matrix <0.75,0,0,0,0,1,0,0.75,0,-8.5,5,-10> #if (ver >= 3.1) material #else texture #end { Color383 } }
	mesh {
		triangle { <0,7,-10>, <0,6,-10>, <2.5,6,-10> }
		triangle { <2.5,6,-10>, <3,7,-10>, <0,7,-10> }
		triangle { <0,7,-10>, <0,6,-10>, <-2.5,6,-10> }
		triangle { <-2.5,6,-10>, <-3,7,-10>, <0,7,-10> }
		triangle { <3,7,-10>, <2.5,6,-10>, <2.5,2,-10> }
		triangle { <2.5,2,-10>, <4,5,-10>, <3,7,-10> }
		triangle { <-3,7,-10>, <-2.5,6,-10>, <-2.5,2,-10> }
		triangle { <-2.5,2,-10>, <-4,5,-10>, <-3,7,-10> }
		triangle { <4,5,-10>, <2.5,2,-10>, <3,1,-10> }
		triangle { <3,1,-10>, <4,2,-10>, <4,5,-10> }
		triangle { <-4,5,-10>, <-2.5,2,-10>, <-3,1,-10> }
		triangle { <-3,1,-10>, <-4,2,-10>, <-4,5,-10> }
		triangle { <4,2,-10>, <3,1,-10>, <11.5,1,-10> }
		triangle { <11.5,1,-10>, <11,2,-10>, <4,2,-10> }
		triangle { <-4,2,-10>, <-3,1,-10>, <-11.5,1,-10> }
		triangle { <-11.5,1,-10>, <-11,2,-10>, <-4,2,-10> }
		triangle { <11,2,-10>, <11.5,1,-10>, <13.5,14,-10> }
		triangle { <13.5,14,-10>, <12.5,13,-10>, <11,2,-10> }
		triangle { <-11,2,-10>, <-11.5,1,-10>, <-13.5,14,-10> }
		triangle { <-13.5,14,-10>, <-12.5,13,-10>, <-11,2,-10> }
		triangle { <12.5,13,-10>, <13.5,14,-10>, <13,15,-10> }
		triangle { <13,15,-10>, <12,14.5,-10>, <12.5,13,-10> }
		triangle { <-12.5,13,-10>, <-13.5,14,-10>, <-13,15,-10> }
		triangle { <-13,15,-10>, <-12,14.5,-10>, <-12.5,13,-10> }
		triangle { <12,14.5,-10>, <13,15,-10>, <14.3,24,-10> }
		triangle { <14.3,24,-10>, <13,23,-10>, <12,14.5,-10> }
		triangle { <-12,14.5,-10>, <-13,15,-10>, <-14.3,24,-10> }
		triangle { <-14.3,24,-10>, <-13,23,-10>, <-12,14.5,-10> }
		triangle { <13,23,-10>, <14.3,24,-10>, <6.5,24,-10> }
		triangle { <6.5,24,-10>, <7,23,-10>, <13,23,-10> }
		triangle { <-13,23,-10>, <-14.3,24,-10>, <-6.5,24,-10> }
		triangle { <-6.5,24,-10>, <-7,23,-10>, <-13,23,-10> }
		triangle { <7,23,-10>, <6.5,24,-10>, <4,16,-10> }
		triangle { <4,16,-10>, <5,16,-10>, <7,23,-10> }
		triangle { <-7,23,-10>, <-6.5,24,-10>, <-4,16,-10> }
		triangle { <-4,16,-10>, <-5,16,-10>, <-7,23,-10> }
		triangle { <12.5,13,-10>, <12,14.5,-10>, <9.5,16,-10> }
		triangle { <9.5,16,-10>, <9,15,-10>, <12.5,13,-10> }
		triangle { <-12.5,13,-10>, <-12,14.5,-10>, <-9.5,16,-10> }
		triangle { <-9.5,16,-10>, <-9,15,-10>, <-12.5,13,-10> }
		triangle { <9,15,-10>, <9.5,16,-10>, <2,16,-10> }
		triangle { <2,16,-10>, <2.5,15,-10>, <9,15,-10> }
		triangle { <-9,15,-10>, <-9.5,16,-10>, <-2,16,-10> }
		triangle { <-2,16,-10>, <-2.5,15,-10>, <-9,15,-10> }
		triangle { <2.5,15,-10>, <2,16,-10>, <1,14,-10> }
		triangle { <1,14,-10>, <1.5,13,-10>, <2.5,15,-10> }
		triangle { <-2.5,15,-10>, <-2,16,-10>, <-1,14,-10> }
		triangle { <-1,14,-10>, <-1.5,13,-10>, <-2.5,15,-10> }
		triangle { <1.5,13,-10>, <1,14,-10>, <0,14,-10> }
		triangle { <0,14,-10>, <0,13,-10>, <1.5,13,-10> }
		triangle { <-1.5,13,-10>, <-1,14,-10>, <0,14,-10> }
		triangle { <0,14,-10>, <0,13,-10>, <-1.5,13,-10> }
		triangle { <14,25,-10>, <15,31,-10>, <12,31,-10> }
		triangle { <12,31,-10>, <12,25,-10>, <14,25,-10> }
		triangle { <-14,25,-10>, <-15,31,-10>, <-12,31,-10> }
		triangle { <-12,31,-10>, <-12,25,-10>, <-14,25,-10> }
		triangle { <12,25,-10>, <12,29,-10>, <7.5,29,-10> }
		triangle { <7.5,29,-10>, <7.5,25,-10>, <12,25,-10> }
		triangle { <-12,25,-10>, <-12,29,-10>, <-7.5,29,-10> }
		triangle { <-7.5,29,-10>, <-7.5,25,-10>, <-12,25,-10> }
		triangle { <7.5,25,-10>, <7.5,31,-10>, <5,31,-10> }
		triangle { <5,31,-10>, <5,25,-10>, <7.5,25,-10> }
		triangle { <-7.5,25,-10>, <-7.5,31,-10>, <-5,31,-10> }
		triangle { <-5,31,-10>, <-5,25,-10>, <-7.5,25,-10> }
		triangle { <5,25,-10>, <5,24,-10>, <5.5,25,-10> }
		triangle { <-5,25,-10>, <-5,24,-10>, <-5.5,25,-10> }
		triangle { <13.173,1,-10>, <14.345,2,-10>, <19,29,-10> }
		triangle { <19,29,-10>, <18,32,-10>, <13.173,1,-10> }
		triangle { <-13.173,1,-10>, <-14.345,2,-10>, <-19,29,-10> }
		triangle { <-19,29,-10>, <-18,32,-10>, <-13.173,1,-10> }
		triangle { <19,29,-10>, <19,32,-10>, <18,32,-10> }
		triangle { <-19,29,-10>, <-19,32,-10>, <-18,32,-10> }
	}
	object { s_slash_973p63a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> #if (ver >= 3.1) material #else texture #end { Color383 } }

}
#end

#declare _3626bp04_dot_dat = #if (QUAL = 0) box { <-13,-4,-13>, <13,24,13> } #else union {
// Minifig Head with Standard Grin and Sunglasses Pattern
	mesh {
		triangle { <-11.536,1.172,0>, <-13,4,0>, <-12.01,4,-4.975> }
		triangle { <-12.01,4,-4.975>, <-10.658,1.172,-4.415>, <-11.536,1.172,0> }
		triangle { <-10.658,1.172,-4.415>, <-12.01,4,-4.975>, <-9.192,4,-9.192> }
		triangle { <-9.192,4,-9.192>, <-8.157,1.172,-8.157>, <-10.658,1.172,-4.415> }
		triangle { <-8.157,1.172,-8.157>, <-9.192,4,-9.192>, <-4.975,4,-12.01> }
		triangle { <-4.975,4,-12.01>, <-4.415,1.172,-10.658>, <-8.157,1.172,-8.157> }
		triangle { <-4.415,1.172,-10.658>, <-4.975,4,-12.01>, <0,4,-13> }
		triangle { <0,4,-13>, <0,1.172,-11.536>, <-4.415,1.172,-10.658> }
		triangle { <0,1.172,-11.536>, <0,4,-13>, <4.975,4,-12.01> }
		triangle { <4.975,4,-12.01>, <4.415,1.172,-10.658>, <0,1.172,-11.536> }
		triangle { <4.415,1.172,-10.658>, <4.975,4,-12.01>, <9.192,4,-9.192> }
		triangle { <9.192,4,-9.192>, <8.157,1.172,-8.157>, <4.415,1.172,-10.658> }
		triangle { <8.157,1.172,-8.157>, <9.192,4,-9.192>, <12.01,4,-4.975> }
		triangle { <12.01,4,-4.975>, <10.658,1.172,-4.415>, <8.157,1.172,-8.157> }
		triangle { <10.658,1.172,-4.415>, <12.01,4,-4.975>, <13,4,0> }
		triangle { <13,4,0>, <11.536,1.172,0>, <10.658,1.172,-4.415> }
		triangle { <-13,4,0>, <-13,17,0>, <-12.01,17,-4.975> }
		triangle { <-12.01,17,-4.975>, <-12.01,4,-4.975>, <-13,4,0> }
		triangle { <-12.01,4,-4.975>, <-12.01,8,-4.975>, <-9.192,8,-9.192> }
		triangle { <-9.192,8,-9.192>, <-9.192,4,-9.192>, <-12.01,4,-4.975> }
	}
	mesh {
		triangle { <-9.192,8,-9.192>, <-9.192,9,-9.192>, <-11,9,-6.57> }
		triangle { <-11,9,-6.57>, <-11,8,-6.57>, <-9.192,8,-9.192> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-11,8,-6.57>, <-11,9,-6.57>, <-12.01,9,-4.975> }
		triangle { <-12.01,9,-4.975>, <-12.01,8,-4.975>, <-11,8,-6.57> }
		triangle { <-12.01,9,-4.975>, <-12.01,17,-4.975>, <-9.192,17,-9.192> }
		triangle { <-9.192,17,-9.192>, <-9.192,9,-9.192>, <-12.01,9,-4.975> }
		triangle { <-9.192,4,-9.192>, <-9.192,7,-9.192>, <-4.975,7,-12.01> }
		triangle { <-4.975,7,-12.01>, <-4.975,4,-12.01>, <-9.192,4,-9.192> }
	}
	mesh {
		triangle { <-4.975,7,-12.01>, <-4.975,7.5,-12.01>, <-6.5,7.5,-10.991> }
		triangle { <-6.5,7.5,-10.991>, <-6,7,-11.325>, <-4.975,7,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-6,7,-11.325>, <-6.5,7.5,-10.991>, <-9.129,7.5,-9.192> }
		triangle { <-9.129,7.5,-9.192>, <-9.192,7,-9.192>, <-6,7,-11.325> }
	}
	mesh {
		triangle { <-4.975,7.5,-12.01>, <-4.975,8.5,-12.01>, <-7,8.5,-10.657> }
		triangle { <-7,8.5,-10.657>, <-6.5,7.5,-10.991>, <-4.975,7.5,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-6.5,7.5,-10.991>, <-7,8.5,-10.657>, <-7.5,8.5,-10.323> }
		triangle { <-7.5,8.5,-10.323>, <-7.5,7.5,-10.323>, <-6.5,7.5,-10.991> }
	}
	mesh {
		triangle { <-4.975,8.5,-12.01>, <-4.975,10,-12.01>, <-7,10,-10.657> }
		triangle { <-7,10,-10.657>, <-7,8.5,-10.657>, <-4.975,8.5,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-7,8.5,-10.657>, <-7,9,-10.657>, <-7.5,9,-10.323> }
		triangle { <-7.5,9,-10.323>, <-7.5,8.5,-10.323>, <-7,8.5,-10.657> }
		triangle { <-7,9,-10.657>, <-7,10,-10.657>, <-9.192,10,-9.192> }
		triangle { <-9.192,10,-9.192>, <-9.192,9,-9.192>, <-7,9,-10.657> }
	}
	mesh {
		triangle { <-4.975,10,-12.01>, <-4.975,11.5,-12.01>, <-6.5,11.5,-10.991> }
		triangle { <-6.5,11.5,-10.991>, <-7,10,-10.657>, <-4.975,10,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-7,10,-10.657>, <-6.5,11.5,-10.991>, <-9.192,11.5,-9.192> }
		triangle { <-9.192,11.5,-9.192>, <-9.192,10,-9.192>, <-7,10,-10.657> }
	}
	mesh {
		triangle { <-4.975,11.5,-12.01>, <-4.975,12,-12.01>, <-5.5,12,-11.659> }
		triangle { <-5.5,12,-11.659>, <-6.5,11.5,-10.991>, <-4.975,11.5,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-6.5,11.5,-10.991>, <-5.5,12,-11.659>, <-9.192,12,-9.192> }
		triangle { <-9.192,12,-9.192>, <-9.192,11.5,-9.192>, <-6.5,11.5,-10.991> }
		triangle { <-7.5,7.5,-10.323>, <-7.5,8,-10.323>, <-9.192,8,-9.192> }
		triangle { <-9.192,8,-9.192>, <-9.192,7.5,-9.192>, <-7.5,7.5,-10.323> }
	}
	mesh {
		triangle { <-7.5,8,-10.323>, <-7.5,9,-10.323>, <-9.192,9,-9.192> }
		triangle { <-9.192,9,-9.192>, <-9.192,8,-9.192>, <-7.5,8,-10.323> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-9.192,12,-9.192>, <-9.192,17,-9.192>, <-4.975,17,-12.01> }
		triangle { <-4.975,17,-12.01>, <-4.975,12,-12.01>, <-9.192,12,-9.192> }
		triangle { <-4.975,4,-12.01>, <-4.975,7,-12.01>, <0,7,-13> }
		triangle { <0,7,-13>, <0,4,-13>, <-4.975,4,-12.01> }
		triangle { <0,4,-13>, <0,7,-13>, <4.975,7,-12.01> }
		triangle { <4.975,7,-12.01>, <4.975,4,-12.01>, <0,4,-13> }
	}
	mesh {
		triangle { <-4.975,7,-12.01>, <-4.975,9,-12.01>, <0,9,-13> }
		triangle { <0,9,-13>, <0,7,-13>, <-4.975,7,-12.01> }
		triangle { <0,7,-13>, <0,9,-13>, <4.975,9,-12.01> }
		triangle { <4.975,9,-12.01>, <4.975,7,-12.01>, <0,7,-13> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <0,9,-13>, <0,11,-13>, <1,11,-12.801> }
		triangle { <1,11,-12.801>, <0.5,9,-12.901>, <0,9,-13> }
	}
	mesh {
		triangle { <0.5,9,-12.901>, <1,11,-12.801>, <4.975,11,-12.01> }
		triangle { <4.975,11,-12.01>, <4.975,9,-12.01>, <0.5,9,-12.901> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <0,11,-13>, <0,12,-13>, <2,12,-12.602> }
		triangle { <2,12,-12.602>, <1,11,-12.801>, <0,11,-13> }
	}
	mesh {
		triangle { <1,11,-12.801>, <2,12,-12.602>, <4.975,12,-12.01> }
		triangle { <4.975,12,-12.01>, <4.975,11,-12.01>, <1,11,-12.801> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <0,9,-13>, <0,11,-13>, <-1,11,-12.801> }
		triangle { <-1,11,-12.801>, <-0.5,9,-12.901>, <0,9,-13> }
	}
	mesh {
		triangle { <-0.5,9,-12.901>, <-1,11,-12.801>, <-4.975,11,-12.01> }
		triangle { <-4.975,11,-12.01>, <-4.975,9,-12.01>, <-0.5,9,-12.901> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <0,11,-13>, <0,12,-13>, <-2,12,-12.602> }
		triangle { <-2,12,-12.602>, <-1,11,-12.801>, <0,11,-13> }
	}
	mesh {
		triangle { <-1,11,-12.801>, <-2,12,-12.602>, <-4.975,12,-12.01> }
		triangle { <-4.975,12,-12.01>, <-4.975,11,-12.01>, <-1,11,-12.801> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-4.975,12,-12.01>, <-4.975,14.2,-12.01>, <0,14.2,-13> }
		triangle { <0,14.2,-13>, <0,12,-13>, <-4.975,12,-12.01> }
		triangle { <0,12,-13>, <0,14.2,-13>, <4.975,14.2,-12.01> }
		triangle { <4.975,14.2,-12.01>, <4.975,12,-12.01>, <0,12,-13> }
		triangle { <0,15,-13>, <0,14.2,-13>, <1.75,14.2,-12.652> }
		triangle { <1.75,14.2,-12.652>, <1.75,14.75,-12.652>, <0,15,-13> }
		triangle { <1.75,14.75,-12.652>, <1.75,14.2,-12.652>, <3,14.2,-12.403> }
		triangle { <3,14.2,-12.403>, <3.5,14.5,-12.304>, <3.5,14.2,-12.304> }
		triangle { <3.5,14.2,-12.304>, <4.975,14.2,-12.01>, <4.975,16,-12.01> }
		triangle { <4.975,16,-12.01>, <3.5,16,-12.304>, <3.5,14.2,-12.304> }
		triangle { <3.5,15,-12.304>, <4.975,16,-12.01>, <1.75,16,-12.652> }
		triangle { <1.75,16,-12.652>, <1.75,15.75,-12.652>, <3.5,15,-12.304> }
		triangle { <1.75,15.75,-12.652>, <1.75,16,-12.652>, <0,16,-13> }
	}
	mesh {
		triangle { <0,16,-13>, <0,15,-13>, <1.75,14.75,-12.652> }
		triangle { <1.75,14.75,-12.652>, <1.75,15.75,-12.652>, <0,16,-13> }
		triangle { <1.75,15.75,-12.652>, <1.75,14.75,-12.652>, <3,14.2,-12.403> }
		triangle { <3,14.2,-12.403>, <3.5,15,-12.304>, <1.75,15.75,-12.652> }
		triangle { <3.5,15,-12.304>, <3,14.2,-12.403>, <3.5,14.5,-12.304> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <0,15,-13>, <0,14.2,-13>, <-1.75,14.2,-12.652> }
		triangle { <-1.75,14.2,-12.652>, <-1.75,14.75,-12.652>, <0,15,-13> }
		triangle { <-1.75,14.75,-12.652>, <-1.75,14.2,-12.652>, <-3,14.2,-12.403> }
		triangle { <-3,14.2,-12.403>, <-3.5,14.5,-12.304>, <-3.5,14.2,-12.304> }
		triangle { <-3.5,14.2,-12.304>, <-4.975,14.2,-12.01>, <-4.975,16,-12.01> }
		triangle { <-4.975,16,-12.01>, <-3.5,16,-12.304>, <-3.5,14.2,-12.304> }
		triangle { <-3.5,15,-12.304>, <-4.975,16,-12.01>, <-1.75,16,-12.652> }
		triangle { <-1.75,16,-12.652>, <-1.75,15.75,-12.652>, <-3.5,15,-12.304> }
		triangle { <-1.75,15.75,-12.652>, <-1.75,16,-12.652>, <0,16,-13> }
	}
	mesh {
		triangle { <0,16,-13>, <0,15,-13>, <-1.75,14.75,-12.652> }
		triangle { <-1.75,14.75,-12.652>, <-1.75,15.75,-12.652>, <0,16,-13> }
		triangle { <-1.75,15.75,-12.652>, <-1.75,14.75,-12.652>, <-3,14.2,-12.403> }
		triangle { <-3,14.2,-12.403>, <-3.5,15,-12.304>, <-1.75,15.75,-12.652> }
		triangle { <-3.5,15,-12.304>, <-3,14.2,-12.403>, <-3.5,14.5,-12.304> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-4.975,16,-12.01>, <-4.975,17,-12.01>, <0,17,-13> }
		triangle { <0,17,-13>, <0,16,-13>, <-4.975,16,-12.01> }
		triangle { <0,16,-13>, <0,17,-13>, <4.975,17,-12.01> }
		triangle { <4.975,17,-12.01>, <4.975,16,-12.01>, <0,16,-13> }
		triangle { <9.192,4,-9.192>, <9.192,7,-9.192>, <4.975,7,-12.01> }
		triangle { <4.975,7,-12.01>, <4.975,4,-12.01>, <9.192,4,-9.192> }
	}
	mesh {
		triangle { <4.975,7,-12.01>, <4.975,7.5,-12.01>, <6.5,7.5,-10.991> }
		triangle { <6.5,7.5,-10.991>, <6,7,-11.325>, <4.975,7,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <6,7,-11.325>, <6.5,7.5,-10.991>, <9.129,7.5,-9.192> }
		triangle { <9.129,7.5,-9.192>, <9.192,7,-9.192>, <6,7,-11.325> }
	}
	mesh {
		triangle { <4.975,7.5,-12.01>, <4.975,8.5,-12.01>, <7,8.5,-10.657> }
		triangle { <7,8.5,-10.657>, <6.5,7.5,-10.991>, <4.975,7.5,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <6.5,7.5,-10.991>, <7,8.5,-10.657>, <7.5,8.5,-10.323> }
		triangle { <7.5,8.5,-10.323>, <7.5,7.5,-10.323>, <6.5,7.5,-10.991> }
	}
	mesh {
		triangle { <4.975,8.5,-12.01>, <4.975,10,-12.01>, <7,10,-10.657> }
		triangle { <7,10,-10.657>, <7,8.5,-10.657>, <4.975,8.5,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <7,8.5,-10.657>, <7,9,-10.657>, <7.5,9,-10.323> }
		triangle { <7.5,9,-10.323>, <7.5,8.5,-10.323>, <7,8.5,-10.657> }
		triangle { <7,9,-10.657>, <7,10,-10.657>, <9.192,10,-9.192> }
		triangle { <9.192,10,-9.192>, <9.192,9,-9.192>, <7,9,-10.657> }
	}
	mesh {
		triangle { <4.975,10,-12.01>, <4.975,11.5,-12.01>, <6.5,11.5,-10.991> }
		triangle { <6.5,11.5,-10.991>, <7,10,-10.657>, <4.975,10,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <7,10,-10.657>, <6.5,11.5,-10.991>, <9.192,11.5,-9.192> }
		triangle { <9.192,11.5,-9.192>, <9.192,10,-9.192>, <7,10,-10.657> }
	}
	mesh {
		triangle { <4.975,11.5,-12.01>, <4.975,12,-12.01>, <5.5,12,-11.659> }
		triangle { <5.5,12,-11.659>, <6.5,11.5,-10.991>, <4.975,11.5,-12.01> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <6.5,11.5,-10.991>, <5.5,12,-11.659>, <9.192,12,-9.192> }
		triangle { <9.192,12,-9.192>, <9.192,11.5,-9.192>, <6.5,11.5,-10.991> }
		triangle { <7.5,7.5,-10.323>, <7.5,8,-10.323>, <9.192,8,-9.192> }
		triangle { <9.192,8,-9.192>, <9.192,7.5,-9.192>, <7.5,7.5,-10.323> }
	}
	mesh {
		triangle { <7.5,8,-10.323>, <7.5,9,-10.323>, <9.192,9,-9.192> }
		triangle { <9.192,9,-9.192>, <9.192,8,-9.192>, <7.5,8,-10.323> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <9.192,12,-9.192>, <9.192,17,-9.192>, <4.975,17,-12.01> }
		triangle { <4.975,17,-12.01>, <4.975,12,-12.01>, <9.192,12,-9.192> }
		triangle { <13,4,0>, <13,17,0>, <12.01,17,-4.975> }
		triangle { <12.01,17,-4.975>, <12.01,4,-4.975>, <13,4,0> }
		triangle { <12.01,4,-4.975>, <12.01,8,-4.975>, <9.192,8,-9.192> }
		triangle { <9.192,8,-9.192>, <9.192,4,-9.192>, <12.01,4,-4.975> }
	}
	mesh {
		triangle { <9.192,8,-9.192>, <9.192,9,-9.192>, <11,9,-6.57> }
		triangle { <11,9,-6.57>, <11,8,-6.57>, <9.192,8,-9.192> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <11,8,-6.57>, <11,9,-6.57>, <12.01,9,-4.975> }
		triangle { <12.01,9,-4.975>, <12.01,8,-4.975>, <11,8,-6.57> }
		triangle { <12.01,9,-4.975>, <12.01,17,-4.975>, <9.192,17,-9.192> }
		triangle { <9.192,17,-9.192>, <9.192,9,-9.192>, <12.01,9,-4.975> }
		triangle { <12.01,4,-4.975>, <12.01,17,-4.975>, <13,17,0> }
		triangle { <13,17,0>, <13,4,0>, <12.01,4,-4.975> }
		triangle { <-11.536,19.828,0>, <-13,17,0>, <-12.01,17,-4.975> }
		triangle { <-12.01,17,-4.975>, <-10.658,19.828,-4.415>, <-11.536,19.828,0> }
		triangle { <-10.658,19.828,-4.415>, <-12.01,17,-4.975>, <-9.192,17,-9.192> }
		triangle { <-9.192,17,-9.192>, <-8.157,19.828,-8.157>, <-10.658,19.828,-4.415> }
		triangle { <-8.157,19.828,-8.157>, <-9.192,17,-9.192>, <-4.975,17,-12.01> }
		triangle { <-4.975,17,-12.01>, <-4.415,19.828,-10.658>, <-8.157,19.828,-8.157> }
		triangle { <-4.415,19.828,-10.658>, <-4.975,17,-12.01>, <0,17,-13> }
		triangle { <0,17,-13>, <0,19.828,-11.536>, <-4.415,19.828,-10.658> }
		triangle { <0,19.828,-11.536>, <0,17,-13>, <4.975,17,-12.01> }
		triangle { <4.975,17,-12.01>, <4.415,19.828,-10.658>, <0,19.828,-11.536> }
		triangle { <4.415,19.828,-10.658>, <4.975,17,-12.01>, <9.192,17,-9.192> }
		triangle { <9.192,17,-9.192>, <8.157,19.828,-8.157>, <4.415,19.828,-10.658> }
		triangle { <8.157,19.828,-8.157>, <9.192,17,-9.192>, <12.01,17,-4.975> }
		triangle { <12.01,17,-4.975>, <10.658,19.828,-4.415>, <8.157,19.828,-8.157> }
		triangle { <10.658,19.828,-4.415>, <12.01,17,-4.975>, <13,17,0> }
		triangle { <13,17,0>, <11.536,19.828,0>, <10.658,19.828,-4.415> }
	}
	object { s_slash_3626bs01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
}
#end

#declare worker1_dot_dat = union {
// Model exported from LeoCAD
	object {
		_971p63_dot_dat
		matrix <1-SW/18,0,0,0,1-SW/37,0,0,0,1-SW/20,SW/-1.71429,SW/3.89474,SW/-20>
		matrix <-0.95,-0.23,0.19,-0.26,0.29,-0.92,0.16,-0.93,-0.33,-58.32,-51.87,-15.76>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_972p63_dot_dat
		matrix <1-SW/18,0,0,0,1-SW/37,0,0,0,1-SW/20,SW/1.71429,SW/3.89474,SW/-20>
		matrix <-0.95,-0.23,0.19,-0.26,0.29,-0.92,0.16,-0.93,-0.33,-58.32,-51.87,-15.76>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_970_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/6.4,0>
		matrix <-0.95,-0.23,0.19,-0.26,0.29,-0.92,0.16,-0.93,-0.33,-55.26,-55.3,-4.68>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6246c_dot_dat
		matrix <1-SW/12,0,0,0,1-SW/33.946,0,0,0,1-SW/42.51,0,SW/-9.13755,SW/-2.59857>
		matrix <-0.94,-0.27,0.19,-0.24,0.17,-0.96,0.23,-0.95,-0.22,-33.06,-28.81,21.41>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_977_dot_dat
		matrix <1-SW/25.52,0,0,0,1-SW/12,0,0,0,1-SW/12,SW/7.87654,SW/6,0>
		matrix <0.2,-0.96,-0.21,-0.23,0.16,-0.96,0.95,0.24,-0.19,-33.34,-32.26,15.65>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_977_dot_dat
		matrix <1-SW/25.52,0,0,0,1-SW/12,0,0,0,1-SW/12,SW/7.87654,SW/6,0>
		matrix <0.29,-0.86,0.42,0.05,-0.42,-0.9,0.95,0.29,-0.08,-78.71,-47.52,8.5>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_975_dot_dat
		matrix <1-SW/17.856,0,0,0,1-SW/30.605,0,0,0,1-SW/19.685,SW/-0.866628,SW/3.76746,SW/-6.36129>
		matrix <-0.95,-0.24,0.19,-0.3,0.8,-0.52,-0.03,-0.55,-0.83,-49.15,-62.15,17.49>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_976_dot_dat
		matrix <1-SW/17.856,0,0,0,1-SW/30.605,0,0,0,1-SW/19.685,SW/0.866628,SW/3.76746,SW/-6.36129>
		matrix <-0.95,-0.23,0.19,-0.26,0.29,-0.92,0.16,-0.93,-0.33,-49.15,-62.15,17.49>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_30091_dot_dat
		matrix <1-SW/46.718,0,0,0,1-SW/37,0,0,0,1-SW/50,0,SW/3.52381,SW/50>
		matrix <-0.95,-0.23,0.19,-0.26,0.29,-0.92,0.16,-0.93,-0.33,-46.6,-65.01,26.73>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_973p63_dot_dat
		matrix <1-SW/38,0,0,0,1-SW/44,0,0,0,1-SW/20,0,SW/4.4,0>
		matrix <-0.95,-0.23,0.19,-0.26,0.29,-0.92,0.16,-0.93,-0.33,-47.11,-64.44,24.89>
		#if (ver >= 3.1) material #else texture #end { Color1 }
	}
	object {
		_3626bp04_dot_dat
		matrix <1-SW/26,0,0,0,1-SW/28,0,0,0,1-SW/26,0,SW/2.8,0>
		matrix <-0.95,-0.23,0.19,-0.26,0.29,-0.92,0.16,-0.93,-0.33,-40.48,-71.87,48.9>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2446_dot_dat
		matrix <1-SW/33,0,0,0,1-SW/34.615,0,0,0,1-SW/34.5,0,SW/3.71904,SW/-27.6>
		matrix <-0.95,-0.23,0.19,-0.26,0.29,-0.92,0.16,-0.93,-0.33,-40.48,-71.87,48.9>
		#if (ver >= 3.1) material #else texture #end { Color13 }
	}
}

#declare _4742_dot_dat = #if (QUAL = 0) box { <-40,0,-40>, <40,48,40> } #else union {
// Cone  4 x  4 x  2 Hollow No Studs

	mesh {
		triangle { <0,48,37>, <7.22,48,36.29>, <7.8,48,39.23> }
		triangle { <7.8,48,39.23>, <0,48,40>, <0,48,37> }
		triangle { <7.22,48,36.29>, <14.16,48,34.18>, <15.31,48,36.96> }
		triangle { <15.31,48,36.96>, <7.8,48,39.23>, <7.22,48,36.29> }
		triangle { <14.16,48,34.18>, <20.56,48,30.76>, <22.22,48,33.26> }
		triangle { <22.22,48,33.26>, <15.31,48,36.96>, <14.16,48,34.18> }
		triangle { <20.56,48,30.76>, <21.52,48,30>, <23.64,48,32.12> }
		triangle { <23.64,48,32.12>, <22.22,48,33.26>, <20.56,48,30.76> }
		triangle { <21.52,48,30>, <21.52,44,30>, <23.64,44,32.12> }
		triangle { <23.64,44,32.12>, <23.64,48,32.12>, <21.52,48,30> }
		triangle { <21.52,44,30>, <26.16,44,26.16>, <28.28,44,28.28> }
		triangle { <28.28,44,28.28>, <23.64,44,32.12>, <21.52,44,30> }
		triangle { <26.16,44,26.16>, <30,44,21.52>, <32.12,44,23.64> }
		triangle { <32.12,44,23.64>, <28.28,44,28.28>, <26.16,44,26.16> }
		triangle { <30,44,21.52>, <30,48,21.52>, <32.12,48,23.64> }
		triangle { <32.12,48,23.64>, <32.12,44,23.64>, <30,44,21.52> }
		triangle { <30,48,21.52>, <30.76,48,20.56>, <33.26,48,22.22> }
		triangle { <33.26,48,22.22>, <32.12,48,23.64>, <30,48,21.52> }
		triangle { <30.76,48,20.56>, <34.18,48,14.16>, <36.96,48,15.31> }
		triangle { <36.96,48,15.31>, <33.26,48,22.22>, <30.76,48,20.56> }
		triangle { <34.18,48,14.16>, <36.29,48,7.22>, <39.23,48,7.8> }
		triangle { <39.23,48,7.8>, <36.96,48,15.31>, <34.18,48,14.16> }
		triangle { <36.29,48,7.22>, <37,48,0>, <40,48,0> }
		triangle { <40,48,0>, <39.23,48,7.8>, <36.29,48,7.22> }
		triangle { <0,48,37>, <-7.22,48,36.29>, <-7.8,48,39.23> }
		triangle { <-7.8,48,39.23>, <0,48,40>, <0,48,37> }
		triangle { <-7.22,48,36.29>, <-14.16,48,34.18>, <-15.31,48,36.96> }
		triangle { <-15.31,48,36.96>, <-7.8,48,39.23>, <-7.22,48,36.29> }
		triangle { <-14.16,48,34.18>, <-20.56,48,30.76>, <-22.22,48,33.26> }
		triangle { <-22.22,48,33.26>, <-15.31,48,36.96>, <-14.16,48,34.18> }
		triangle { <-20.56,48,30.76>, <-21.52,48,30>, <-23.64,48,32.12> }
		triangle { <-23.64,48,32.12>, <-22.22,48,33.26>, <-20.56,48,30.76> }
		triangle { <-21.52,48,30>, <-21.52,44,30>, <-23.64,44,32.12> }
		triangle { <-23.64,44,32.12>, <-23.64,48,32.12>, <-21.52,48,30> }
		triangle { <-21.52,44,30>, <-26.16,44,26.16>, <-28.28,44,28.28> }
		triangle { <-28.28,44,28.28>, <-23.64,44,32.12>, <-21.52,44,30> }
		triangle { <-26.16,44,26.16>, <-30,44,21.52>, <-32.12,44,23.64> }
		triangle { <-32.12,44,23.64>, <-28.28,44,28.28>, <-26.16,44,26.16> }
		triangle { <-30,44,21.52>, <-30,48,21.52>, <-32.12,48,23.64> }
		triangle { <-32.12,48,23.64>, <-32.12,44,23.64>, <-30,44,21.52> }
		triangle { <-30,48,21.52>, <-30.76,48,20.56>, <-33.26,48,22.22> }
		triangle { <-33.26,48,22.22>, <-32.12,48,23.64>, <-30,48,21.52> }
		triangle { <-30.76,48,20.56>, <-34.18,48,14.16>, <-36.96,48,15.31> }
		triangle { <-36.96,48,15.31>, <-33.26,48,22.22>, <-30.76,48,20.56> }
		triangle { <-34.18,48,14.16>, <-36.29,48,7.22>, <-39.23,48,7.8> }
		triangle { <-39.23,48,7.8>, <-36.96,48,15.31>, <-34.18,48,14.16> }
		triangle { <-36.29,48,7.22>, <-37,48,0>, <-40,48,0> }
		triangle { <-40,48,0>, <-39.23,48,7.8>, <-36.29,48,7.22> }
		triangle { <0,48,-37>, <7.22,48,-36.29>, <7.8,48,-39.23> }
		triangle { <7.8,48,-39.23>, <0,48,-40>, <0,48,-37> }
		triangle { <7.22,48,-36.29>, <14.16,48,-34.18>, <15.31,48,-36.96> }
		triangle { <15.31,48,-36.96>, <7.8,48,-39.23>, <7.22,48,-36.29> }
		triangle { <14.16,48,-34.18>, <20.56,48,-30.76>, <22.22,48,-33.26> }
		triangle { <22.22,48,-33.26>, <15.31,48,-36.96>, <14.16,48,-34.18> }
		triangle { <20.56,48,-30.76>, <21.52,48,-30>, <23.64,48,-32.12> }
		triangle { <23.64,48,-32.12>, <22.22,48,-33.26>, <20.56,48,-30.76> }
		triangle { <21.52,48,-30>, <21.52,44,-30>, <23.64,44,-32.12> }
		triangle { <23.64,44,-32.12>, <23.64,48,-32.12>, <21.52,48,-30> }
		triangle { <21.52,44,-30>, <26.16,44,-26.16>, <28.28,44,-28.28> }
		triangle { <28.28,44,-28.28>, <23.64,44,-32.12>, <21.52,44,-30> }
		triangle { <26.16,44,-26.16>, <30,44,-21.52>, <32.12,44,-23.64> }
		triangle { <32.12,44,-23.64>, <28.28,44,-28.28>, <26.16,44,-26.16> }
		triangle { <30,44,-21.52>, <30,48,-21.52>, <32.12,48,-23.64> }
		triangle { <32.12,48,-23.64>, <32.12,44,-23.64>, <30,44,-21.52> }
		triangle { <30,48,-21.52>, <30.76,48,-20.56>, <33.26,48,-22.22> }
		triangle { <33.26,48,-22.22>, <32.12,48,-23.64>, <30,48,-21.52> }
		triangle { <30.76,48,-20.56>, <34.18,48,-14.16>, <36.96,48,-15.31> }
		triangle { <36.96,48,-15.31>, <33.26,48,-22.22>, <30.76,48,-20.56> }
		triangle { <34.18,48,-14.16>, <36.29,48,-7.22>, <39.23,48,-7.8> }
		triangle { <39.23,48,-7.8>, <36.96,48,-15.31>, <34.18,48,-14.16> }
		triangle { <36.29,48,-7.22>, <37,48,0>, <40,48,0> }
		triangle { <40,48,0>, <39.23,48,-7.8>, <36.29,48,-7.22> }
		triangle { <0,48,-37>, <-7.22,48,-36.29>, <-7.8,48,-39.23> }
		triangle { <-7.8,48,-39.23>, <0,48,-40>, <0,48,-37> }
		triangle { <-7.22,48,-36.29>, <-14.16,48,-34.18>, <-15.31,48,-36.96> }
		triangle { <-15.31,48,-36.96>, <-7.8,48,-39.23>, <-7.22,48,-36.29> }
		triangle { <-14.16,48,-34.18>, <-20.56,48,-30.76>, <-22.22,48,-33.26> }
		triangle { <-22.22,48,-33.26>, <-15.31,48,-36.96>, <-14.16,48,-34.18> }
		triangle { <-20.56,48,-30.76>, <-21.52,48,-30>, <-23.64,48,-32.12> }
		triangle { <-23.64,48,-32.12>, <-22.22,48,-33.26>, <-20.56,48,-30.76> }
		triangle { <-21.52,48,-30>, <-21.52,44,-30>, <-23.64,44,-32.12> }
		triangle { <-23.64,44,-32.12>, <-23.64,48,-32.12>, <-21.52,48,-30> }
		triangle { <-21.52,44,-30>, <-26.16,44,-26.16>, <-28.28,44,-28.28> }
		triangle { <-28.28,44,-28.28>, <-23.64,44,-32.12>, <-21.52,44,-30> }
		triangle { <-26.16,44,-26.16>, <-30,44,-21.52>, <-32.12,44,-23.64> }
		triangle { <-32.12,44,-23.64>, <-28.28,44,-28.28>, <-26.16,44,-26.16> }
		triangle { <-30,44,-21.52>, <-30,48,-21.52>, <-32.12,48,-23.64> }
		triangle { <-32.12,48,-23.64>, <-32.12,44,-23.64>, <-30,44,-21.52> }
		triangle { <-30,48,-21.52>, <-30.76,48,-20.56>, <-33.26,48,-22.22> }
		triangle { <-33.26,48,-22.22>, <-32.12,48,-23.64>, <-30,48,-21.52> }
		triangle { <-30.76,48,-20.56>, <-34.18,48,-14.16>, <-36.96,48,-15.31> }
		triangle { <-36.96,48,-15.31>, <-33.26,48,-22.22>, <-30.76,48,-20.56> }
		triangle { <-34.18,48,-14.16>, <-36.29,48,-7.22>, <-39.23,48,-7.8> }
		triangle { <-39.23,48,-7.8>, <-36.96,48,-15.31>, <-34.18,48,-14.16> }
		triangle { <-36.29,48,-7.22>, <-37,48,0>, <-40,48,0> }
		triangle { <-40,48,0>, <-39.23,48,-7.8>, <-36.29,48,-7.22> }
// begin 5 lines
		triangle { <0,48,37>, <7.22,48,36.29>, <7.22,44,36.29> }
		triangle { <7.22,44,36.29>, <0,44,37>, <0,48,37> }
		triangle { <7.22,48,36.29>, <14.16,48,34.18>, <14.16,44,34.18> }
		triangle { <14.16,44,34.18>, <7.22,44,36.29>, <7.22,48,36.29> }
		triangle { <14.16,48,34.18>, <20.56,48,30.76>, <20.56,44,30.76> }
		triangle { <20.56,44,30.76>, <14.16,44,34.18>, <14.16,48,34.18> }
		triangle { <20.56,48,30.76>, <21.52,48,30>, <21.52,44,30> }
		triangle { <21.52,44,30>, <20.56,44,30.76>, <20.56,48,30.76> }
		triangle { <30,48,21.52>, <30.76,48,20.56>, <30.76,44,20.56> }
		triangle { <30.76,44,20.56>, <30,44,21.52>, <30,48,21.52> }
		triangle { <30.76,48,20.56>, <34.18,48,14.16>, <34.18,44,14.16> }
		triangle { <34.18,44,14.16>, <30.76,44,20.56>, <30.76,48,20.56> }
		triangle { <34.18,48,14.16>, <36.29,48,7.22>, <36.29,44,7.22> }
		triangle { <36.29,44,7.22>, <34.18,44,14.16>, <34.18,48,14.16> }
		triangle { <36.29,48,7.22>, <37,48,0>, <37,44,0> }
		triangle { <37,44,0>, <36.29,44,7.22>, <36.29,48,7.22> }
		triangle { <0,48,37>, <-7.22,48,36.29>, <-7.22,44,36.29> }
		triangle { <-7.22,44,36.29>, <0,44,37>, <0,48,37> }
		triangle { <-7.22,48,36.29>, <-14.16,48,34.18>, <-14.16,44,34.18> }
		triangle { <-14.16,44,34.18>, <-7.22,44,36.29>, <-7.22,48,36.29> }
		triangle { <-14.16,48,34.18>, <-20.56,48,30.76>, <-20.56,44,30.76> }
		triangle { <-20.56,44,30.76>, <-14.16,44,34.18>, <-14.16,48,34.18> }
		triangle { <-20.56,48,30.76>, <-21.52,48,30>, <-21.52,44,30> }
		triangle { <-21.52,44,30>, <-20.56,44,30.76>, <-20.56,48,30.76> }
		triangle { <-30,48,21.52>, <-30.76,48,20.56>, <-30.76,44,20.56> }
		triangle { <-30.76,44,20.56>, <-30,44,21.52>, <-30,48,21.52> }
		triangle { <-30.76,48,20.56>, <-34.18,48,14.16>, <-34.18,44,14.16> }
		triangle { <-34.18,44,14.16>, <-30.76,44,20.56>, <-30.76,48,20.56> }
		triangle { <-34.18,48,14.16>, <-36.29,48,7.22>, <-36.29,44,7.22> }
		triangle { <-36.29,44,7.22>, <-34.18,44,14.16>, <-34.18,48,14.16> }
		triangle { <-36.29,48,7.22>, <-37,48,0>, <-37,44,0> }
		triangle { <-37,44,0>, <-36.29,44,7.22>, <-36.29,48,7.22> }
		triangle { <0,48,-37>, <7.22,48,-36.29>, <7.22,44,-36.29> }
		triangle { <7.22,44,-36.29>, <0,44,-37>, <0,48,-37> }
		triangle { <7.22,48,-36.29>, <14.16,48,-34.18>, <14.16,44,-34.18> }
		triangle { <14.16,44,-34.18>, <7.22,44,-36.29>, <7.22,48,-36.29> }
		triangle { <14.16,48,-34.18>, <20.56,48,-30.76>, <20.56,44,-30.76> }
		triangle { <20.56,44,-30.76>, <14.16,44,-34.18>, <14.16,48,-34.18> }
		triangle { <20.56,48,-30.76>, <21.52,48,-30>, <21.52,44,-30> }
		triangle { <21.52,44,-30>, <20.56,44,-30.76>, <20.56,48,-30.76> }
		triangle { <30,48,-21.52>, <30.76,48,-20.56>, <30.76,44,-20.56> }
		triangle { <30.76,44,-20.56>, <30,44,-21.52>, <30,48,-21.52> }
		triangle { <30.76,48,-20.56>, <34.18,48,-14.16>, <34.18,44,-14.16> }
		triangle { <34.18,44,-14.16>, <30.76,44,-20.56>, <30.76,48,-20.56> }
		triangle { <34.18,48,-14.16>, <36.29,48,-7.22>, <36.29,44,-7.22> }
		triangle { <36.29,44,-7.22>, <34.18,44,-14.16>, <34.18,48,-14.16> }
		triangle { <36.29,48,-7.22>, <37,48,0>, <37,44,0> }
		triangle { <37,44,0>, <36.29,44,-7.22>, <36.29,48,-7.22> }
		triangle { <0,48,-37>, <-7.22,48,-36.29>, <-7.22,44,-36.29> }
		triangle { <-7.22,44,-36.29>, <0,44,-37>, <0,48,-37> }
		triangle { <-7.22,48,-36.29>, <-14.16,48,-34.18>, <-14.16,44,-34.18> }
		triangle { <-14.16,44,-34.18>, <-7.22,44,-36.29>, <-7.22,48,-36.29> }
		triangle { <-14.16,48,-34.18>, <-20.56,48,-30.76>, <-20.56,44,-30.76> }
		triangle { <-20.56,44,-30.76>, <-14.16,44,-34.18>, <-14.16,48,-34.18> }
		triangle { <-20.56,48,-30.76>, <-21.52,48,-30>, <-21.52,44,-30> }
		triangle { <-21.52,44,-30>, <-20.56,44,-30.76>, <-20.56,48,-30.76> }
		triangle { <-30,48,-21.52>, <-30.76,48,-20.56>, <-30.76,44,-20.56> }
		triangle { <-30.76,44,-20.56>, <-30,44,-21.52>, <-30,48,-21.52> }
		triangle { <-30.76,48,-20.56>, <-34.18,48,-14.16>, <-34.18,44,-14.16> }
		triangle { <-34.18,44,-14.16>, <-30.76,44,-20.56>, <-30.76,48,-20.56> }
		triangle { <-34.18,48,-14.16>, <-36.29,48,-7.22>, <-36.29,44,-7.22> }
		triangle { <-36.29,44,-7.22>, <-34.18,44,-14.16>, <-34.18,48,-14.16> }
		triangle { <-36.29,48,-7.22>, <-37,48,0>, <-37,44,0> }
		triangle { <-37,44,0>, <-36.29,44,-7.22>, <-36.29,48,-7.22> }
		triangle { <0,48,40>, <7.8,48,39.23>, <7.8,44,39.23> }
		triangle { <7.8,44,39.23>, <0,44,40>, <0,48,40> }
		triangle { <7.8,48,39.23>, <15.31,48,36.96>, <15.31,44,36.96> }
		triangle { <15.31,44,36.96>, <7.8,44,39.23>, <7.8,48,39.23> }
		triangle { <15.31,48,36.96>, <22.22,48,33.26>, <22.22,44,33.26> }
		triangle { <22.22,44,33.26>, <15.31,44,36.96>, <15.31,48,36.96> }
		triangle { <22.22,48,33.26>, <23.64,48,32.12>, <23.64,44,32.12> }
		triangle { <23.64,44,32.12>, <22.22,44,33.26>, <22.22,48,33.26> }
		triangle { <32.12,48,23.64>, <33.26,48,22.22>, <33.26,44,22.22> }
		triangle { <33.26,44,22.22>, <32.12,44,23.64>, <32.12,48,23.64> }
		triangle { <33.26,48,22.22>, <36.96,48,15.31>, <36.96,44,15.31> }
		triangle { <36.96,44,15.31>, <33.26,44,22.22>, <33.26,48,22.22> }
		triangle { <36.96,48,15.31>, <39.23,48,7.8>, <39.23,44,7.8> }
		triangle { <39.23,44,7.8>, <36.96,44,15.31>, <36.96,48,15.31> }
		triangle { <39.23,48,7.8>, <40,48,0>, <40,44,0> }
		triangle { <40,44,0>, <39.23,44,7.8>, <39.23,48,7.8> }
		triangle { <0,48,40>, <-7.8,48,39.23>, <-7.8,44,39.23> }
		triangle { <-7.8,44,39.23>, <0,44,40>, <0,48,40> }
		triangle { <-7.8,48,39.23>, <-15.31,48,36.96>, <-15.31,44,36.96> }
		triangle { <-15.31,44,36.96>, <-7.8,44,39.23>, <-7.8,48,39.23> }
		triangle { <-15.31,48,36.96>, <-22.22,48,33.26>, <-22.22,44,33.26> }
		triangle { <-22.22,44,33.26>, <-15.31,44,36.96>, <-15.31,48,36.96> }
		triangle { <-22.22,48,33.26>, <-23.64,48,32.12>, <-23.64,44,32.12> }
		triangle { <-23.64,44,32.12>, <-22.22,44,33.26>, <-22.22,48,33.26> }
		triangle { <-32.12,48,23.64>, <-33.26,48,22.22>, <-33.26,44,22.22> }
		triangle { <-33.26,44,22.22>, <-32.12,44,23.64>, <-32.12,48,23.64> }
		triangle { <-33.26,48,22.22>, <-36.96,48,15.31>, <-36.96,44,15.31> }
		triangle { <-36.96,44,15.31>, <-33.26,44,22.22>, <-33.26,48,22.22> }
		triangle { <-36.96,48,15.31>, <-39.23,48,7.8>, <-39.23,44,7.8> }
		triangle { <-39.23,44,7.8>, <-36.96,44,15.31>, <-36.96,48,15.31> }
		triangle { <-39.23,48,7.8>, <-40,48,0>, <-40,44,0> }
		triangle { <-40,44,0>, <-39.23,44,7.8>, <-39.23,48,7.8> }
		triangle { <0,48,-40>, <7.8,48,-39.23>, <7.8,44,-39.23> }
		triangle { <7.8,44,-39.23>, <0,44,-40>, <0,48,-40> }
		triangle { <7.8,48,-39.23>, <15.31,48,-36.96>, <15.31,44,-36.96> }
		triangle { <15.31,44,-36.96>, <7.8,44,-39.23>, <7.8,48,-39.23> }
		triangle { <15.31,48,-36.96>, <22.22,48,-33.26>, <22.22,44,-33.26> }
		triangle { <22.22,44,-33.26>, <15.31,44,-36.96>, <15.31,48,-36.96> }
		triangle { <22.22,48,-33.26>, <23.64,48,-32.12>, <23.64,44,-32.12> }
		triangle { <23.64,44,-32.12>, <22.22,44,-33.26>, <22.22,48,-33.26> }
		triangle { <32.12,48,-23.64>, <33.26,48,-22.22>, <33.26,44,-22.22> }
		triangle { <33.26,44,-22.22>, <32.12,44,-23.64>, <32.12,48,-23.64> }
		triangle { <33.26,48,-22.22>, <36.96,48,-15.31>, <36.96,44,-15.31> }
		triangle { <36.96,44,-15.31>, <33.26,44,-22.22>, <33.26,48,-22.22> }
		triangle { <36.96,48,-15.31>, <39.23,48,-7.8>, <39.23,44,-7.8> }
		triangle { <39.23,44,-7.8>, <36.96,44,-15.31>, <36.96,48,-15.31> }
		triangle { <39.23,48,-7.8>, <40,48,0>, <40,44,0> }
		triangle { <40,44,0>, <39.23,44,-7.8>, <39.23,48,-7.8> }
		triangle { <0,48,-40>, <-7.8,48,-39.23>, <-7.8,44,-39.23> }
		triangle { <-7.8,44,-39.23>, <0,44,-40>, <0,48,-40> }
		triangle { <-7.8,48,-39.23>, <-15.31,48,-36.96>, <-15.31,44,-36.96> }
		triangle { <-15.31,44,-36.96>, <-7.8,44,-39.23>, <-7.8,48,-39.23> }
		triangle { <-15.31,48,-36.96>, <-22.22,48,-33.26>, <-22.22,44,-33.26> }
		triangle { <-22.22,44,-33.26>, <-15.31,44,-36.96>, <-15.31,48,-36.96> }
		triangle { <-22.22,48,-33.26>, <-23.64,48,-32.12>, <-23.64,44,-32.12> }
		triangle { <-23.64,44,-32.12>, <-22.22,44,-33.26>, <-22.22,48,-33.26> }
		triangle { <-32.12,48,-23.64>, <-33.26,48,-22.22>, <-33.26,44,-22.22> }
		triangle { <-33.26,44,-22.22>, <-32.12,44,-23.64>, <-32.12,48,-23.64> }
		triangle { <-33.26,48,-22.22>, <-36.96,48,-15.31>, <-36.96,44,-15.31> }
		triangle { <-36.96,44,-15.31>, <-33.26,44,-22.22>, <-33.26,48,-22.22> }
		triangle { <-36.96,48,-15.31>, <-39.23,48,-7.8>, <-39.23,44,-7.8> }
		triangle { <-39.23,44,-7.8>, <-36.96,44,-15.31>, <-36.96,48,-15.31> }
		triangle { <-39.23,48,-7.8>, <-40,48,0>, <-40,44,0> }
		triangle { <-40,44,0>, <-39.23,44,-7.8>, <-39.23,48,-7.8> }
// end 5 lines
	}
	object { _4_dash_4cyli_dot_dat matrix <22,0,0,0,46,0,0,0,22,0,2,0> }
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,48,0,0,0,20,0,0,0> }
	mesh {
		triangle { <19.319,0,5.176>, <21.25,0,5.694>, <22,0,0> }
		triangle { <22,0,0>, <20,0,0>, <19.319,0,5.176> }
		triangle { <17.321,0,10>, <19.053,0,11>, <21.25,0,5.694> }
		triangle { <21.25,0,5.694>, <19.319,0,5.176>, <17.321,0,10> }
		triangle { <14.142,0,14.142>, <15.556,0,15.556>, <19.053,0,11> }
		triangle { <19.053,0,11>, <17.321,0,10>, <14.142,0,14.142> }
		triangle { <10,0,17.321>, <11,0,19.053>, <15.556,0,15.556> }
		triangle { <15.556,0,15.556>, <14.142,0,14.142>, <10,0,17.321> }
		triangle { <5.176,0,19.319>, <5.694,0,21.25>, <11,0,19.053> }
		triangle { <11,0,19.053>, <10,0,17.321>, <5.176,0,19.319> }
		triangle { <0,0,20>, <0,0,22>, <5.694,0,21.25> }
		triangle { <5.694,0,21.25>, <5.176,0,19.319>, <0,0,20> }
		triangle { <-5.176,0,19.319>, <-5.694,0,21.25>, <0,0,22> }
		triangle { <0,0,22>, <0,0,20>, <-5.176,0,19.319> }
		triangle { <-10,0,17.321>, <-11,0,19.053>, <-5.694,0,21.25> }
		triangle { <-5.694,0,21.25>, <-5.176,0,19.319>, <-10,0,17.321> }
		triangle { <-14.142,0,14.142>, <-15.556,0,15.556>, <-11,0,19.053> }
		triangle { <-11,0,19.053>, <-10,0,17.321>, <-14.142,0,14.142> }
		triangle { <-17.321,0,10>, <-19.053,0,11>, <-15.556,0,15.556> }
		triangle { <-15.556,0,15.556>, <-14.142,0,14.142>, <-17.321,0,10> }
		triangle { <-19.319,0,5.176>, <-21.25,0,5.694>, <-19.053,0,11> }
		triangle { <-19.053,0,11>, <-17.321,0,10>, <-19.319,0,5.176> }
		triangle { <-20,0,0>, <-22,0,0>, <-21.25,0,5.694> }
		triangle { <-21.25,0,5.694>, <-19.319,0,5.176>, <-20,0,0> }
		triangle { <-19.319,0,-5.176>, <-21.25,0,-5.694>, <-22,0,0> }
		triangle { <-22,0,0>, <-20,0,0>, <-19.319,0,-5.176> }
		triangle { <-17.321,0,-10>, <-19.053,0,-11>, <-21.25,0,-5.694> }
		triangle { <-21.25,0,-5.694>, <-19.319,0,-5.176>, <-17.321,0,-10> }
		triangle { <-14.142,0,-14.142>, <-15.556,0,-15.556>, <-19.053,0,-11> }
		triangle { <-19.053,0,-11>, <-17.321,0,-10>, <-14.142,0,-14.142> }
		triangle { <-10,0,-17.321>, <-11,0,-19.053>, <-15.556,0,-15.556> }
		triangle { <-15.556,0,-15.556>, <-14.142,0,-14.142>, <-10,0,-17.321> }
		triangle { <-5.176,0,-19.319>, <-5.694,0,-21.25>, <-11,0,-19.053> }
		triangle { <-11,0,-19.053>, <-10,0,-17.321>, <-5.176,0,-19.319> }
		triangle { <0,0,-20>, <0,0,-22>, <-5.694,0,-21.25> }
		triangle { <-5.694,0,-21.25>, <-5.176,0,-19.319>, <0,0,-20> }
		triangle { <5.176,0,-19.319>, <5.694,0,-21.25>, <0,0,-22> }
		triangle { <0,0,-22>, <0,0,-20>, <5.176,0,-19.319> }
		triangle { <10,0,-17.321>, <11,0,-19.053>, <5.694,0,-21.25> }
		triangle { <5.694,0,-21.25>, <5.176,0,-19.319>, <10,0,-17.321> }
		triangle { <14.142,0,-14.142>, <15.556,0,-15.556>, <11,0,-19.053> }
		triangle { <11,0,-19.053>, <10,0,-17.321>, <14.142,0,-14.142> }
		triangle { <17.321,0,-10>, <19.053,0,-11>, <15.556,0,-15.556> }
		triangle { <15.556,0,-15.556>, <14.142,0,-14.142>, <17.321,0,-10> }
		triangle { <19.319,0,-5.176>, <21.25,0,-5.694>, <19.053,0,-11> }
		triangle { <19.053,0,-11>, <17.321,0,-10>, <19.319,0,-5.176> }
		triangle { <20,0,0>, <22,0,0>, <21.25,0,-5.694> }
		triangle { <21.25,0,-5.694>, <19.319,0,-5.176>, <20,0,0> }
		triangle { <19.32,48,5.18>, <21.25,48,5.69>, <22,48,0> }
		triangle { <22,48,0>, <20,48,0>, <19.32,48,5.18> }
		triangle { <17.32,48,10>, <19.05,48,11>, <21.25,48,5.69> }
		triangle { <21.25,48,5.69>, <19.32,48,5.18>, <17.32,48,10> }
		triangle { <14.14,48,14.14>, <15.56,48,15.56>, <19.05,48,11> }
		triangle { <19.05,48,11>, <17.32,48,10>, <14.14,48,14.14> }
		triangle { <10,48,17.32>, <11,48,19.05>, <15.56,48,15.56> }
		triangle { <15.56,48,15.56>, <14.14,48,14.14>, <10,48,17.32> }
		triangle { <5.18,48,19.32>, <5.69,48,21.25>, <11,48,19.05> }
		triangle { <11,48,19.05>, <10,48,17.32>, <5.18,48,19.32> }
		triangle { <0,48,20>, <0,48,22>, <5.69,48,21.25> }
		triangle { <5.69,48,21.25>, <5.18,48,19.32>, <0,48,20> }
		triangle { <-5.18,48,19.32>, <-5.69,48,21.25>, <0,48,22> }
		triangle { <0,48,22>, <0,48,20>, <-5.18,48,19.32> }
		triangle { <-10,48,17.32>, <-11,48,19.05>, <-5.69,48,21.25> }
		triangle { <-5.69,48,21.25>, <-5.18,48,19.32>, <-10,48,17.32> }
		triangle { <-14.14,48,14.14>, <-15.56,48,15.56>, <-11,48,19.05> }
		triangle { <-11,48,19.05>, <-10,48,17.32>, <-14.14,48,14.14> }
		triangle { <-17.32,48,10>, <-19.05,48,11>, <-15.56,48,15.56> }
		triangle { <-15.56,48,15.56>, <-14.14,48,14.14>, <-17.32,48,10> }
		triangle { <-19.32,48,5.18>, <-21.25,48,5.69>, <-19.05,48,11> }
		triangle { <-19.05,48,11>, <-17.32,48,10>, <-19.32,48,5.18> }
		triangle { <-20,48,0>, <-22,48,0>, <-21.25,48,5.69> }
		triangle { <-21.25,48,5.69>, <-19.32,48,5.18>, <-20,48,0> }
		triangle { <-19.32,48,-5.18>, <-21.25,48,-5.69>, <-22,48,0> }
		triangle { <-22,48,0>, <-20,48,0>, <-19.32,48,-5.18> }
		triangle { <-17.32,48,-10>, <-19.05,48,-11>, <-21.25,48,-5.69> }
		triangle { <-21.25,48,-5.69>, <-19.32,48,-5.18>, <-17.32,48,-10> }
		triangle { <-14.14,48,-14.14>, <-15.56,48,-15.56>, <-19.05,48,-11> }
		triangle { <-19.05,48,-11>, <-17.32,48,-10>, <-14.14,48,-14.14> }
		triangle { <-10,48,-17.32>, <-11,48,-19.05>, <-15.56,48,-15.56> }
		triangle { <-15.56,48,-15.56>, <-14.14,48,-14.14>, <-10,48,-17.32> }
		triangle { <-5.18,48,-19.32>, <-5.69,48,-21.25>, <-11,48,-19.05> }
		triangle { <-11,48,-19.05>, <-10,48,-17.32>, <-5.18,48,-19.32> }
		triangle { <0,48,-20>, <0,48,-22>, <-5.69,48,-21.25> }
		triangle { <-5.69,48,-21.25>, <-5.18,48,-19.32>, <0,48,-20> }
		triangle { <5.18,48,-19.32>, <5.69,48,-21.25>, <0,48,-22> }
		triangle { <0,48,-22>, <0,48,-20>, <5.18,48,-19.32> }
		triangle { <10,48,-17.32>, <11,48,-19.05>, <5.69,48,-21.25> }
		triangle { <5.69,48,-21.25>, <5.18,48,-19.32>, <10,48,-17.32> }
		triangle { <14.14,48,-14.14>, <15.56,48,-15.56>, <11,48,-19.05> }
		triangle { <11,48,-19.05>, <10,48,-17.32>, <14.14,48,-14.14> }
		triangle { <17.32,48,-10>, <19.05,48,-11>, <15.56,48,-15.56> }
		triangle { <15.56,48,-15.56>, <14.14,48,-14.14>, <17.32,48,-10> }
		triangle { <19.32,48,-5.18>, <21.25,48,-5.69>, <19.05,48,-11> }
		triangle { <19.05,48,-11>, <17.32,48,-10>, <19.32,48,-5.18> }
		triangle { <20,48,0>, <22,48,0>, <21.25,48,-5.69> }
		triangle { <21.25,48,-5.69>, <19.32,48,-5.18>, <20,48,0> }
		triangle { <21.25,0,5.694>, <38.637,44,10.353>, <40,44,0> }
		triangle { <40,44,0>, <22,0,0>, <21.25,0,5.694> }
		triangle { <19.053,0,11>, <34.641,44,20>, <38.637,44,10.353> }
		triangle { <38.637,44,10.353>, <21.25,0,5.694>, <19.053,0,11> }
		triangle { <15.556,0,15.556>, <28.284,44,28.284>, <34.641,44,20> }
		triangle { <34.641,44,20>, <19.053,0,11>, <15.556,0,15.556> }
		triangle { <11,0,19.053>, <20,44,34.641>, <28.284,44,28.284> }
		triangle { <28.284,44,28.284>, <15.556,0,15.556>, <11,0,19.053> }
		triangle { <5.694,0,21.25>, <10.353,44,38.637>, <20,44,34.641> }
		triangle { <20,44,34.641>, <11,0,19.053>, <5.694,0,21.25> }
		triangle { <0,0,22>, <0,44,40>, <10.353,44,38.637> }
		triangle { <10.353,44,38.637>, <5.694,0,21.25>, <0,0,22> }
		triangle { <-5.694,0,21.25>, <-10.353,44,38.637>, <0,44,40> }
		triangle { <0,44,40>, <0,0,22>, <-5.694,0,21.25> }
		triangle { <-11,0,19.053>, <-20,44,34.641>, <-10.353,44,38.637> }
		triangle { <-10.353,44,38.637>, <-5.694,0,21.25>, <-11,0,19.053> }
		triangle { <-15.556,0,15.556>, <-28.284,44,28.284>, <-20,44,34.641> }
		triangle { <-20,44,34.641>, <-11,0,19.053>, <-15.556,0,15.556> }
		triangle { <-19.053,0,11>, <-34.641,44,20>, <-28.284,44,28.284> }
		triangle { <-28.284,44,28.284>, <-15.556,0,15.556>, <-19.053,0,11> }
		triangle { <-21.25,0,5.694>, <-38.637,44,10.353>, <-34.641,44,20> }
		triangle { <-34.641,44,20>, <-19.053,0,11>, <-21.25,0,5.694> }
		triangle { <-22,0,0>, <-40,44,0>, <-38.637,44,10.353> }
		triangle { <-38.637,44,10.353>, <-21.25,0,5.694>, <-22,0,0> }
		triangle { <-21.25,0,-5.694>, <-38.637,44,-10.353>, <-40,44,0> }
		triangle { <-40,44,0>, <-22,0,0>, <-21.25,0,-5.694> }
		triangle { <-19.053,0,-11>, <-34.641,44,-20>, <-38.637,44,-10.353> }
		triangle { <-38.637,44,-10.353>, <-21.25,0,-5.694>, <-19.053,0,-11> }
		triangle { <-15.556,0,-15.556>, <-28.284,44,-28.284>, <-34.641,44,-20> }
		triangle { <-34.641,44,-20>, <-19.053,0,-11>, <-15.556,0,-15.556> }
		triangle { <-11,0,-19.053>, <-20,44,-34.641>, <-28.284,44,-28.284> }
		triangle { <-28.284,44,-28.284>, <-15.556,0,-15.556>, <-11,0,-19.053> }
		triangle { <-5.694,0,-21.25>, <-10.353,44,-38.637>, <-20,44,-34.641> }
		triangle { <-20,44,-34.641>, <-11,0,-19.053>, <-5.694,0,-21.25> }
		triangle { <0,0,-22>, <0,44,-40>, <-10.353,44,-38.637> }
		triangle { <-10.353,44,-38.637>, <-5.694,0,-21.25>, <0,0,-22> }
		triangle { <5.694,0,-21.25>, <10.353,44,-38.637>, <0,44,-40> }
		triangle { <0,44,-40>, <0,0,-22>, <5.694,0,-21.25> }
		triangle { <11,0,-19.053>, <20,44,-34.641>, <10.353,44,-38.637> }
		triangle { <10.353,44,-38.637>, <5.694,0,-21.25>, <11,0,-19.053> }
		triangle { <15.556,0,-15.556>, <28.284,44,-28.284>, <20,44,-34.641> }
		triangle { <20,44,-34.641>, <11,0,-19.053>, <15.556,0,-15.556> }
		triangle { <19.053,0,-11>, <34.641,44,-20>, <28.284,44,-28.284> }
		triangle { <28.284,44,-28.284>, <15.556,0,-15.556>, <19.053,0,-11> }
		triangle { <21.25,0,-5.694>, <38.637,44,-10.353>, <34.641,44,-20> }
		triangle { <34.641,44,-20>, <19.053,0,-11>, <21.25,0,-5.694> }
		triangle { <22,0,0>, <40,44,0>, <38.637,44,-10.353> }
		triangle { <38.637,44,-10.353>, <21.25,0,-5.694>, <22,0,0> }
	}
}
#end

#declare _2655_dot_dat = #if (QUAL = 0) box { <-20,-4,-20>, <20,18,20> } #else union {
// Plate  2 x  2 Round with Wheel Holder
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
	#end
	object { _2_dash_4ndis_dot_dat matrix <0,0,2,1,0,0,0,-2,0,12,14,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,2,1,0,0,0,-2,0,8,14,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,2,1,0,0,0,-2,0,-8,14,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,2,1,0,0,0,-2,0,-12,14,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,2,0,12,16,4> }
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,2,0,8,16,4> }
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,2,0,-8,16,4> }
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,2,0,-12,16,4> }
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,2,0,12,16,-4> }
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,2,0,8,16,-4> }
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,2,0,-8,16,-4> }
	object { _2_dash_4disc_dot_dat matrix <0,0,2,1,0,0,0,2,0,-12,16,-4> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,-4,0,0,0,-2,0,12,14,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,4,0,0,0,-2,0,-12,14,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,-4,0,0,0,2,0,12,16,4> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,4,0,0,0,2,0,-12,16,4> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,-4,0,0,0,2,0,12,16,-4> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,2,4,0,0,0,2,0,-12,16,-4> }
	mesh {
		triangle { <12,16,2>, <12,14,2>, <8,14,2> }
		triangle { <8,14,2>, <8,16,2>, <12,16,2> }
		triangle { <-12,16,2>, <-12,14,2>, <-8,14,2> }
		triangle { <-8,14,2>, <-8,16,2>, <-12,16,2> }
		triangle { <12,16,-2>, <12,14,-2>, <8,14,-2> }
		triangle { <8,14,-2>, <8,16,-2>, <12,16,-2> }
		triangle { <-12,16,-2>, <-12,14,-2>, <-8,14,-2> }
		triangle { <-8,14,-2>, <-8,16,-2>, <-12,16,-2> }
		triangle { <12,4,8>, <12,16,6>, <12,16,2> }
		triangle { <12,16,2>, <12,12,2>, <12,4,8> }
		triangle { <8,4,8>, <8,16,6>, <8,16,2> }
		triangle { <8,16,2>, <8,12,2>, <8,4,8> }
		triangle { <-8,4,8>, <-8,16,6>, <-8,16,2> }
		triangle { <-8,16,2>, <-8,12,2>, <-8,4,8> }
		triangle { <-12,4,8>, <-12,16,6>, <-12,16,2> }
		triangle { <-12,16,2>, <-12,12,2>, <-12,4,8> }
		triangle { <12,4,-8>, <12,16,-6>, <12,16,-2> }
		triangle { <12,16,-2>, <12,12,-2>, <12,4,-8> }
		triangle { <8,4,-8>, <8,16,-6>, <8,16,-2> }
		triangle { <8,16,-2>, <8,12,-2>, <8,4,-8> }
		triangle { <-8,4,-8>, <-8,16,-6>, <-8,16,-2> }
		triangle { <-8,16,-2>, <-8,12,-2>, <-8,4,-8> }
		triangle { <-12,4,-8>, <-12,16,-6>, <-12,16,-2> }
		triangle { <-12,16,-2>, <-12,12,-2>, <-12,4,-8> }
		triangle { <12,4,8>, <12,12,2>, <12,12,-2> }
		triangle { <12,12,-2>, <12,4,-8>, <12,4,8> }
		triangle { <8,4,8>, <8,12,2>, <8,12,-2> }
		triangle { <8,12,-2>, <8,4,-8>, <8,4,8> }
		triangle { <-8,4,8>, <-8,12,2>, <-8,12,-2> }
		triangle { <-8,12,-2>, <-8,4,-8>, <-8,4,8> }
		triangle { <-12,4,8>, <-12,12,2>, <-12,12,-2> }
		triangle { <-12,12,-2>, <-12,4,-8>, <-12,4,8> }
		triangle { <12,4,8>, <12,16,6>, <8,16,6> }
		triangle { <8,16,6>, <8,4,8>, <12,4,8> }
		triangle { <-12,4,8>, <-12,16,6>, <-8,16,6> }
		triangle { <-8,16,6>, <-8,4,8>, <-12,4,8> }
		triangle { <12,4,-8>, <12,16,-6>, <8,16,-6> }
		triangle { <8,16,-6>, <8,4,-8>, <12,4,-8> }
		triangle { <-12,4,-8>, <-12,16,-6>, <-8,16,-6> }
		triangle { <-8,16,-6>, <-8,4,-8>, <-12,4,-8> }
	}
	object { _4_dash_4disc_dot_dat matrix <20,0,0,0,1,0,0,0,20,0,4,0> }
	object { _4_dash_4disc_dot_dat matrix <20,0,0,0,1,0,0,0,20,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <20,0,0,0,4,0,0,0,20,0,0,0> }
}
#end

#declare large__light_dot_dat = union {
// Untitled
	object {
		_4742_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/48,0,0,0,1-SW/80,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,0,0>
		#if (ver >= 3.1) material #else texture #end { Color18 }
	}
	object {
		_2655_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/40,0,SW/3.14286,0>
		matrix <1,0,0,0,-1,0,0,0,-1,0,4,0>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
}

#declare _30000_dot_dat = #if (QUAL = 0) box { <-40,-4,-20>, <40,24,20> } #else union {
// Brick  2 x  2 with Pins and Axlehole
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
	#end
	object { axlehole_dot_dat matrix <1,0,0,0,20,0,0,0,1,0,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,0> }
	object { _4_dash_4ndis_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,4,0> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	mesh {
		triangle { <20,24,20>, <16,24,16>, <-16,24,16> }
		triangle { <-16,24,16>, <-20,24,20>, <20,24,20> }
		triangle { <-20,24,20>, <-16,24,16>, <-16,24,-16> }
		triangle { <-16,24,-16>, <-20,24,-20>, <-20,24,20> }
		triangle { <-20,24,-20>, <-16,24,-16>, <16,24,-16> }
		triangle { <16,24,-16>, <20,24,-20>, <-20,24,-20> }
		triangle { <20,24,-20>, <16,24,-16>, <16,24,16> }
		triangle { <16,24,16>, <20,24,20>, <20,24,-20> }
	}
	object { box4_dot_dat matrix <16,0,0,0,20,0,0,0,16,0,4,0> }
	mesh {
		triangle { <16,4,16>, <8,4,8>, <-8,4,8> }
		triangle { <-8,4,8>, <-16,4,16>, <16,4,16> }
		triangle { <-16,4,16>, <-8,4,8>, <-8,4,-8> }
		triangle { <-8,4,-8>, <-16,4,-16>, <-16,4,16> }
		triangle { <-16,4,-16>, <-8,4,-8>, <8,4,-8> }
		triangle { <8,4,-8>, <16,4,-16>, <-16,4,-16> }
		triangle { <16,4,-16>, <8,4,-8>, <6,4,8> }
		triangle { <6,4,8>, <16,4,16>, <16,4,-16> }
	}
	object { box4_dot_dat matrix <20,0,0,0,24,0,0,0,20,0,0,0> }
	mesh {
		triangle { <20,0,20>, <6,0,6>, <-6,0,6> }
		triangle { <-6,0,6>, <-20,0,20>, <20,0,20> }
		triangle { <-20,0,20>, <-6,0,6>, <-6,0,-6> }
		triangle { <-6,0,-6>, <-20,0,-20>, <-20,0,20> }
		triangle { <-20,0,-20>, <-6,0,-6>, <6,0,-6> }
		triangle { <6,0,-6>, <20,0,-20>, <-20,0,-20> }
		triangle { <20,0,-20>, <6,0,-6>, <6,0,6> }
		triangle { <6,0,6>, <20,0,20>, <20,0,-20> }
	}
	object { connect_dot_dat matrix <0,1,0,-1,0,0,0,0,1,20,10,0> }
	object { connect_dot_dat matrix <0,1,0,1,0,0,0,0,1,-20,10,0> }
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }

	#end
}
#end

#declare _6118_dot_dat = #if (QUAL = 0) box { <-30,-30,-50>, <30,30,8> } #else object {
// Wheel Hard-Plastic Small
	mesh {
		triangle { <0,22,8>, <-6.8,20.92,8>, <-6.8,20.92,-42> }
		triangle { <-6.8,20.92,-42>, <0,22,-42>, <0,22,8> }
		triangle { <0,22,-42>, <-6.8,20.92,-42>, <-3.71,11.41,-42> }
		triangle { <-3.71,11.41,-42>, <0,12,-42>, <0,22,-42> }
		triangle { <0,12,-42>, <-3.71,11.41,-42>, <-3.71,11.41,-4> }
		triangle { <-3.71,11.41,-4>, <0,12,-4>, <0,12,-42> }
		triangle { <0,12,-4>, <-3.71,11.41,-4>, <-3.09,9.51,-4> }
		triangle { <-3.09,9.51,-4>, <0,10,-4>, <0,12,-4> }
		triangle { <0,10,-4>, <-3.09,9.51,-4>, <-3.09,9.51,8> }
		triangle { <-3.09,9.51,8>, <0,10,8>, <0,10,-4> }
		triangle { <0,10,8>, <-3.09,9.51,8>, <-1.85,5.71,8> }
		triangle { <-1.85,5.71,8>, <0,6,8>, <0,10,8> }
		triangle { <0,6,8>, <-1.85,5.71,8>, <-1.85,5.71,-8> }
		triangle { <-1.85,5.71,-8>, <0,6,-8>, <0,6,8> }
		triangle { <0,6,-8>, <-1.85,5.71,-8>, <-2.47,7.61,-8> }
		triangle { <-2.47,7.61,-8>, <0,8,-8>, <0,6,-8> }
		triangle { <0,8,-8>, <-2.47,7.61,-8>, <-2.47,7.61,-50> }
		triangle { <-2.47,7.61,-50>, <0,8,-50>, <0,8,-8> }
		triangle { <0,8,-50>, <-2.47,7.61,-50>, <-3.09,9.51,-50> }
		triangle { <-3.09,9.51,-50>, <0,10,-50>, <0,8,-50> }
		triangle { <-6.8,20.92,8>, <-12.93,17.8,8>, <-12.93,17.8,-42> }
		triangle { <-12.93,17.8,-42>, <-6.8,20.92,-42>, <-6.8,20.92,8> }
		triangle { <-6.8,20.92,-42>, <-12.93,17.8,-42>, <-7.05,9.71,-42> }
		triangle { <-7.05,9.71,-42>, <-3.71,11.41,-42>, <-6.8,20.92,-42> }
		triangle { <-3.71,11.41,-42>, <-7.05,9.71,-42>, <-7.05,9.71,-4> }
		triangle { <-7.05,9.71,-4>, <-3.71,11.41,-4>, <-3.71,11.41,-42> }
		triangle { <-3.71,11.41,-4>, <-7.05,9.71,-4>, <-5.88,8.09,-4> }
		triangle { <-5.88,8.09,-4>, <-3.09,9.51,-4>, <-3.71,11.41,-4> }
		triangle { <-3.09,9.51,-4>, <-5.88,8.09,-4>, <-5.88,8.09,8> }
		triangle { <-5.88,8.09,8>, <-3.09,9.51,8>, <-3.09,9.51,-4> }
		triangle { <-3.09,9.51,8>, <-5.88,8.09,8>, <-3.53,4.85,8> }
		triangle { <-3.53,4.85,8>, <-1.85,5.71,8>, <-3.09,9.51,8> }
		triangle { <-1.85,5.71,8>, <-3.53,4.85,8>, <-3.53,4.85,-8> }
		triangle { <-3.53,4.85,-8>, <-1.85,5.71,-8>, <-1.85,5.71,8> }
		triangle { <-1.85,5.71,-8>, <-3.53,4.85,-8>, <-4.7,6.47,-8> }
		triangle { <-4.7,6.47,-8>, <-2.47,7.61,-8>, <-1.85,5.71,-8> }
		triangle { <-2.47,7.61,-8>, <-4.7,6.47,-8>, <-4.7,6.47,-50> }
		triangle { <-4.7,6.47,-50>, <-2.47,7.61,-50>, <-2.47,7.61,-8> }
		triangle { <-2.47,7.61,-50>, <-4.7,6.47,-50>, <-5.88,8.09,-50> }
		triangle { <-5.88,8.09,-50>, <-3.09,9.51,-50>, <-2.47,7.61,-50> }
		triangle { <-12.93,17.8,8>, <-17.8,12.93,8>, <-17.8,12.93,-42> }
		triangle { <-17.8,12.93,-42>, <-12.93,17.8,-42>, <-12.93,17.8,8> }
		triangle { <-12.93,17.8,-42>, <-17.8,12.93,-42>, <-9.71,7.05,-42> }
		triangle { <-9.71,7.05,-42>, <-7.05,9.71,-42>, <-12.93,17.8,-42> }
		triangle { <-7.05,9.71,-42>, <-9.71,7.05,-42>, <-9.71,7.05,-4> }
		triangle { <-9.71,7.05,-4>, <-7.05,9.71,-4>, <-7.05,9.71,-42> }
		triangle { <-7.05,9.71,-4>, <-9.71,7.05,-4>, <-8.09,5.88,-4> }
		triangle { <-8.09,5.88,-4>, <-5.88,8.09,-4>, <-7.05,9.71,-4> }
		triangle { <-5.88,8.09,-4>, <-8.09,5.88,-4>, <-8.09,5.88,8> }
		triangle { <-8.09,5.88,8>, <-5.88,8.09,8>, <-5.88,8.09,-4> }
		triangle { <-5.88,8.09,8>, <-8.09,5.88,8>, <-4.85,3.53,8> }
		triangle { <-4.85,3.53,8>, <-3.53,4.85,8>, <-5.88,8.09,8> }
		triangle { <-3.53,4.85,8>, <-4.85,3.53,8>, <-4.85,3.53,-8> }
		triangle { <-4.85,3.53,-8>, <-3.53,4.85,-8>, <-3.53,4.85,8> }
		triangle { <-3.53,4.85,-8>, <-4.85,3.53,-8>, <-6.47,4.7,-8> }
		triangle { <-6.47,4.7,-8>, <-4.7,6.47,-8>, <-3.53,4.85,-8> }
		triangle { <-4.7,6.47,-8>, <-6.47,4.7,-8>, <-6.47,4.7,-50> }
		triangle { <-6.47,4.7,-50>, <-4.7,6.47,-50>, <-4.7,6.47,-8> }
		triangle { <-4.7,6.47,-50>, <-6.47,4.7,-50>, <-8.09,5.88,-50> }
		triangle { <-8.09,5.88,-50>, <-5.88,8.09,-50>, <-4.7,6.47,-50> }
		triangle { <-17.8,12.93,8>, <-20.92,6.8,8>, <-20.92,6.8,-42> }
		triangle { <-20.92,6.8,-42>, <-17.8,12.93,-42>, <-17.8,12.93,8> }
		triangle { <-17.8,12.93,-42>, <-20.92,6.8,-42>, <-11.41,3.71,-42> }
		triangle { <-11.41,3.71,-42>, <-9.71,7.05,-42>, <-17.8,12.93,-42> }
		triangle { <-9.71,7.05,-42>, <-11.41,3.71,-42>, <-11.41,3.71,-4> }
		triangle { <-11.41,3.71,-4>, <-9.71,7.05,-4>, <-9.71,7.05,-42> }
		triangle { <-9.71,7.05,-4>, <-11.41,3.71,-4>, <-9.51,3.09,-4> }
		triangle { <-9.51,3.09,-4>, <-8.09,5.88,-4>, <-9.71,7.05,-4> }
		triangle { <-8.09,5.88,-4>, <-9.51,3.09,-4>, <-9.51,3.09,8> }
		triangle { <-9.51,3.09,8>, <-8.09,5.88,8>, <-8.09,5.88,-4> }
		triangle { <-8.09,5.88,8>, <-9.51,3.09,8>, <-5.71,1.85,8> }
		triangle { <-5.71,1.85,8>, <-4.85,3.53,8>, <-8.09,5.88,8> }
		triangle { <-4.85,3.53,8>, <-5.71,1.85,8>, <-5.71,1.85,-8> }
		triangle { <-5.71,1.85,-8>, <-4.85,3.53,-8>, <-4.85,3.53,8> }
		triangle { <-4.85,3.53,-8>, <-5.71,1.85,-8>, <-7.61,2.47,-8> }
		triangle { <-7.61,2.47,-8>, <-6.47,4.7,-8>, <-4.85,3.53,-8> }
		triangle { <-6.47,4.7,-8>, <-7.61,2.47,-8>, <-7.61,2.47,-50> }
		triangle { <-7.61,2.47,-50>, <-6.47,4.7,-50>, <-6.47,4.7,-8> }
		triangle { <-6.47,4.7,-50>, <-7.61,2.47,-50>, <-9.51,3.09,-50> }
		triangle { <-9.51,3.09,-50>, <-8.09,5.88,-50>, <-6.47,4.7,-50> }
		triangle { <-20.92,6.8,8>, <-22,0,8>, <-22,0,-42> }
		triangle { <-22,0,-42>, <-20.92,6.8,-42>, <-20.92,6.8,8> }
		triangle { <-20.92,6.8,-42>, <-22,0,-42>, <-12,0,-42> }
		triangle { <-12,0,-42>, <-11.41,3.71,-42>, <-20.92,6.8,-42> }
		triangle { <-11.41,3.71,-42>, <-12,0,-42>, <-12,0,-4> }
		triangle { <-12,0,-4>, <-11.41,3.71,-4>, <-11.41,3.71,-42> }
		triangle { <-11.41,3.71,-4>, <-12,0,-4>, <-10,0,-4> }
		triangle { <-10,0,-4>, <-9.51,3.09,-4>, <-11.41,3.71,-4> }
		triangle { <-9.51,3.09,-4>, <-10,0,-4>, <-10,0,8> }
		triangle { <-10,0,8>, <-9.51,3.09,8>, <-9.51,3.09,-4> }
		triangle { <-9.51,3.09,8>, <-10,0,8>, <-6,0,8> }
		triangle { <-6,0,8>, <-5.71,1.85,8>, <-9.51,3.09,8> }
		triangle { <-5.71,1.85,8>, <-6,0,8>, <-6,0,-8> }
		triangle { <-6,0,-8>, <-5.71,1.85,-8>, <-5.71,1.85,8> }
		triangle { <-5.71,1.85,-8>, <-6,0,-8>, <-8,0,-8> }
		triangle { <-8,0,-8>, <-7.61,2.47,-8>, <-5.71,1.85,-8> }
		triangle { <-7.61,2.47,-8>, <-8,0,-8>, <-8,0,-50> }
		triangle { <-8,0,-50>, <-7.61,2.47,-50>, <-7.61,2.47,-8> }
		triangle { <-7.61,2.47,-50>, <-8,0,-50>, <-10,0,-50> }
		triangle { <-10,0,-50>, <-9.51,3.09,-50>, <-7.61,2.47,-50> }
		triangle { <-22,0,8>, <-20.92,-6.8,8>, <-20.92,-6.8,-42> }
		triangle { <-20.92,-6.8,-42>, <-22,0,-42>, <-22,0,8> }
		triangle { <-22,0,-42>, <-20.92,-6.8,-42>, <-11.41,-3.71,-42> }
		triangle { <-11.41,-3.71,-42>, <-12,0,-42>, <-22,0,-42> }
		triangle { <-12,0,-42>, <-11.41,-3.71,-42>, <-11.41,-3.71,-4> }
		triangle { <-11.41,-3.71,-4>, <-12,0,-4>, <-12,0,-42> }
		triangle { <-12,0,-4>, <-11.41,-3.71,-4>, <-9.51,-3.09,-4> }
		triangle { <-9.51,-3.09,-4>, <-10,0,-4>, <-12,0,-4> }
		triangle { <-10,0,-4>, <-9.51,-3.09,-4>, <-9.51,-3.09,8> }
		triangle { <-9.51,-3.09,8>, <-10,0,8>, <-10,0,-4> }
		triangle { <-10,0,8>, <-9.51,-3.09,8>, <-5.71,-1.85,8> }
		triangle { <-5.71,-1.85,8>, <-6,0,8>, <-10,0,8> }
		triangle { <-6,0,8>, <-5.71,-1.85,8>, <-5.71,-1.85,-8> }
		triangle { <-5.71,-1.85,-8>, <-6,0,-8>, <-6,0,8> }
		triangle { <-6,0,-8>, <-5.71,-1.85,-8>, <-7.61,-2.47,-8> }
		triangle { <-7.61,-2.47,-8>, <-8,0,-8>, <-6,0,-8> }
		triangle { <-8,0,-8>, <-7.61,-2.47,-8>, <-7.61,-2.47,-50> }
		triangle { <-7.61,-2.47,-50>, <-8,0,-50>, <-8,0,-8> }
		triangle { <-8,0,-50>, <-7.61,-2.47,-50>, <-9.51,-3.09,-50> }
		triangle { <-9.51,-3.09,-50>, <-10,0,-50>, <-8,0,-50> }
		triangle { <-20.92,-6.8,8>, <-17.8,-12.93,8>, <-17.8,-12.93,-42> }
		triangle { <-17.8,-12.93,-42>, <-20.92,-6.8,-42>, <-20.92,-6.8,8> }
		triangle { <-20.92,-6.8,-42>, <-17.8,-12.93,-42>, <-9.71,-7.05,-42> }
		triangle { <-9.71,-7.05,-42>, <-11.41,-3.71,-42>, <-20.92,-6.8,-42> }
		triangle { <-11.41,-3.71,-42>, <-9.71,-7.05,-42>, <-9.71,-7.05,-4> }
		triangle { <-9.71,-7.05,-4>, <-11.41,-3.71,-4>, <-11.41,-3.71,-42> }
		triangle { <-11.41,-3.71,-4>, <-9.71,-7.05,-4>, <-8.09,-5.88,-4> }
		triangle { <-8.09,-5.88,-4>, <-9.51,-3.09,-4>, <-11.41,-3.71,-4> }
		triangle { <-9.51,-3.09,-4>, <-8.09,-5.88,-4>, <-8.09,-5.88,8> }
		triangle { <-8.09,-5.88,8>, <-9.51,-3.09,8>, <-9.51,-3.09,-4> }
		triangle { <-9.51,-3.09,8>, <-8.09,-5.88,8>, <-4.85,-3.53,8> }
		triangle { <-4.85,-3.53,8>, <-5.71,-1.85,8>, <-9.51,-3.09,8> }
		triangle { <-5.71,-1.85,8>, <-4.85,-3.53,8>, <-4.85,-3.53,-8> }
		triangle { <-4.85,-3.53,-8>, <-5.71,-1.85,-8>, <-5.71,-1.85,8> }
		triangle { <-5.71,-1.85,-8>, <-4.85,-3.53,-8>, <-6.47,-4.7,-8> }
		triangle { <-6.47,-4.7,-8>, <-7.61,-2.47,-8>, <-5.71,-1.85,-8> }
		triangle { <-7.61,-2.47,-8>, <-6.47,-4.7,-8>, <-6.47,-4.7,-50> }
		triangle { <-6.47,-4.7,-50>, <-7.61,-2.47,-50>, <-7.61,-2.47,-8> }
		triangle { <-7.61,-2.47,-50>, <-6.47,-4.7,-50>, <-8.09,-5.88,-50> }
		triangle { <-8.09,-5.88,-50>, <-9.51,-3.09,-50>, <-7.61,-2.47,-50> }
		triangle { <-17.8,-12.93,8>, <-12.93,-17.8,8>, <-12.93,-17.8,-42> }
		triangle { <-12.93,-17.8,-42>, <-17.8,-12.93,-42>, <-17.8,-12.93,8> }
		triangle { <-17.8,-12.93,-42>, <-12.93,-17.8,-42>, <-7.05,-9.71,-42> }
		triangle { <-7.05,-9.71,-42>, <-9.71,-7.05,-42>, <-17.8,-12.93,-42> }
		triangle { <-9.71,-7.05,-42>, <-7.05,-9.71,-42>, <-7.05,-9.71,-4> }
		triangle { <-7.05,-9.71,-4>, <-9.71,-7.05,-4>, <-9.71,-7.05,-42> }
		triangle { <-9.71,-7.05,-4>, <-7.05,-9.71,-4>, <-5.88,-8.09,-4> }
		triangle { <-5.88,-8.09,-4>, <-8.09,-5.88,-4>, <-9.71,-7.05,-4> }
		triangle { <-8.09,-5.88,-4>, <-5.88,-8.09,-4>, <-5.88,-8.09,8> }
		triangle { <-5.88,-8.09,8>, <-8.09,-5.88,8>, <-8.09,-5.88,-4> }
		triangle { <-8.09,-5.88,8>, <-5.88,-8.09,8>, <-3.53,-4.85,8> }
		triangle { <-3.53,-4.85,8>, <-4.85,-3.53,8>, <-8.09,-5.88,8> }
		triangle { <-4.85,-3.53,8>, <-3.53,-4.85,8>, <-3.53,-4.85,-8> }
		triangle { <-3.53,-4.85,-8>, <-4.85,-3.53,-8>, <-4.85,-3.53,8> }
		triangle { <-4.85,-3.53,-8>, <-3.53,-4.85,-8>, <-4.7,-6.47,-8> }
		triangle { <-4.7,-6.47,-8>, <-6.47,-4.7,-8>, <-4.85,-3.53,-8> }
		triangle { <-6.47,-4.7,-8>, <-4.7,-6.47,-8>, <-4.7,-6.47,-50> }
		triangle { <-4.7,-6.47,-50>, <-6.47,-4.7,-50>, <-6.47,-4.7,-8> }
		triangle { <-6.47,-4.7,-50>, <-4.7,-6.47,-50>, <-5.88,-8.09,-50> }
		triangle { <-5.88,-8.09,-50>, <-8.09,-5.88,-50>, <-6.47,-4.7,-50> }
		triangle { <-12.93,-17.8,8>, <-6.8,-20.92,8>, <-6.8,-20.92,-42> }
		triangle { <-6.8,-20.92,-42>, <-12.93,-17.8,-42>, <-12.93,-17.8,8> }
		triangle { <-12.93,-17.8,-42>, <-6.8,-20.92,-42>, <-3.71,-11.41,-42> }
		triangle { <-3.71,-11.41,-42>, <-7.05,-9.71,-42>, <-12.93,-17.8,-42> }
		triangle { <-7.05,-9.71,-42>, <-3.71,-11.41,-42>, <-3.71,-11.41,-4> }
		triangle { <-3.71,-11.41,-4>, <-7.05,-9.71,-4>, <-7.05,-9.71,-42> }
		triangle { <-7.05,-9.71,-4>, <-3.71,-11.41,-4>, <-3.09,-9.51,-4> }
		triangle { <-3.09,-9.51,-4>, <-5.88,-8.09,-4>, <-7.05,-9.71,-4> }
		triangle { <-5.88,-8.09,-4>, <-3.09,-9.51,-4>, <-3.09,-9.51,8> }
		triangle { <-3.09,-9.51,8>, <-5.88,-8.09,8>, <-5.88,-8.09,-4> }
		triangle { <-5.88,-8.09,8>, <-3.09,-9.51,8>, <-1.85,-5.71,8> }
		triangle { <-1.85,-5.71,8>, <-3.53,-4.85,8>, <-5.88,-8.09,8> }
		triangle { <-3.53,-4.85,8>, <-1.85,-5.71,8>, <-1.85,-5.71,-8> }
		triangle { <-1.85,-5.71,-8>, <-3.53,-4.85,-8>, <-3.53,-4.85,8> }
		triangle { <-3.53,-4.85,-8>, <-1.85,-5.71,-8>, <-2.47,-7.61,-8> }
		triangle { <-2.47,-7.61,-8>, <-4.7,-6.47,-8>, <-3.53,-4.85,-8> }
		triangle { <-4.7,-6.47,-8>, <-2.47,-7.61,-8>, <-2.47,-7.61,-50> }
		triangle { <-2.47,-7.61,-50>, <-4.7,-6.47,-50>, <-4.7,-6.47,-8> }
		triangle { <-4.7,-6.47,-50>, <-2.47,-7.61,-50>, <-3.09,-9.51,-50> }
		triangle { <-3.09,-9.51,-50>, <-5.88,-8.09,-50>, <-4.7,-6.47,-50> }
		triangle { <-6.8,-20.92,8>, <0,-22,8>, <0,-22,-42> }
		triangle { <0,-22,-42>, <-6.8,-20.92,-42>, <-6.8,-20.92,8> }
		triangle { <-6.8,-20.92,-42>, <0,-22,-42>, <0,-12,-42> }
		triangle { <0,-12,-42>, <-3.71,-11.41,-42>, <-6.8,-20.92,-42> }
		triangle { <-3.71,-11.41,-42>, <0,-12,-42>, <0,-12,-4> }
		triangle { <0,-12,-4>, <-3.71,-11.41,-4>, <-3.71,-11.41,-42> }
		triangle { <-3.71,-11.41,-4>, <0,-12,-4>, <0,-10,-4> }
		triangle { <0,-10,-4>, <-3.09,-9.51,-4>, <-3.71,-11.41,-4> }
		triangle { <-3.09,-9.51,-4>, <0,-10,-4>, <0,-10,8> }
		triangle { <0,-10,8>, <-3.09,-9.51,8>, <-3.09,-9.51,-4> }
		triangle { <-3.09,-9.51,8>, <0,-10,8>, <0,-6,8> }
		triangle { <0,-6,8>, <-1.85,-5.71,8>, <-3.09,-9.51,8> }
		triangle { <-1.85,-5.71,8>, <0,-6,8>, <0,-6,-8> }
		triangle { <0,-6,-8>, <-1.85,-5.71,-8>, <-1.85,-5.71,8> }
		triangle { <-1.85,-5.71,-8>, <0,-6,-8>, <0,-8,-8> }
		triangle { <0,-8,-8>, <-2.47,-7.61,-8>, <-1.85,-5.71,-8> }
		triangle { <-2.47,-7.61,-8>, <0,-8,-8>, <0,-8,-50> }
		triangle { <0,-8,-50>, <-2.47,-7.61,-50>, <-2.47,-7.61,-8> }
		triangle { <-2.47,-7.61,-50>, <0,-8,-50>, <0,-10,-50> }
		triangle { <0,-10,-50>, <-3.09,-9.51,-50>, <-2.47,-7.61,-50> }
		triangle { <0,-22,8>, <6.8,-20.92,8>, <6.8,-20.92,-42> }
		triangle { <6.8,-20.92,-42>, <0,-22,-42>, <0,-22,8> }
		triangle { <0,-22,-42>, <6.8,-20.92,-42>, <3.71,-11.41,-42> }
		triangle { <3.71,-11.41,-42>, <0,-12,-42>, <0,-22,-42> }
		triangle { <0,-12,-42>, <3.71,-11.41,-42>, <3.71,-11.41,-4> }
		triangle { <3.71,-11.41,-4>, <0,-12,-4>, <0,-12,-42> }
		triangle { <0,-12,-4>, <3.71,-11.41,-4>, <3.09,-9.51,-4> }
		triangle { <3.09,-9.51,-4>, <0,-10,-4>, <0,-12,-4> }
		triangle { <0,-10,-4>, <3.09,-9.51,-4>, <3.09,-9.51,8> }
		triangle { <3.09,-9.51,8>, <0,-10,8>, <0,-10,-4> }
		triangle { <0,-10,8>, <3.09,-9.51,8>, <1.85,-5.71,8> }
		triangle { <1.85,-5.71,8>, <0,-6,8>, <0,-10,8> }
		triangle { <0,-6,8>, <1.85,-5.71,8>, <1.85,-5.71,-8> }
		triangle { <1.85,-5.71,-8>, <0,-6,-8>, <0,-6,8> }
		triangle { <0,-6,-8>, <1.85,-5.71,-8>, <2.47,-7.61,-8> }
		triangle { <2.47,-7.61,-8>, <0,-8,-8>, <0,-6,-8> }
		triangle { <0,-8,-8>, <2.47,-7.61,-8>, <2.47,-7.61,-50> }
		triangle { <2.47,-7.61,-50>, <0,-8,-50>, <0,-8,-8> }
		triangle { <0,-8,-50>, <2.47,-7.61,-50>, <3.09,-9.51,-50> }
		triangle { <3.09,-9.51,-50>, <0,-10,-50>, <0,-8,-50> }
		triangle { <6.8,-20.92,8>, <12.93,-17.8,8>, <12.93,-17.8,-42> }
		triangle { <12.93,-17.8,-42>, <6.8,-20.92,-42>, <6.8,-20.92,8> }
		triangle { <6.8,-20.92,-42>, <12.93,-17.8,-42>, <7.05,-9.71,-42> }
		triangle { <7.05,-9.71,-42>, <3.71,-11.41,-42>, <6.8,-20.92,-42> }
		triangle { <3.71,-11.41,-42>, <7.05,-9.71,-42>, <7.05,-9.71,-4> }
		triangle { <7.05,-9.71,-4>, <3.71,-11.41,-4>, <3.71,-11.41,-42> }
		triangle { <3.71,-11.41,-4>, <7.05,-9.71,-4>, <5.88,-8.09,-4> }
		triangle { <5.88,-8.09,-4>, <3.09,-9.51,-4>, <3.71,-11.41,-4> }
		triangle { <3.09,-9.51,-4>, <5.88,-8.09,-4>, <5.88,-8.09,8> }
		triangle { <5.88,-8.09,8>, <3.09,-9.51,8>, <3.09,-9.51,-4> }
		triangle { <3.09,-9.51,8>, <5.88,-8.09,8>, <3.53,-4.85,8> }
		triangle { <3.53,-4.85,8>, <1.85,-5.71,8>, <3.09,-9.51,8> }
		triangle { <1.85,-5.71,8>, <3.53,-4.85,8>, <3.53,-4.85,-8> }
		triangle { <3.53,-4.85,-8>, <1.85,-5.71,-8>, <1.85,-5.71,8> }
		triangle { <1.85,-5.71,-8>, <3.53,-4.85,-8>, <4.7,-6.47,-8> }
		triangle { <4.7,-6.47,-8>, <2.47,-7.61,-8>, <1.85,-5.71,-8> }
		triangle { <2.47,-7.61,-8>, <4.7,-6.47,-8>, <4.7,-6.47,-50> }
		triangle { <4.7,-6.47,-50>, <2.47,-7.61,-50>, <2.47,-7.61,-8> }
		triangle { <2.47,-7.61,-50>, <4.7,-6.47,-50>, <5.88,-8.09,-50> }
		triangle { <5.88,-8.09,-50>, <3.09,-9.51,-50>, <2.47,-7.61,-50> }
		triangle { <12.93,-17.8,8>, <17.8,-12.93,8>, <17.8,-12.93,-42> }
		triangle { <17.8,-12.93,-42>, <12.93,-17.8,-42>, <12.93,-17.8,8> }
		triangle { <12.93,-17.8,-42>, <17.8,-12.93,-42>, <9.71,-7.05,-42> }
		triangle { <9.71,-7.05,-42>, <7.05,-9.71,-42>, <12.93,-17.8,-42> }
		triangle { <7.05,-9.71,-42>, <9.71,-7.05,-42>, <9.71,-7.05,-4> }
		triangle { <9.71,-7.05,-4>, <7.05,-9.71,-4>, <7.05,-9.71,-42> }
		triangle { <7.05,-9.71,-4>, <9.71,-7.05,-4>, <8.09,-5.88,-4> }
		triangle { <8.09,-5.88,-4>, <5.88,-8.09,-4>, <7.05,-9.71,-4> }
		triangle { <5.88,-8.09,-4>, <8.09,-5.88,-4>, <8.09,-5.88,8> }
		triangle { <8.09,-5.88,8>, <5.88,-8.09,8>, <5.88,-8.09,-4> }
		triangle { <5.88,-8.09,8>, <8.09,-5.88,8>, <4.85,-3.53,8> }
		triangle { <4.85,-3.53,8>, <3.53,-4.85,8>, <5.88,-8.09,8> }
		triangle { <3.53,-4.85,8>, <4.85,-3.53,8>, <4.85,-3.53,-8> }
		triangle { <4.85,-3.53,-8>, <3.53,-4.85,-8>, <3.53,-4.85,8> }
		triangle { <3.53,-4.85,-8>, <4.85,-3.53,-8>, <6.47,-4.7,-8> }
		triangle { <6.47,-4.7,-8>, <4.7,-6.47,-8>, <3.53,-4.85,-8> }
		triangle { <4.7,-6.47,-8>, <6.47,-4.7,-8>, <6.47,-4.7,-50> }
		triangle { <6.47,-4.7,-50>, <4.7,-6.47,-50>, <4.7,-6.47,-8> }
		triangle { <4.7,-6.47,-50>, <6.47,-4.7,-50>, <8.09,-5.88,-50> }
		triangle { <8.09,-5.88,-50>, <5.88,-8.09,-50>, <4.7,-6.47,-50> }
		triangle { <17.8,-12.93,8>, <20.92,-6.8,8>, <20.92,-6.8,-42> }
		triangle { <20.92,-6.8,-42>, <17.8,-12.93,-42>, <17.8,-12.93,8> }
		triangle { <17.8,-12.93,-42>, <20.92,-6.8,-42>, <11.41,-3.71,-42> }
		triangle { <11.41,-3.71,-42>, <9.71,-7.05,-42>, <17.8,-12.93,-42> }
		triangle { <9.71,-7.05,-42>, <11.41,-3.71,-42>, <11.41,-3.71,-4> }
		triangle { <11.41,-3.71,-4>, <9.71,-7.05,-4>, <9.71,-7.05,-42> }
		triangle { <9.71,-7.05,-4>, <11.41,-3.71,-4>, <9.51,-3.09,-4> }
		triangle { <9.51,-3.09,-4>, <8.09,-5.88,-4>, <9.71,-7.05,-4> }
		triangle { <8.09,-5.88,-4>, <9.51,-3.09,-4>, <9.51,-3.09,8> }
		triangle { <9.51,-3.09,8>, <8.09,-5.88,8>, <8.09,-5.88,-4> }
		triangle { <8.09,-5.88,8>, <9.51,-3.09,8>, <5.71,-1.85,8> }
		triangle { <5.71,-1.85,8>, <4.85,-3.53,8>, <8.09,-5.88,8> }
		triangle { <4.85,-3.53,8>, <5.71,-1.85,8>, <5.71,-1.85,-8> }
		triangle { <5.71,-1.85,-8>, <4.85,-3.53,-8>, <4.85,-3.53,8> }
		triangle { <4.85,-3.53,-8>, <5.71,-1.85,-8>, <7.61,-2.47,-8> }
		triangle { <7.61,-2.47,-8>, <6.47,-4.7,-8>, <4.85,-3.53,-8> }
		triangle { <6.47,-4.7,-8>, <7.61,-2.47,-8>, <7.61,-2.47,-50> }
		triangle { <7.61,-2.47,-50>, <6.47,-4.7,-50>, <6.47,-4.7,-8> }
		triangle { <6.47,-4.7,-50>, <7.61,-2.47,-50>, <9.51,-3.09,-50> }
		triangle { <9.51,-3.09,-50>, <8.09,-5.88,-50>, <6.47,-4.7,-50> }
		triangle { <20.92,-6.8,8>, <22,0,8>, <22,0,-42> }
		triangle { <22,0,-42>, <20.92,-6.8,-42>, <20.92,-6.8,8> }
		triangle { <20.92,-6.8,-42>, <22,0,-42>, <12,0,-42> }
		triangle { <12,0,-42>, <11.41,-3.71,-42>, <20.92,-6.8,-42> }
		triangle { <11.41,-3.71,-42>, <12,0,-42>, <12,0,-4> }
		triangle { <12,0,-4>, <11.41,-3.71,-4>, <11.41,-3.71,-42> }
		triangle { <11.41,-3.71,-4>, <12,0,-4>, <10,0,-4> }
		triangle { <10,0,-4>, <9.51,-3.09,-4>, <11.41,-3.71,-4> }
		triangle { <9.51,-3.09,-4>, <10,0,-4>, <10,0,8> }
		triangle { <10,0,8>, <9.51,-3.09,8>, <9.51,-3.09,-4> }
		triangle { <9.51,-3.09,8>, <10,0,8>, <6,0,8> }
		triangle { <6,0,8>, <5.71,-1.85,8>, <9.51,-3.09,8> }
		triangle { <5.71,-1.85,8>, <6,0,8>, <6,0,-8> }
		triangle { <6,0,-8>, <5.71,-1.85,-8>, <5.71,-1.85,8> }
		triangle { <5.71,-1.85,-8>, <6,0,-8>, <8,0,-8> }
		triangle { <8,0,-8>, <7.61,-2.47,-8>, <5.71,-1.85,-8> }
		triangle { <7.61,-2.47,-8>, <8,0,-8>, <8,0,-50> }
		triangle { <8,0,-50>, <7.61,-2.47,-50>, <7.61,-2.47,-8> }
		triangle { <7.61,-2.47,-50>, <8,0,-50>, <10,0,-50> }
		triangle { <10,0,-50>, <9.51,-3.09,-50>, <7.61,-2.47,-50> }
		triangle { <22,0,8>, <20.92,6.8,8>, <20.92,6.8,-42> }
		triangle { <20.92,6.8,-42>, <22,0,-42>, <22,0,8> }
		triangle { <22,0,-42>, <20.92,6.8,-42>, <11.41,3.71,-42> }
		triangle { <11.41,3.71,-42>, <12,0,-42>, <22,0,-42> }
		triangle { <12,0,-42>, <11.41,3.71,-42>, <11.41,3.71,-4> }
		triangle { <11.41,3.71,-4>, <12,0,-4>, <12,0,-42> }
		triangle { <12,0,-4>, <11.41,3.71,-4>, <9.51,3.09,-4> }
		triangle { <9.51,3.09,-4>, <10,0,-4>, <12,0,-4> }
		triangle { <10,0,-4>, <9.51,3.09,-4>, <9.51,3.09,8> }
		triangle { <9.51,3.09,8>, <10,0,8>, <10,0,-4> }
		triangle { <10,0,8>, <9.51,3.09,8>, <5.71,1.85,8> }
		triangle { <5.71,1.85,8>, <6,0,8>, <10,0,8> }
		triangle { <6,0,8>, <5.71,1.85,8>, <5.71,1.85,-8> }
		triangle { <5.71,1.85,-8>, <6,0,-8>, <6,0,8> }
		triangle { <6,0,-8>, <5.71,1.85,-8>, <7.61,2.47,-8> }
		triangle { <7.61,2.47,-8>, <8,0,-8>, <6,0,-8> }
		triangle { <8,0,-8>, <7.61,2.47,-8>, <7.61,2.47,-50> }
		triangle { <7.61,2.47,-50>, <8,0,-50>, <8,0,-8> }
		triangle { <8,0,-50>, <7.61,2.47,-50>, <9.51,3.09,-50> }
		triangle { <9.51,3.09,-50>, <10,0,-50>, <8,0,-50> }
		triangle { <20.92,6.8,8>, <17.8,12.93,8>, <17.8,12.93,-42> }
		triangle { <17.8,12.93,-42>, <20.92,6.8,-42>, <20.92,6.8,8> }
		triangle { <20.92,6.8,-42>, <17.8,12.93,-42>, <9.71,7.05,-42> }
		triangle { <9.71,7.05,-42>, <11.41,3.71,-42>, <20.92,6.8,-42> }
		triangle { <11.41,3.71,-42>, <9.71,7.05,-42>, <9.71,7.05,-4> }
		triangle { <9.71,7.05,-4>, <11.41,3.71,-4>, <11.41,3.71,-42> }
		triangle { <11.41,3.71,-4>, <9.71,7.05,-4>, <8.09,5.88,-4> }
		triangle { <8.09,5.88,-4>, <9.51,3.09,-4>, <11.41,3.71,-4> }
		triangle { <9.51,3.09,-4>, <8.09,5.88,-4>, <8.09,5.88,8> }
		triangle { <8.09,5.88,8>, <9.51,3.09,8>, <9.51,3.09,-4> }
		triangle { <9.51,3.09,8>, <8.09,5.88,8>, <4.85,3.53,8> }
		triangle { <4.85,3.53,8>, <5.71,1.85,8>, <9.51,3.09,8> }
		triangle { <5.71,1.85,8>, <4.85,3.53,8>, <4.85,3.53,-8> }
		triangle { <4.85,3.53,-8>, <5.71,1.85,-8>, <5.71,1.85,8> }
		triangle { <5.71,1.85,-8>, <4.85,3.53,-8>, <6.47,4.7,-8> }
		triangle { <6.47,4.7,-8>, <7.61,2.47,-8>, <5.71,1.85,-8> }
		triangle { <7.61,2.47,-8>, <6.47,4.7,-8>, <6.47,4.7,-50> }
		triangle { <6.47,4.7,-50>, <7.61,2.47,-50>, <7.61,2.47,-8> }
		triangle { <7.61,2.47,-50>, <6.47,4.7,-50>, <8.09,5.88,-50> }
		triangle { <8.09,5.88,-50>, <9.51,3.09,-50>, <7.61,2.47,-50> }
		triangle { <17.8,12.93,8>, <12.93,17.8,8>, <12.93,17.8,-42> }
		triangle { <12.93,17.8,-42>, <17.8,12.93,-42>, <17.8,12.93,8> }
		triangle { <17.8,12.93,-42>, <12.93,17.8,-42>, <7.05,9.71,-42> }
		triangle { <7.05,9.71,-42>, <9.71,7.05,-42>, <17.8,12.93,-42> }
		triangle { <9.71,7.05,-42>, <7.05,9.71,-42>, <7.05,9.71,-4> }
		triangle { <7.05,9.71,-4>, <9.71,7.05,-4>, <9.71,7.05,-42> }
		triangle { <9.71,7.05,-4>, <7.05,9.71,-4>, <5.88,8.09,-4> }
		triangle { <5.88,8.09,-4>, <8.09,5.88,-4>, <9.71,7.05,-4> }
		triangle { <8.09,5.88,-4>, <5.88,8.09,-4>, <5.88,8.09,8> }
		triangle { <5.88,8.09,8>, <8.09,5.88,8>, <8.09,5.88,-4> }
		triangle { <8.09,5.88,8>, <5.88,8.09,8>, <3.53,4.85,8> }
		triangle { <3.53,4.85,8>, <4.85,3.53,8>, <8.09,5.88,8> }
		triangle { <4.85,3.53,8>, <3.53,4.85,8>, <3.53,4.85,-8> }
		triangle { <3.53,4.85,-8>, <4.85,3.53,-8>, <4.85,3.53,8> }
		triangle { <4.85,3.53,-8>, <3.53,4.85,-8>, <4.7,6.47,-8> }
		triangle { <4.7,6.47,-8>, <6.47,4.7,-8>, <4.85,3.53,-8> }
		triangle { <6.47,4.7,-8>, <4.7,6.47,-8>, <4.7,6.47,-50> }
		triangle { <4.7,6.47,-50>, <6.47,4.7,-50>, <6.47,4.7,-8> }
		triangle { <6.47,4.7,-50>, <4.7,6.47,-50>, <5.88,8.09,-50> }
		triangle { <5.88,8.09,-50>, <8.09,5.88,-50>, <6.47,4.7,-50> }
		triangle { <12.93,17.8,8>, <6.8,20.92,8>, <6.8,20.92,-42> }
		triangle { <6.8,20.92,-42>, <12.93,17.8,-42>, <12.93,17.8,8> }
		triangle { <12.93,17.8,-42>, <6.8,20.92,-42>, <3.71,11.41,-42> }
		triangle { <3.71,11.41,-42>, <7.05,9.71,-42>, <12.93,17.8,-42> }
		triangle { <7.05,9.71,-42>, <3.71,11.41,-42>, <3.71,11.41,-4> }
		triangle { <3.71,11.41,-4>, <7.05,9.71,-4>, <7.05,9.71,-42> }
		triangle { <7.05,9.71,-4>, <3.71,11.41,-4>, <3.09,9.51,-4> }
		triangle { <3.09,9.51,-4>, <5.88,8.09,-4>, <7.05,9.71,-4> }
		triangle { <5.88,8.09,-4>, <3.09,9.51,-4>, <3.09,9.51,8> }
		triangle { <3.09,9.51,8>, <5.88,8.09,8>, <5.88,8.09,-4> }
		triangle { <5.88,8.09,8>, <3.09,9.51,8>, <1.85,5.71,8> }
		triangle { <1.85,5.71,8>, <3.53,4.85,8>, <5.88,8.09,8> }
		triangle { <3.53,4.85,8>, <1.85,5.71,8>, <1.85,5.71,-8> }
		triangle { <1.85,5.71,-8>, <3.53,4.85,-8>, <3.53,4.85,8> }
		triangle { <3.53,4.85,-8>, <1.85,5.71,-8>, <2.47,7.61,-8> }
		triangle { <2.47,7.61,-8>, <4.7,6.47,-8>, <3.53,4.85,-8> }
		triangle { <4.7,6.47,-8>, <2.47,7.61,-8>, <2.47,7.61,-50> }
		triangle { <2.47,7.61,-50>, <4.7,6.47,-50>, <4.7,6.47,-8> }
		triangle { <4.7,6.47,-50>, <2.47,7.61,-50>, <3.09,9.51,-50> }
		triangle { <3.09,9.51,-50>, <5.88,8.09,-50>, <4.7,6.47,-50> }
		triangle { <6.8,20.92,8>, <0,22,8>, <0,22,-42> }
		triangle { <0,22,-42>, <6.8,20.92,-42>, <6.8,20.92,8> }
		triangle { <6.8,20.92,-42>, <0,22,-42>, <0,12,-42> }
		triangle { <0,12,-42>, <3.71,11.41,-42>, <6.8,20.92,-42> }
		triangle { <3.71,11.41,-42>, <0,12,-42>, <0,12,-4> }
		triangle { <0,12,-4>, <3.71,11.41,-4>, <3.71,11.41,-42> }
		triangle { <3.71,11.41,-4>, <0,12,-4>, <0,10,-4> }
		triangle { <0,10,-4>, <3.09,9.51,-4>, <3.71,11.41,-4> }
		triangle { <3.09,9.51,-4>, <0,10,-4>, <0,10,8> }
		triangle { <0,10,8>, <3.09,9.51,8>, <3.09,9.51,-4> }
		triangle { <3.09,9.51,8>, <0,10,8>, <0,6,8> }
		triangle { <0,6,8>, <1.85,5.71,8>, <3.09,9.51,8> }
		triangle { <1.85,5.71,8>, <0,6,8>, <0,6,-8> }
		triangle { <0,6,-8>, <1.85,5.71,-8>, <1.85,5.71,8> }
		triangle { <1.85,5.71,-8>, <0,6,-8>, <0,8,-8> }
		triangle { <0,8,-8>, <2.47,7.61,-8>, <1.85,5.71,-8> }
		triangle { <2.47,7.61,-8>, <0,8,-8>, <0,8,-50> }
		triangle { <0,8,-50>, <2.47,7.61,-50>, <2.47,7.61,-8> }
		triangle { <2.47,7.61,-50>, <0,8,-50>, <0,10,-50> }
		triangle { <0,10,-50>, <3.09,9.51,-50>, <2.47,7.61,-50> }
		triangle { <0,24,8>, <-1.51,23.95,4>, <0,26.8,6.8> }
		triangle { <0,26.8,6.8>, <-1.51,23.95,4>, <0,28,4> }
		triangle { <0,28,4>, <-1.51,23.95,4>, <-1.63,25.95,-19> }
		triangle { <-1.63,25.95,-19>, <0,30,-19>, <0,28,4> }
		triangle { <0,30,-19>, <-1.63,25.95,-19>, <-6.47,25.18,-19> }
		triangle { <-6.47,25.18,-19>, <-9.27,28.53,-19>, <0,30,-19> }
		triangle { <-9.27,28.53,-19>, <-6.47,25.18,-19>, <-8.03,24.73,-15> }
		triangle { <-8.03,24.73,-15>, <-11.04,27.89,-15>, <-9.27,28.53,-19> }
		triangle { <-11.04,27.89,-15>, <-8.03,24.73,-15>, <-7.42,22.83,4> }
		triangle { <-7.42,22.83,4>, <-10.31,26.03,4>, <-11.04,27.89,-15> }
		triangle { <-10.31,26.03,4>, <-7.42,22.83,4>, <-9.87,24.92,6.8> }
		triangle { <-9.87,24.92,6.8>, <-7.42,22.83,4>, <-8.83,22.31,8> }
		triangle { <0,24,8>, <-1.51,23.95,4>, <-7.42,22.83,4> }
		triangle { <-7.42,22.83,4>, <-8.83,22.31,8>, <0,24,8> }
		triangle { <-1.51,23.95,4>, <-1.63,25.95,-19>, <-8.03,24.73,-15> }
		triangle { <-8.03,24.73,-15>, <-7.42,22.83,4>, <-1.51,23.95,4> }
		triangle { <-1.63,25.95,-19>, <-6.47,25.18,-19>, <-8.03,24.73,-15> }
		triangle { <-4.82,8.76,-50>, <-3.68,9.3,-48>, <-10.22,21.72,-48> }
		triangle { <-10.22,21.72,-48>, <-11.56,21.03,-50>, <-4.82,8.76,-50> }
		triangle { <-11.56,21.03,-50>, <-10.22,21.72,-48>, <-14.36,22.63,-48.8> }
		triangle { <-10.22,21.72,-48>, <-14.36,22.63,-48.8>, <-12.86,20.26,-46> }
		triangle { <-14.36,22.63,-48.8>, <-12.86,20.26,-46>, <-16.46,22.65,-46> }
		triangle { <-16.46,22.65,-46>, <-12.86,20.26,-46>, <-13.93,21.95,-23> }
		triangle { <-13.93,21.95,-23>, <-17.63,24.27,-23>, <-16.46,22.65,-46> }
		triangle { <-17.63,24.27,-23>, <-13.93,21.95,-23>, <-9.57,24.17,-23> }
		triangle { <-9.57,24.17,-23>, <-9.27,28.53,-23>, <-17.63,24.27,-23> }
		triangle { <-9.27,28.53,-23>, <-9.57,24.17,-23>, <-8.03,24.73,-27> }
		triangle { <-8.03,24.73,-27>, <-7.46,29.06,-27>, <-9.27,28.53,-23> }
		triangle { <-7.46,29.06,-27>, <-8.03,24.73,-27>, <-7.42,22.83,-46> }
		triangle { <-7.42,22.83,-46>, <-6.96,27.12,-46>, <-7.46,29.06,-27> }
		triangle { <-6.96,27.12,-46>, <-7.42,22.83,-46>, <-5.02,26.33,-48.8> }
		triangle { <-7.42,22.83,-46>, <-5.02,26.33,-48.8>, <-4.5,23.57,-48> }
		triangle { <-5.02,26.33,-48.8>, <-4.5,23.57,-48>, <-3.01,23.81,-50> }
		triangle { <-3.01,23.81,-50>, <-4.5,23.57,-48>, <-2.49,9.69,-48> }
		triangle { <-2.49,9.69,-48>, <-1.25,9.92,-50>, <-3.01,23.81,-50> }
		triangle { <-4.82,8.76,-50>, <-3.68,9.3,-48>, <-2.49,9.69,-48> }
		triangle { <-2.49,9.69,-48>, <-1.25,9.92,-50>, <-4.82,8.76,-50> }
		triangle { <-3.68,9.3,-48>, <-10.22,21.72,-48>, <-4.5,23.57,-48> }
		triangle { <-4.5,23.57,-48>, <-2.49,9.69,-48>, <-3.68,9.3,-48> }
		triangle { <-10.22,21.72,-48>, <-12.86,20.26,-46>, <-7.42,22.83,-46> }
		triangle { <-7.42,22.83,-46>, <-4.5,23.57,-48>, <-10.22,21.72,-48> }
		triangle { <-12.86,20.26,-46>, <-13.93,21.95,-23>, <-8.03,24.73,-27> }
		triangle { <-8.03,24.73,-27>, <-7.42,22.83,-46>, <-12.86,20.26,-46> }
		triangle { <-13.93,21.95,-23>, <-9.57,24.17,-23>, <-8.03,24.73,-27> }
		triangle { <6.8,20.92,8>, <5.97,23.25,8>, <0,24,8> }
		triangle { <0,24,8>, <0,22,8>, <6.8,20.92,8> }
		triangle { <0,22,8>, <0,24,8>, <-8.83,22.31,8> }
		triangle { <-8.83,22.31,8>, <-6.8,20.92,8>, <0,22,8> }
		triangle { <0,24,8>, <0,26.8,6.8>, <6.66,25.96,6.8> }
		triangle { <6.66,25.96,6.8>, <5.97,23.25,8>, <0,24,8> }
		triangle { <0,26.8,6.8>, <0,28,4>, <6.96,27.12,4> }
		triangle { <6.96,27.12,4>, <6.66,25.96,6.8>, <0,26.8,6.8> }
		triangle { <0,28,4>, <0,30,-19>, <7.46,29.06,-15> }
		triangle { <7.46,29.06,-15>, <6.96,27.12,4>, <0,28,4> }
		triangle { <0,30,-19>, <9.27,28.53,-19>, <7.46,29.06,-15> }
		triangle { <1.25,9.92,-50>, <3.01,23.81,-50>, <-3.01,23.81,-50> }
		triangle { <-3.01,23.81,-50>, <-1.25,9.92,-50>, <1.25,9.92,-50> }
		triangle { <3.01,23.81,-50>, <1.68,26.75,-48.8>, <-5.02,26.33,-48.8> }
		triangle { <-5.02,26.33,-48.8>, <-3.01,23.81,-50>, <3.01,23.81,-50> }
		triangle { <1.68,26.75,-48.8>, <0,28,-46>, <-6.96,27.12,-46> }
		triangle { <-6.96,27.12,-46>, <-5.02,26.33,-48.8>, <1.68,26.75,-48.8> }
		triangle { <0,28,-46>, <0,30,-23>, <-7.46,29.06,-27> }
		triangle { <-7.46,29.06,-27>, <-6.96,27.12,-46>, <0,28,-46> }
		triangle { <0,30,-23>, <-9.27,28.53,-23>, <-7.46,29.06,-27> }
		triangle { <0,30,-23>, <-9.27,28.53,-23>, <-9.27,28.53,-19> }
		triangle { <-9.27,28.53,-19>, <0,30,-19>, <0,30,-23> }
		triangle { <0,30,-23>, <9.27,28.53,-23>, <9.27,28.53,-19> }
		triangle { <9.27,28.53,-19>, <0,30,-19>, <0,30,-23> }
		triangle { <-14.11,19.42,8>, <-15.3,18.49,4>, <-15.75,21.68,6.8> }
		triangle { <-15.75,21.68,6.8>, <-15.3,18.49,4>, <-16.46,22.65,4> }
		triangle { <-16.46,22.65,4>, <-15.3,18.49,4>, <-16.57,20.03,-19> }
		triangle { <-16.57,20.03,-19>, <-17.63,24.27,-19>, <-16.46,22.65,4> }
		triangle { <-17.63,24.27,-19>, <-16.57,20.03,-19>, <-20.03,16.57,-19> }
		triangle { <-20.03,16.57,-19>, <-24.27,17.63,-19>, <-17.63,24.27,-19> }
		triangle { <-24.27,17.63,-19>, <-20.03,16.57,-19>, <-21.03,15.28,-15> }
		triangle { <-21.03,15.28,-15>, <-25.33,16.07,-15>, <-24.27,17.63,-19> }
		triangle { <-25.33,16.07,-15>, <-21.03,15.28,-15>, <-19.42,14.11,4> }
		triangle { <-19.42,14.11,4>, <-23.64,15,4>, <-25.33,16.07,-15> }
		triangle { <-23.64,15,4>, <-19.42,14.11,4>, <-22.63,14.36,6.8> }
		triangle { <-22.63,14.36,6.8>, <-19.42,14.11,4>, <-20.26,12.86,8> }
		triangle { <-14.11,19.42,8>, <-15.3,18.49,4>, <-19.42,14.11,4> }
		triangle { <-19.42,14.11,4>, <-20.26,12.86,8>, <-14.11,19.42,8> }
		triangle { <-15.3,18.49,4>, <-16.57,20.03,-19>, <-21.03,15.28,-15> }
		triangle { <-21.03,15.28,-15>, <-19.42,14.11,4>, <-15.3,18.49,4> }
		triangle { <-16.57,20.03,-19>, <-20.03,16.57,-19>, <-21.03,15.28,-15> }
		triangle { <-9.05,4.26,-50>, <-8.44,5.36,-48>, <-21.03,11.56,-48> }
		triangle { <-21.03,11.56,-48>, <-21.72,10.22,-50>, <-9.05,4.26,-50> }
		triangle { <-21.72,10.22,-50>, <-21.03,11.56,-48>, <-24.92,9.87,-48.8> }
		triangle { <-21.03,11.56,-48>, <-24.92,9.87,-48.8>, <-22.31,8.83,-46> }
		triangle { <-24.92,9.87,-48.8>, <-22.31,8.83,-46>, <-26.63,8.65,-46> }
		triangle { <-26.63,8.65,-46>, <-22.31,8.83,-46>, <-24.17,9.57,-23> }
		triangle { <-24.17,9.57,-23>, <-28.53,9.27,-23>, <-26.63,8.65,-46> }
		triangle { <-28.53,9.27,-23>, <-24.17,9.57,-23>, <-21.95,13.93,-23> }
		triangle { <-21.95,13.93,-23>, <-24.27,17.63,-23>, <-28.53,9.27,-23> }
		triangle { <-24.27,17.63,-23>, <-21.95,13.93,-23>, <-21.03,15.28,-27> }
		triangle { <-21.03,15.28,-27>, <-23.12,19.12,-27>, <-24.27,17.63,-23> }
		triangle { <-23.12,19.12,-27>, <-21.03,15.28,-27>, <-19.42,14.11,-46> }
		triangle { <-19.42,14.11,-46>, <-21.57,17.85,-46>, <-23.12,19.12,-27> }
		triangle { <-21.57,17.85,-46>, <-19.42,14.11,-46>, <-19.54,18.35,-48.8> }
		triangle { <-19.42,14.11,-46>, <-19.54,18.35,-48.8>, <-17.5,16.43,-48> }
		triangle { <-19.54,18.35,-48.8>, <-17.5,16.43,-48>, <-16.43,17.5,-50> }
		triangle { <-16.43,17.5,-50>, <-17.5,16.43,-48>, <-7.71,6.37,-48> }
		triangle { <-7.71,6.37,-48>, <-6.85,7.29,-50>, <-16.43,17.5,-50> }
		triangle { <-9.05,4.26,-50>, <-8.44,5.36,-48>, <-7.71,6.37,-48> }
		triangle { <-7.71,6.37,-48>, <-6.85,7.29,-50>, <-9.05,4.26,-50> }
		triangle { <-8.44,5.36,-48>, <-21.03,11.56,-48>, <-17.5,16.43,-48> }
		triangle { <-17.5,16.43,-48>, <-7.71,6.37,-48>, <-8.44,5.36,-48> }
		triangle { <-21.03,11.56,-48>, <-22.31,8.83,-46>, <-19.42,14.11,-46> }
		triangle { <-19.42,14.11,-46>, <-17.5,16.43,-48>, <-21.03,11.56,-48> }
		triangle { <-22.31,8.83,-46>, <-24.17,9.57,-23>, <-21.03,15.28,-27> }
		triangle { <-21.03,15.28,-27>, <-19.42,14.11,-46>, <-22.31,8.83,-46> }
		triangle { <-24.17,9.57,-23>, <-21.95,13.93,-23>, <-21.03,15.28,-27> }
		triangle { <-6.8,20.92,8>, <-8.83,22.31,8>, <-14.11,19.42,8> }
		triangle { <-14.11,19.42,8>, <-12.93,17.8,8>, <-6.8,20.92,8> }
		triangle { <-12.93,17.8,8>, <-14.11,19.42,8>, <-20.26,12.86,8> }
		triangle { <-20.26,12.86,8>, <-17.8,12.93,8>, <-12.93,17.8,8> }
		triangle { <-14.11,19.42,8>, <-15.75,21.68,6.8>, <-9.87,24.92,6.8> }
		triangle { <-9.87,24.92,6.8>, <-8.83,22.31,8>, <-14.11,19.42,8> }
		triangle { <-15.75,21.68,6.8>, <-16.46,22.65,4>, <-10.31,26.03,4> }
		triangle { <-10.31,26.03,4>, <-9.87,24.92,6.8>, <-15.75,21.68,6.8> }
		triangle { <-16.46,22.65,4>, <-17.63,24.27,-19>, <-11.04,27.89,-15> }
		triangle { <-11.04,27.89,-15>, <-10.31,26.03,4>, <-16.46,22.65,4> }
		triangle { <-17.63,24.27,-19>, <-9.27,28.53,-19>, <-11.04,27.89,-15> }
		triangle { <-4.82,8.76,-50>, <-11.56,21.03,-50>, <-16.43,17.5,-50> }
		triangle { <-16.43,17.5,-50>, <-6.85,7.29,-50>, <-4.82,8.76,-50> }
		triangle { <-11.56,21.03,-50>, <-14.36,22.63,-48.8>, <-19.54,18.35,-48.8> }
		triangle { <-19.54,18.35,-48.8>, <-16.43,17.5,-50>, <-11.56,21.03,-50> }
		triangle { <-14.36,22.63,-48.8>, <-16.46,22.65,-46>, <-21.57,17.85,-46> }
		triangle { <-21.57,17.85,-46>, <-19.54,18.35,-48.8>, <-14.36,22.63,-48.8> }
		triangle { <-16.46,22.65,-46>, <-17.63,24.27,-23>, <-23.12,19.12,-27> }
		triangle { <-23.12,19.12,-27>, <-21.57,17.85,-46>, <-16.46,22.65,-46> }
		triangle { <-17.63,24.27,-23>, <-24.27,17.63,-23>, <-23.12,19.12,-27> }
		triangle { <-17.63,24.27,-23>, <-24.27,17.63,-23>, <-24.27,17.63,-19> }
		triangle { <-24.27,17.63,-19>, <-17.63,24.27,-19>, <-17.63,24.27,-23> }
		triangle { <-17.63,24.27,-23>, <-9.27,28.53,-23>, <-9.27,28.53,-19> }
		triangle { <-9.27,28.53,-19>, <-17.63,24.27,-19>, <-17.63,24.27,-23> }
		triangle { <-22.83,7.42,8>, <-23.25,5.97,4>, <-25.49,8.28,6.8> }
		triangle { <-25.49,8.28,6.8>, <-23.25,5.97,4>, <-26.63,8.65,4> }
		triangle { <-26.63,8.65,4>, <-23.25,5.97,4>, <-25.18,6.47,-19> }
		triangle { <-25.18,6.47,-19>, <-28.53,9.27,-19>, <-26.63,8.65,4> }
		triangle { <-28.53,9.27,-19>, <-25.18,6.47,-19>, <-25.95,1.63,-19> }
		triangle { <-25.95,1.63,-19>, <-30,0,-19>, <-28.53,9.27,-19> }
		triangle { <-30,0,-19>, <-25.95,1.63,-19>, <-26,0,-15> }
		triangle { <-26,0,-15>, <-29.94,-1.88,-15>, <-30,0,-19> }
		triangle { <-29.94,-1.88,-15>, <-26,0,-15>, <-24,0,4> }
		triangle { <-24,0,4>, <-27.94,-1.76,4>, <-29.94,-1.88,-15> }
		triangle { <-27.94,-1.76,4>, <-24,0,4>, <-26.75,-1.68,6.8> }
		triangle { <-26.75,-1.68,6.8>, <-24,0,4>, <-23.95,-1.51,8> }
		triangle { <-22.83,7.42,8>, <-23.25,5.97,4>, <-24,0,4> }
		triangle { <-24,0,4>, <-23.95,-1.51,8>, <-22.83,7.42,8> }
		triangle { <-23.25,5.97,4>, <-25.18,6.47,-19>, <-26,0,-15> }
		triangle { <-26,0,-15>, <-24,0,4>, <-23.25,5.97,4> }
		triangle { <-25.18,6.47,-19>, <-25.95,1.63,-19>, <-26,0,-15> }
		triangle { <-9.82,-1.87,-50>, <-9.98,-0.63,-48>, <-23.81,-3.01,-48> }
		triangle { <-23.81,-3.01,-48>, <-23.57,-4.5,-50>, <-9.82,-1.87,-50> }
		triangle { <-23.57,-4.5,-50>, <-23.81,-3.01,-48>, <-25.96,-6.66,-48.8> }
		triangle { <-23.81,-3.01,-48>, <-25.96,-6.66,-48.8>, <-23.25,-5.97,-46> }
		triangle { <-25.96,-6.66,-48.8>, <-23.25,-5.97,-46>, <-26.63,-8.65,-46> }
		triangle { <-26.63,-8.65,-46>, <-23.25,-5.97,-46>, <-25.18,-6.47,-23> }
		triangle { <-25.18,-6.47,-23>, <-28.53,-9.27,-23>, <-26.63,-8.65,-46> }
		triangle { <-28.53,-9.27,-23>, <-25.18,-6.47,-23>, <-25.95,-1.63,-23> }
		triangle { <-25.95,-1.63,-23>, <-30,0,-23>, <-28.53,-9.27,-23> }
		triangle { <-30,0,-23>, <-25.95,-1.63,-23>, <-26,0,-27> }
		triangle { <-26,0,-27>, <-29.94,1.88,-27>, <-30,0,-23> }
		triangle { <-29.94,1.88,-27>, <-26,0,-27>, <-24,0,-46> }
		triangle { <-24,0,-46>, <-27.94,1.76,-46>, <-29.94,1.88,-27> }
		triangle { <-27.94,1.76,-46>, <-24,0,-46>, <-26.59,3.36,-48.8> }
		triangle { <-24,0,-46>, <-26.59,3.36,-48.8>, <-23.81,3.01,-48> }
		triangle { <-26.59,3.36,-48.8>, <-23.81,3.01,-48>, <-23.57,4.5,-50> }
		triangle { <-23.57,4.5,-50>, <-23.81,3.01,-48>, <-9.98,0.63,-48> }
		triangle { <-9.98,0.63,-48>, <-9.82,1.87,-50>, <-23.57,4.5,-50> }
		triangle { <-9.82,-1.87,-50>, <-9.98,-0.63,-48>, <-9.98,0.63,-48> }
		triangle { <-9.98,0.63,-48>, <-9.82,1.87,-50>, <-9.82,-1.87,-50> }
		triangle { <-9.98,-0.63,-48>, <-23.81,-3.01,-48>, <-23.81,3.01,-48> }
		triangle { <-23.81,3.01,-48>, <-9.98,0.63,-48>, <-9.98,-0.63,-48> }
		triangle { <-23.81,-3.01,-48>, <-23.25,-5.97,-46>, <-24,0,-46> }
		triangle { <-24,0,-46>, <-23.81,3.01,-48>, <-23.81,-3.01,-48> }
		triangle { <-23.25,-5.97,-46>, <-25.18,-6.47,-23>, <-26,0,-27> }
		triangle { <-26,0,-27>, <-24,0,-46>, <-23.25,-5.97,-46> }
		triangle { <-25.18,-6.47,-23>, <-25.95,-1.63,-23>, <-26,0,-27> }
		triangle { <-17.8,12.93,8>, <-20.26,12.86,8>, <-22.83,7.42,8> }
		triangle { <-22.83,7.42,8>, <-20.92,6.8,8>, <-17.8,12.93,8> }
		triangle { <-20.92,6.8,8>, <-22.83,7.42,8>, <-23.95,-1.51,8> }
		triangle { <-23.95,-1.51,8>, <-22,0,8>, <-20.92,6.8,8> }
		triangle { <-22.83,7.42,8>, <-25.49,8.28,6.8>, <-22.63,14.36,6.8> }
		triangle { <-22.63,14.36,6.8>, <-20.26,12.86,8>, <-22.83,7.42,8> }
		triangle { <-25.49,8.28,6.8>, <-26.63,8.65,4>, <-23.64,15,4> }
		triangle { <-23.64,15,4>, <-22.63,14.36,6.8>, <-25.49,8.28,6.8> }
		triangle { <-26.63,8.65,4>, <-28.53,9.27,-19>, <-25.33,16.07,-15> }
		triangle { <-25.33,16.07,-15>, <-23.64,15,4>, <-26.63,8.65,4> }
		triangle { <-28.53,9.27,-19>, <-24.27,17.63,-19>, <-25.33,16.07,-15> }
		triangle { <-9.05,4.26,-50>, <-21.72,10.22,-50>, <-23.57,4.5,-50> }
		triangle { <-23.57,4.5,-50>, <-9.82,1.87,-50>, <-9.05,4.26,-50> }
		triangle { <-21.72,10.22,-50>, <-24.92,9.87,-48.8>, <-26.59,3.36,-48.8> }
		triangle { <-26.59,3.36,-48.8>, <-23.57,4.5,-50>, <-21.72,10.22,-50> }
		triangle { <-24.92,9.87,-48.8>, <-26.63,8.65,-46>, <-27.94,1.76,-46> }
		triangle { <-27.94,1.76,-46>, <-26.59,3.36,-48.8>, <-24.92,9.87,-48.8> }
		triangle { <-26.63,8.65,-46>, <-28.53,9.27,-23>, <-29.94,1.88,-27> }
		triangle { <-29.94,1.88,-27>, <-27.94,1.76,-46>, <-26.63,8.65,-46> }
		triangle { <-28.53,9.27,-23>, <-30,0,-23>, <-29.94,1.88,-27> }
		triangle { <-28.53,9.27,-23>, <-30,0,-23>, <-30,0,-19> }
		triangle { <-30,0,-19>, <-28.53,9.27,-19>, <-28.53,9.27,-23> }
		triangle { <-28.53,9.27,-23>, <-24.27,17.63,-23>, <-24.27,17.63,-19> }
		triangle { <-24.27,17.63,-19>, <-28.53,9.27,-19>, <-28.53,9.27,-23> }
		triangle { <-22.83,-7.42,8>, <-22.31,-8.83,4>, <-25.49,-8.28,6.8> }
		triangle { <-25.49,-8.28,6.8>, <-22.31,-8.83,4>, <-26.63,-8.65,4> }
		triangle { <-26.63,-8.65,4>, <-22.31,-8.83,4>, <-24.17,-9.57,-19> }
		triangle { <-24.17,-9.57,-19>, <-28.53,-9.27,-19>, <-26.63,-8.65,4> }
		triangle { <-28.53,-9.27,-19>, <-24.17,-9.57,-19>, <-21.95,-13.93,-19> }
		triangle { <-21.95,-13.93,-19>, <-24.27,-17.63,-19>, <-28.53,-9.27,-19> }
		triangle { <-24.27,-17.63,-19>, <-21.95,-13.93,-19>, <-21.03,-15.28,-15> }
		triangle { <-21.03,-15.28,-15>, <-23.12,-19.12,-15>, <-24.27,-17.63,-19> }
		triangle { <-23.12,-19.12,-15>, <-21.03,-15.28,-15>, <-19.42,-14.11,4> }
		triangle { <-19.42,-14.11,4>, <-21.57,-17.85,4>, <-23.12,-19.12,-15> }
		triangle { <-21.57,-17.85,4>, <-19.42,-14.11,4>, <-20.65,-17.08,6.8> }
		triangle { <-20.65,-17.08,6.8>, <-19.42,-14.11,4>, <-18.49,-15.3,8> }
		triangle { <-22.83,-7.42,8>, <-22.31,-8.83,4>, <-19.42,-14.11,4> }
		triangle { <-19.42,-14.11,4>, <-18.49,-15.3,8>, <-22.83,-7.42,8> }
		triangle { <-22.31,-8.83,4>, <-24.17,-9.57,-19>, <-21.03,-15.28,-15> }
		triangle { <-21.03,-15.28,-15>, <-19.42,-14.11,4>, <-22.31,-8.83,4> }
		triangle { <-24.17,-9.57,-19>, <-21.95,-13.93,-19>, <-21.03,-15.28,-15> }
		triangle { <-6.85,-7.29,-50>, <-7.71,-6.37,-48>, <-17.5,-16.43,-48> }
		triangle { <-17.5,-16.43,-48>, <-16.43,-17.5,-50>, <-6.85,-7.29,-50> }
		triangle { <-16.43,-17.5,-50>, <-17.5,-16.43,-48>, <-17.08,-20.65,-48.8> }
		triangle { <-17.5,-16.43,-48>, <-17.08,-20.65,-48.8>, <-15.3,-18.49,-46> }
		triangle { <-17.08,-20.65,-48.8>, <-15.3,-18.49,-46>, <-16.46,-22.65,-46> }
		triangle { <-16.46,-22.65,-46>, <-15.3,-18.49,-46>, <-16.57,-20.03,-23> }
		triangle { <-16.57,-20.03,-23>, <-17.63,-24.27,-23>, <-16.46,-22.65,-46> }
		triangle { <-17.63,-24.27,-23>, <-16.57,-20.03,-23>, <-20.03,-16.57,-23> }
		triangle { <-20.03,-16.57,-23>, <-24.27,-17.63,-23>, <-17.63,-24.27,-23> }
		triangle { <-24.27,-17.63,-23>, <-20.03,-16.57,-23>, <-21.03,-15.28,-27> }
		triangle { <-21.03,-15.28,-27>, <-25.33,-16.07,-27>, <-24.27,-17.63,-23> }
		triangle { <-25.33,-16.07,-27>, <-21.03,-15.28,-27>, <-19.42,-14.11,-46> }
		triangle { <-19.42,-14.11,-46>, <-23.64,-15,-46>, <-25.33,-16.07,-27> }
		triangle { <-23.64,-15,-46>, <-19.42,-14.11,-46>, <-23.49,-12.91,-48.8> }
		triangle { <-19.42,-14.11,-46>, <-23.49,-12.91,-48.8>, <-21.03,-11.56,-48> }
		triangle { <-23.49,-12.91,-48.8>, <-21.03,-11.56,-48>, <-21.72,-10.22,-50> }
		triangle { <-21.72,-10.22,-50>, <-21.03,-11.56,-48>, <-8.44,-5.36,-48> }
		triangle { <-8.44,-5.36,-48>, <-9.05,-4.26,-50>, <-21.72,-10.22,-50> }
		triangle { <-6.85,-7.29,-50>, <-7.71,-6.37,-48>, <-8.44,-5.36,-48> }
		triangle { <-8.44,-5.36,-48>, <-9.05,-4.26,-50>, <-6.85,-7.29,-50> }
		triangle { <-7.71,-6.37,-48>, <-17.5,-16.43,-48>, <-21.03,-11.56,-48> }
		triangle { <-21.03,-11.56,-48>, <-8.44,-5.36,-48>, <-7.71,-6.37,-48> }
		triangle { <-17.5,-16.43,-48>, <-15.3,-18.49,-46>, <-19.42,-14.11,-46> }
		triangle { <-19.42,-14.11,-46>, <-21.03,-11.56,-48>, <-17.5,-16.43,-48> }
		triangle { <-15.3,-18.49,-46>, <-16.57,-20.03,-23>, <-21.03,-15.28,-27> }
		triangle { <-21.03,-15.28,-27>, <-19.42,-14.11,-46>, <-15.3,-18.49,-46> }
		triangle { <-16.57,-20.03,-23>, <-20.03,-16.57,-23>, <-21.03,-15.28,-27> }
		triangle { <-22,0,8>, <-23.95,-1.51,8>, <-22.83,-7.42,8> }
		triangle { <-22.83,-7.42,8>, <-20.92,-6.8,8>, <-22,0,8> }
		triangle { <-20.92,-6.8,8>, <-22.83,-7.42,8>, <-18.49,-15.3,8> }
		triangle { <-18.49,-15.3,8>, <-17.8,-12.93,8>, <-20.92,-6.8,8> }
		triangle { <-22.83,-7.42,8>, <-25.49,-8.28,6.8>, <-26.75,-1.68,6.8> }
		triangle { <-26.75,-1.68,6.8>, <-23.95,-1.51,8>, <-22.83,-7.42,8> }
		triangle { <-25.49,-8.28,6.8>, <-26.63,-8.65,4>, <-27.94,-1.76,4> }
		triangle { <-27.94,-1.76,4>, <-26.75,-1.68,6.8>, <-25.49,-8.28,6.8> }
		triangle { <-26.63,-8.65,4>, <-28.53,-9.27,-19>, <-29.94,-1.88,-15> }
		triangle { <-29.94,-1.88,-15>, <-27.94,-1.76,4>, <-26.63,-8.65,4> }
		triangle { <-28.53,-9.27,-19>, <-30,0,-19>, <-29.94,-1.88,-15> }
		triangle { <-9.82,-1.87,-50>, <-23.57,-4.5,-50>, <-21.72,-10.22,-50> }
		triangle { <-21.72,-10.22,-50>, <-9.05,-4.26,-50>, <-9.82,-1.87,-50> }
		triangle { <-23.57,-4.5,-50>, <-25.96,-6.66,-48.8>, <-23.49,-12.91,-48.8> }
		triangle { <-23.49,-12.91,-48.8>, <-21.72,-10.22,-50>, <-23.57,-4.5,-50> }
		triangle { <-25.96,-6.66,-48.8>, <-26.63,-8.65,-46>, <-23.64,-15,-46> }
		triangle { <-23.64,-15,-46>, <-23.49,-12.91,-48.8>, <-25.96,-6.66,-48.8> }
		triangle { <-26.63,-8.65,-46>, <-28.53,-9.27,-23>, <-25.33,-16.07,-27> }
		triangle { <-25.33,-16.07,-27>, <-23.64,-15,-46>, <-26.63,-8.65,-46> }
		triangle { <-28.53,-9.27,-23>, <-24.27,-17.63,-23>, <-25.33,-16.07,-27> }
		triangle { <-28.53,-9.27,-23>, <-24.27,-17.63,-23>, <-24.27,-17.63,-19> }
		triangle { <-24.27,-17.63,-19>, <-28.53,-9.27,-19>, <-28.53,-9.27,-23> }
		triangle { <-28.53,-9.27,-23>, <-30,0,-23>, <-30,0,-19> }
		triangle { <-30,0,-19>, <-28.53,-9.27,-19>, <-28.53,-9.27,-23> }
		triangle { <-14.11,-19.42,8>, <-12.86,-20.26,4>, <-15.75,-21.68,6.8> }
		triangle { <-15.75,-21.68,6.8>, <-12.86,-20.26,4>, <-16.46,-22.65,4> }
		triangle { <-16.46,-22.65,4>, <-12.86,-20.26,4>, <-13.93,-21.95,-19> }
		triangle { <-13.93,-21.95,-19>, <-17.63,-24.27,-19>, <-16.46,-22.65,4> }
		triangle { <-17.63,-24.27,-19>, <-13.93,-21.95,-19>, <-9.57,-24.17,-19> }
		triangle { <-9.57,-24.17,-19>, <-9.27,-28.53,-19>, <-17.63,-24.27,-19> }
		triangle { <-9.27,-28.53,-19>, <-9.57,-24.17,-19>, <-8.03,-24.73,-15> }
		triangle { <-8.03,-24.73,-15>, <-7.46,-29.06,-15>, <-9.27,-28.53,-19> }
		triangle { <-7.46,-29.06,-15>, <-8.03,-24.73,-15>, <-7.42,-22.83,4> }
		triangle { <-7.42,-22.83,4>, <-6.96,-27.12,4>, <-7.46,-29.06,-15> }
		triangle { <-6.96,-27.12,4>, <-7.42,-22.83,4>, <-6.66,-25.96,6.8> }
		triangle { <-6.66,-25.96,6.8>, <-7.42,-22.83,4>, <-5.97,-23.25,8> }
		triangle { <-14.11,-19.42,8>, <-12.86,-20.26,4>, <-7.42,-22.83,4> }
		triangle { <-7.42,-22.83,4>, <-5.97,-23.25,8>, <-14.11,-19.42,8> }
		triangle { <-12.86,-20.26,4>, <-13.93,-21.95,-19>, <-8.03,-24.73,-15> }
		triangle { <-8.03,-24.73,-15>, <-7.42,-22.83,4>, <-12.86,-20.26,4> }
		triangle { <-13.93,-21.95,-19>, <-9.57,-24.17,-19>, <-8.03,-24.73,-15> }
		triangle { <-1.25,-9.92,-50>, <-2.49,-9.69,-48>, <-4.5,-23.57,-48> }
		triangle { <-4.5,-23.57,-48>, <-3.01,-23.81,-50>, <-1.25,-9.92,-50> }
		triangle { <-3.01,-23.81,-50>, <-4.5,-23.57,-48>, <-1.68,-26.75,-48.8> }
		triangle { <-4.5,-23.57,-48>, <-1.68,-26.75,-48.8>, <-1.51,-23.95,-46> }
		triangle { <-1.68,-26.75,-48.8>, <-1.51,-23.95,-46>, <0,-28,-46> }
		triangle { <0,-28,-46>, <-1.51,-23.95,-46>, <-1.63,-25.95,-23> }
		triangle { <-1.63,-25.95,-23>, <0,-30,-23>, <0,-28,-46> }
		triangle { <0,-30,-23>, <-1.63,-25.95,-23>, <-6.47,-25.18,-23> }
		triangle { <-6.47,-25.18,-23>, <-9.27,-28.53,-23>, <0,-30,-23> }
		triangle { <-9.27,-28.53,-23>, <-6.47,-25.18,-23>, <-8.03,-24.73,-27> }
		triangle { <-8.03,-24.73,-27>, <-11.04,-27.89,-27>, <-9.27,-28.53,-23> }
		triangle { <-11.04,-27.89,-27>, <-8.03,-24.73,-27>, <-7.42,-22.83,-46> }
		triangle { <-7.42,-22.83,-46>, <-10.31,-26.03,-46>, <-11.04,-27.89,-27> }
		triangle { <-10.31,-26.03,-46>, <-7.42,-22.83,-46>, <-11.41,-24.25,-48.8> }
		triangle { <-7.42,-22.83,-46>, <-11.41,-24.25,-48.8>, <-10.22,-21.72,-48> }
		triangle { <-11.41,-24.25,-48.8>, <-10.22,-21.72,-48>, <-11.56,-21.03,-50> }
		triangle { <-11.56,-21.03,-50>, <-10.22,-21.72,-48>, <-3.68,-9.3,-48> }
		triangle { <-3.68,-9.3,-48>, <-4.82,-8.76,-50>, <-11.56,-21.03,-50> }
		triangle { <-1.25,-9.92,-50>, <-2.49,-9.69,-48>, <-3.68,-9.3,-48> }
		triangle { <-3.68,-9.3,-48>, <-4.82,-8.76,-50>, <-1.25,-9.92,-50> }
		triangle { <-2.49,-9.69,-48>, <-4.5,-23.57,-48>, <-10.22,-21.72,-48> }
		triangle { <-10.22,-21.72,-48>, <-3.68,-9.3,-48>, <-2.49,-9.69,-48> }
		triangle { <-4.5,-23.57,-48>, <-1.51,-23.95,-46>, <-7.42,-22.83,-46> }
		triangle { <-7.42,-22.83,-46>, <-10.22,-21.72,-48>, <-4.5,-23.57,-48> }
		triangle { <-1.51,-23.95,-46>, <-1.63,-25.95,-23>, <-8.03,-24.73,-27> }
		triangle { <-8.03,-24.73,-27>, <-7.42,-22.83,-46>, <-1.51,-23.95,-46> }
		triangle { <-1.63,-25.95,-23>, <-6.47,-25.18,-23>, <-8.03,-24.73,-27> }
		triangle { <-17.8,-12.93,8>, <-18.49,-15.3,8>, <-14.11,-19.42,8> }
		triangle { <-14.11,-19.42,8>, <-12.93,-17.8,8>, <-17.8,-12.93,8> }
		triangle { <-12.93,-17.8,8>, <-14.11,-19.42,8>, <-5.97,-23.25,8> }
		triangle { <-5.97,-23.25,8>, <-6.8,-20.92,8>, <-12.93,-17.8,8> }
		triangle { <-14.11,-19.42,8>, <-15.75,-21.68,6.8>, <-20.65,-17.08,6.8> }
		triangle { <-20.65,-17.08,6.8>, <-18.49,-15.3,8>, <-14.11,-19.42,8> }
		triangle { <-15.75,-21.68,6.8>, <-16.46,-22.65,4>, <-21.57,-17.85,4> }
		triangle { <-21.57,-17.85,4>, <-20.65,-17.08,6.8>, <-15.75,-21.68,6.8> }
		triangle { <-16.46,-22.65,4>, <-17.63,-24.27,-19>, <-23.12,-19.12,-15> }
		triangle { <-23.12,-19.12,-15>, <-21.57,-17.85,4>, <-16.46,-22.65,4> }
		triangle { <-17.63,-24.27,-19>, <-24.27,-17.63,-19>, <-23.12,-19.12,-15> }
		triangle { <-6.85,-7.29,-50>, <-16.43,-17.5,-50>, <-11.56,-21.03,-50> }
		triangle { <-11.56,-21.03,-50>, <-4.82,-8.76,-50>, <-6.85,-7.29,-50> }
		triangle { <-16.43,-17.5,-50>, <-17.08,-20.65,-48.8>, <-11.41,-24.25,-48.8> }
		triangle { <-11.41,-24.25,-48.8>, <-11.56,-21.03,-50>, <-16.43,-17.5,-50> }
		triangle { <-17.08,-20.65,-48.8>, <-16.46,-22.65,-46>, <-10.31,-26.03,-46> }
		triangle { <-10.31,-26.03,-46>, <-11.41,-24.25,-48.8>, <-17.08,-20.65,-48.8> }
		triangle { <-16.46,-22.65,-46>, <-17.63,-24.27,-23>, <-11.04,-27.89,-27> }
		triangle { <-11.04,-27.89,-27>, <-10.31,-26.03,-46>, <-16.46,-22.65,-46> }
		triangle { <-17.63,-24.27,-23>, <-9.27,-28.53,-23>, <-11.04,-27.89,-27> }
		triangle { <-17.63,-24.27,-23>, <-9.27,-28.53,-23>, <-9.27,-28.53,-19> }
		triangle { <-9.27,-28.53,-19>, <-17.63,-24.27,-19>, <-17.63,-24.27,-23> }
		triangle { <-17.63,-24.27,-23>, <-24.27,-17.63,-23>, <-24.27,-17.63,-19> }
		triangle { <-24.27,-17.63,-19>, <-17.63,-24.27,-19>, <-17.63,-24.27,-23> }
		triangle { <0,-24,8>, <1.51,-23.95,4>, <0,-26.8,6.8> }
		triangle { <0,-26.8,6.8>, <1.51,-23.95,4>, <0,-28,4> }
		triangle { <0,-28,4>, <1.51,-23.95,4>, <1.63,-25.95,-19> }
		triangle { <1.63,-25.95,-19>, <0,-30,-19>, <0,-28,4> }
		triangle { <0,-30,-19>, <1.63,-25.95,-19>, <6.47,-25.18,-19> }
		triangle { <6.47,-25.18,-19>, <9.27,-28.53,-19>, <0,-30,-19> }
		triangle { <9.27,-28.53,-19>, <6.47,-25.18,-19>, <8.03,-24.73,-15> }
		triangle { <8.03,-24.73,-15>, <11.04,-27.89,-15>, <9.27,-28.53,-19> }
		triangle { <11.04,-27.89,-15>, <8.03,-24.73,-15>, <7.42,-22.83,4> }
		triangle { <7.42,-22.83,4>, <10.31,-26.03,4>, <11.04,-27.89,-15> }
		triangle { <10.31,-26.03,4>, <7.42,-22.83,4>, <9.87,-24.92,6.8> }
		triangle { <9.87,-24.92,6.8>, <7.42,-22.83,4>, <8.83,-22.31,8> }
		triangle { <0,-24,8>, <1.51,-23.95,4>, <7.42,-22.83,4> }
		triangle { <7.42,-22.83,4>, <8.83,-22.31,8>, <0,-24,8> }
		triangle { <1.51,-23.95,4>, <1.63,-25.95,-19>, <8.03,-24.73,-15> }
		triangle { <8.03,-24.73,-15>, <7.42,-22.83,4>, <1.51,-23.95,4> }
		triangle { <1.63,-25.95,-19>, <6.47,-25.18,-19>, <8.03,-24.73,-15> }
		triangle { <4.82,-8.76,-50>, <3.68,-9.3,-48>, <10.22,-21.72,-48> }
		triangle { <10.22,-21.72,-48>, <11.56,-21.03,-50>, <4.82,-8.76,-50> }
		triangle { <11.56,-21.03,-50>, <10.22,-21.72,-48>, <14.36,-22.63,-48.8> }
		triangle { <10.22,-21.72,-48>, <14.36,-22.63,-48.8>, <12.86,-20.26,-46> }
		triangle { <14.36,-22.63,-48.8>, <12.86,-20.26,-46>, <16.46,-22.65,-46> }
		triangle { <16.46,-22.65,-46>, <12.86,-20.26,-46>, <13.93,-21.95,-23> }
		triangle { <13.93,-21.95,-23>, <17.63,-24.27,-23>, <16.46,-22.65,-46> }
		triangle { <17.63,-24.27,-23>, <13.93,-21.95,-23>, <9.57,-24.17,-23> }
		triangle { <9.57,-24.17,-23>, <9.27,-28.53,-23>, <17.63,-24.27,-23> }
		triangle { <9.27,-28.53,-23>, <9.57,-24.17,-23>, <8.03,-24.73,-27> }
		triangle { <8.03,-24.73,-27>, <7.46,-29.06,-27>, <9.27,-28.53,-23> }
		triangle { <7.46,-29.06,-27>, <8.03,-24.73,-27>, <7.42,-22.83,-46> }
		triangle { <7.42,-22.83,-46>, <6.96,-27.12,-46>, <7.46,-29.06,-27> }
		triangle { <6.96,-27.12,-46>, <7.42,-22.83,-46>, <5.02,-26.33,-48.8> }
		triangle { <7.42,-22.83,-46>, <5.02,-26.33,-48.8>, <4.5,-23.57,-48> }
		triangle { <5.02,-26.33,-48.8>, <4.5,-23.57,-48>, <3.01,-23.81,-50> }
		triangle { <3.01,-23.81,-50>, <4.5,-23.57,-48>, <2.49,-9.69,-48> }
		triangle { <2.49,-9.69,-48>, <1.25,-9.92,-50>, <3.01,-23.81,-50> }
		triangle { <4.82,-8.76,-50>, <3.68,-9.3,-48>, <2.49,-9.69,-48> }
		triangle { <2.49,-9.69,-48>, <1.25,-9.92,-50>, <4.82,-8.76,-50> }
		triangle { <3.68,-9.3,-48>, <10.22,-21.72,-48>, <4.5,-23.57,-48> }
		triangle { <4.5,-23.57,-48>, <2.49,-9.69,-48>, <3.68,-9.3,-48> }
		triangle { <10.22,-21.72,-48>, <12.86,-20.26,-46>, <7.42,-22.83,-46> }
		triangle { <7.42,-22.83,-46>, <4.5,-23.57,-48>, <10.22,-21.72,-48> }
		triangle { <12.86,-20.26,-46>, <13.93,-21.95,-23>, <8.03,-24.73,-27> }
		triangle { <8.03,-24.73,-27>, <7.42,-22.83,-46>, <12.86,-20.26,-46> }
		triangle { <13.93,-21.95,-23>, <9.57,-24.17,-23>, <8.03,-24.73,-27> }
		triangle { <-6.8,-20.92,8>, <-5.97,-23.25,8>, <0,-24,8> }
		triangle { <0,-24,8>, <0,-22,8>, <-6.8,-20.92,8> }
		triangle { <0,-22,8>, <0,-24,8>, <8.83,-22.31,8> }
		triangle { <8.83,-22.31,8>, <6.8,-20.92,8>, <0,-22,8> }
		triangle { <0,-24,8>, <0,-26.8,6.8>, <-6.66,-25.96,6.8> }
		triangle { <-6.66,-25.96,6.8>, <-5.97,-23.25,8>, <0,-24,8> }
		triangle { <0,-26.8,6.8>, <0,-28,4>, <-6.96,-27.12,4> }
		triangle { <-6.96,-27.12,4>, <-6.66,-25.96,6.8>, <0,-26.8,6.8> }
		triangle { <0,-28,4>, <0,-30,-19>, <-7.46,-29.06,-15> }
		triangle { <-7.46,-29.06,-15>, <-6.96,-27.12,4>, <0,-28,4> }
		triangle { <0,-30,-19>, <-9.27,-28.53,-19>, <-7.46,-29.06,-15> }
		triangle { <-1.25,-9.92,-50>, <-3.01,-23.81,-50>, <3.01,-23.81,-50> }
		triangle { <3.01,-23.81,-50>, <1.25,-9.92,-50>, <-1.25,-9.92,-50> }
		triangle { <-3.01,-23.81,-50>, <-1.68,-26.75,-48.8>, <5.02,-26.33,-48.8> }
		triangle { <5.02,-26.33,-48.8>, <3.01,-23.81,-50>, <-3.01,-23.81,-50> }
		triangle { <-1.68,-26.75,-48.8>, <0,-28,-46>, <6.96,-27.12,-46> }
		triangle { <6.96,-27.12,-46>, <5.02,-26.33,-48.8>, <-1.68,-26.75,-48.8> }
		triangle { <0,-28,-46>, <0,-30,-23>, <7.46,-29.06,-27> }
		triangle { <7.46,-29.06,-27>, <6.96,-27.12,-46>, <0,-28,-46> }
		triangle { <0,-30,-23>, <9.27,-28.53,-23>, <7.46,-29.06,-27> }
		triangle { <0,-30,-23>, <9.27,-28.53,-23>, <9.27,-28.53,-19> }
		triangle { <9.27,-28.53,-19>, <0,-30,-19>, <0,-30,-23> }
		triangle { <0,-30,-23>, <-9.27,-28.53,-23>, <-9.27,-28.53,-19> }
		triangle { <-9.27,-28.53,-19>, <0,-30,-19>, <0,-30,-23> }
		triangle { <14.11,-19.42,8>, <15.3,-18.49,4>, <15.75,-21.68,6.8> }
		triangle { <15.75,-21.68,6.8>, <15.3,-18.49,4>, <16.46,-22.65,4> }
		triangle { <16.46,-22.65,4>, <15.3,-18.49,4>, <16.57,-20.03,-19> }
		triangle { <16.57,-20.03,-19>, <17.63,-24.27,-19>, <16.46,-22.65,4> }
		triangle { <17.63,-24.27,-19>, <16.57,-20.03,-19>, <20.03,-16.57,-19> }
		triangle { <20.03,-16.57,-19>, <24.27,-17.63,-19>, <17.63,-24.27,-19> }
		triangle { <24.27,-17.63,-19>, <20.03,-16.57,-19>, <21.03,-15.28,-15> }
		triangle { <21.03,-15.28,-15>, <25.33,-16.07,-15>, <24.27,-17.63,-19> }
		triangle { <25.33,-16.07,-15>, <21.03,-15.28,-15>, <19.42,-14.11,4> }
		triangle { <19.42,-14.11,4>, <23.64,-15,4>, <25.33,-16.07,-15> }
		triangle { <23.64,-15,4>, <19.42,-14.11,4>, <22.63,-14.36,6.8> }
		triangle { <22.63,-14.36,6.8>, <19.42,-14.11,4>, <20.26,-12.86,8> }
		triangle { <14.11,-19.42,8>, <15.3,-18.49,4>, <19.42,-14.11,4> }
		triangle { <19.42,-14.11,4>, <20.26,-12.86,8>, <14.11,-19.42,8> }
		triangle { <15.3,-18.49,4>, <16.57,-20.03,-19>, <21.03,-15.28,-15> }
		triangle { <21.03,-15.28,-15>, <19.42,-14.11,4>, <15.3,-18.49,4> }
		triangle { <16.57,-20.03,-19>, <20.03,-16.57,-19>, <21.03,-15.28,-15> }
		triangle { <9.05,-4.26,-50>, <8.44,-5.36,-48>, <21.03,-11.56,-48> }
		triangle { <21.03,-11.56,-48>, <21.72,-10.22,-50>, <9.05,-4.26,-50> }
		triangle { <21.72,-10.22,-50>, <21.03,-11.56,-48>, <24.92,-9.87,-48.8> }
		triangle { <21.03,-11.56,-48>, <24.92,-9.87,-48.8>, <22.31,-8.83,-46> }
		triangle { <24.92,-9.87,-48.8>, <22.31,-8.83,-46>, <26.63,-8.65,-46> }
		triangle { <26.63,-8.65,-46>, <22.31,-8.83,-46>, <24.17,-9.57,-23> }
		triangle { <24.17,-9.57,-23>, <28.53,-9.27,-23>, <26.63,-8.65,-46> }
		triangle { <28.53,-9.27,-23>, <24.17,-9.57,-23>, <21.95,-13.93,-23> }
		triangle { <21.95,-13.93,-23>, <24.27,-17.63,-23>, <28.53,-9.27,-23> }
		triangle { <24.27,-17.63,-23>, <21.95,-13.93,-23>, <21.03,-15.28,-27> }
		triangle { <21.03,-15.28,-27>, <23.12,-19.12,-27>, <24.27,-17.63,-23> }
		triangle { <23.12,-19.12,-27>, <21.03,-15.28,-27>, <19.42,-14.11,-46> }
		triangle { <19.42,-14.11,-46>, <21.57,-17.85,-46>, <23.12,-19.12,-27> }
		triangle { <21.57,-17.85,-46>, <19.42,-14.11,-46>, <19.54,-18.35,-48.8> }
		triangle { <19.42,-14.11,-46>, <19.54,-18.35,-48.8>, <17.5,-16.43,-48> }
		triangle { <19.54,-18.35,-48.8>, <17.5,-16.43,-48>, <16.43,-17.5,-50> }
		triangle { <16.43,-17.5,-50>, <17.5,-16.43,-48>, <7.71,-6.37,-48> }
		triangle { <7.71,-6.37,-48>, <6.85,-7.29,-50>, <16.43,-17.5,-50> }
		triangle { <9.05,-4.26,-50>, <8.44,-5.36,-48>, <7.71,-6.37,-48> }
		triangle { <7.71,-6.37,-48>, <6.85,-7.29,-50>, <9.05,-4.26,-50> }
		triangle { <8.44,-5.36,-48>, <21.03,-11.56,-48>, <17.5,-16.43,-48> }
		triangle { <17.5,-16.43,-48>, <7.71,-6.37,-48>, <8.44,-5.36,-48> }
		triangle { <21.03,-11.56,-48>, <22.31,-8.83,-46>, <19.42,-14.11,-46> }
		triangle { <19.42,-14.11,-46>, <17.5,-16.43,-48>, <21.03,-11.56,-48> }
		triangle { <22.31,-8.83,-46>, <24.17,-9.57,-23>, <21.03,-15.28,-27> }
		triangle { <21.03,-15.28,-27>, <19.42,-14.11,-46>, <22.31,-8.83,-46> }
		triangle { <24.17,-9.57,-23>, <21.95,-13.93,-23>, <21.03,-15.28,-27> }
		triangle { <6.8,-20.92,8>, <8.83,-22.31,8>, <14.11,-19.42,8> }
		triangle { <14.11,-19.42,8>, <12.93,-17.8,8>, <6.8,-20.92,8> }
		triangle { <12.93,-17.8,8>, <14.11,-19.42,8>, <20.26,-12.86,8> }
		triangle { <20.26,-12.86,8>, <17.8,-12.93,8>, <12.93,-17.8,8> }
		triangle { <14.11,-19.42,8>, <15.75,-21.68,6.8>, <9.87,-24.92,6.8> }
		triangle { <9.87,-24.92,6.8>, <8.83,-22.31,8>, <14.11,-19.42,8> }
		triangle { <15.75,-21.68,6.8>, <16.46,-22.65,4>, <10.31,-26.03,4> }
		triangle { <10.31,-26.03,4>, <9.87,-24.92,6.8>, <15.75,-21.68,6.8> }
		triangle { <16.46,-22.65,4>, <17.63,-24.27,-19>, <11.04,-27.89,-15> }
		triangle { <11.04,-27.89,-15>, <10.31,-26.03,4>, <16.46,-22.65,4> }
		triangle { <17.63,-24.27,-19>, <9.27,-28.53,-19>, <11.04,-27.89,-15> }
		triangle { <4.82,-8.76,-50>, <11.56,-21.03,-50>, <16.43,-17.5,-50> }
		triangle { <16.43,-17.5,-50>, <6.85,-7.29,-50>, <4.82,-8.76,-50> }
		triangle { <11.56,-21.03,-50>, <14.36,-22.63,-48.8>, <19.54,-18.35,-48.8> }
		triangle { <19.54,-18.35,-48.8>, <16.43,-17.5,-50>, <11.56,-21.03,-50> }
		triangle { <14.36,-22.63,-48.8>, <16.46,-22.65,-46>, <21.57,-17.85,-46> }
		triangle { <21.57,-17.85,-46>, <19.54,-18.35,-48.8>, <14.36,-22.63,-48.8> }
		triangle { <16.46,-22.65,-46>, <17.63,-24.27,-23>, <23.12,-19.12,-27> }
		triangle { <23.12,-19.12,-27>, <21.57,-17.85,-46>, <16.46,-22.65,-46> }
		triangle { <17.63,-24.27,-23>, <24.27,-17.63,-23>, <23.12,-19.12,-27> }
		triangle { <17.63,-24.27,-23>, <24.27,-17.63,-23>, <24.27,-17.63,-19> }
		triangle { <24.27,-17.63,-19>, <17.63,-24.27,-19>, <17.63,-24.27,-23> }
		triangle { <17.63,-24.27,-23>, <9.27,-28.53,-23>, <9.27,-28.53,-19> }
		triangle { <9.27,-28.53,-19>, <17.63,-24.27,-19>, <17.63,-24.27,-23> }
		triangle { <22.83,-7.42,8>, <23.25,-5.97,4>, <25.49,-8.28,6.8> }
		triangle { <25.49,-8.28,6.8>, <23.25,-5.97,4>, <26.63,-8.65,4> }
		triangle { <26.63,-8.65,4>, <23.25,-5.97,4>, <25.18,-6.47,-19> }
		triangle { <25.18,-6.47,-19>, <28.53,-9.27,-19>, <26.63,-8.65,4> }
		triangle { <28.53,-9.27,-19>, <25.18,-6.47,-19>, <25.95,-1.63,-19> }
		triangle { <25.95,-1.63,-19>, <30,0,-19>, <28.53,-9.27,-19> }
		triangle { <30,0,-19>, <25.95,-1.63,-19>, <26,0,-15> }
		triangle { <26,0,-15>, <29.94,1.88,-15>, <30,0,-19> }
		triangle { <29.94,1.88,-15>, <26,0,-15>, <24,0,4> }
		triangle { <24,0,4>, <27.94,1.76,4>, <29.94,1.88,-15> }
		triangle { <27.94,1.76,4>, <24,0,4>, <26.75,1.68,6.8> }
		triangle { <26.75,1.68,6.8>, <24,0,4>, <23.95,1.51,8> }
		triangle { <22.83,-7.42,8>, <23.25,-5.97,4>, <24,0,4> }
		triangle { <24,0,4>, <23.95,1.51,8>, <22.83,-7.42,8> }
		triangle { <23.25,-5.97,4>, <25.18,-6.47,-19>, <26,0,-15> }
		triangle { <26,0,-15>, <24,0,4>, <23.25,-5.97,4> }
		triangle { <25.18,-6.47,-19>, <25.95,-1.63,-19>, <26,0,-15> }
		triangle { <9.82,1.87,-50>, <9.98,0.63,-48>, <23.81,3.01,-48> }
		triangle { <23.81,3.01,-48>, <23.57,4.5,-50>, <9.82,1.87,-50> }
		triangle { <23.57,4.5,-50>, <23.81,3.01,-48>, <25.96,6.66,-48.8> }
		triangle { <23.81,3.01,-48>, <25.96,6.66,-48.8>, <23.25,5.97,-46> }
		triangle { <25.96,6.66,-48.8>, <23.25,5.97,-46>, <26.63,8.65,-46> }
		triangle { <26.63,8.65,-46>, <23.25,5.97,-46>, <25.18,6.47,-23> }
		triangle { <25.18,6.47,-23>, <28.53,9.27,-23>, <26.63,8.65,-46> }
		triangle { <28.53,9.27,-23>, <25.18,6.47,-23>, <25.95,1.63,-23> }
		triangle { <25.95,1.63,-23>, <30,0,-23>, <28.53,9.27,-23> }
		triangle { <30,0,-23>, <25.95,1.63,-23>, <26,0,-27> }
		triangle { <26,0,-27>, <29.94,-1.88,-27>, <30,0,-23> }
		triangle { <29.94,-1.88,-27>, <26,0,-27>, <24,0,-46> }
		triangle { <24,0,-46>, <27.94,-1.76,-46>, <29.94,-1.88,-27> }
		triangle { <27.94,-1.76,-46>, <24,0,-46>, <26.59,-3.36,-48.8> }
		triangle { <24,0,-46>, <26.59,-3.36,-48.8>, <23.81,-3.01,-48> }
		triangle { <26.59,-3.36,-48.8>, <23.81,-3.01,-48>, <23.57,-4.5,-50> }
		triangle { <23.57,-4.5,-50>, <23.81,-3.01,-48>, <9.98,-0.63,-48> }
		triangle { <9.98,-0.63,-48>, <9.82,-1.87,-50>, <23.57,-4.5,-50> }
		triangle { <9.82,1.87,-50>, <9.98,0.63,-48>, <9.98,-0.63,-48> }
		triangle { <9.98,-0.63,-48>, <9.82,-1.87,-50>, <9.82,1.87,-50> }
		triangle { <9.98,0.63,-48>, <23.81,3.01,-48>, <23.81,-3.01,-48> }
		triangle { <23.81,-3.01,-48>, <9.98,-0.63,-48>, <9.98,0.63,-48> }
		triangle { <23.81,3.01,-48>, <23.25,5.97,-46>, <24,0,-46> }
		triangle { <24,0,-46>, <23.81,-3.01,-48>, <23.81,3.01,-48> }
		triangle { <23.25,5.97,-46>, <25.18,6.47,-23>, <26,0,-27> }
		triangle { <26,0,-27>, <24,0,-46>, <23.25,5.97,-46> }
		triangle { <25.18,6.47,-23>, <25.95,1.63,-23>, <26,0,-27> }
		triangle { <17.8,-12.93,8>, <20.26,-12.86,8>, <22.83,-7.42,8> }
		triangle { <22.83,-7.42,8>, <20.92,-6.8,8>, <17.8,-12.93,8> }
		triangle { <20.92,-6.8,8>, <22.83,-7.42,8>, <23.95,1.51,8> }
		triangle { <23.95,1.51,8>, <22,0,8>, <20.92,-6.8,8> }
		triangle { <22.83,-7.42,8>, <25.49,-8.28,6.8>, <22.63,-14.36,6.8> }
		triangle { <22.63,-14.36,6.8>, <20.26,-12.86,8>, <22.83,-7.42,8> }
		triangle { <25.49,-8.28,6.8>, <26.63,-8.65,4>, <23.64,-15,4> }
		triangle { <23.64,-15,4>, <22.63,-14.36,6.8>, <25.49,-8.28,6.8> }
		triangle { <26.63,-8.65,4>, <28.53,-9.27,-19>, <25.33,-16.07,-15> }
		triangle { <25.33,-16.07,-15>, <23.64,-15,4>, <26.63,-8.65,4> }
		triangle { <28.53,-9.27,-19>, <24.27,-17.63,-19>, <25.33,-16.07,-15> }
		triangle { <9.05,-4.26,-50>, <21.72,-10.22,-50>, <23.57,-4.5,-50> }
		triangle { <23.57,-4.5,-50>, <9.82,-1.87,-50>, <9.05,-4.26,-50> }
		triangle { <21.72,-10.22,-50>, <24.92,-9.87,-48.8>, <26.59,-3.36,-48.8> }
		triangle { <26.59,-3.36,-48.8>, <23.57,-4.5,-50>, <21.72,-10.22,-50> }
		triangle { <24.92,-9.87,-48.8>, <26.63,-8.65,-46>, <27.94,-1.76,-46> }
		triangle { <27.94,-1.76,-46>, <26.59,-3.36,-48.8>, <24.92,-9.87,-48.8> }
		triangle { <26.63,-8.65,-46>, <28.53,-9.27,-23>, <29.94,-1.88,-27> }
		triangle { <29.94,-1.88,-27>, <27.94,-1.76,-46>, <26.63,-8.65,-46> }
		triangle { <28.53,-9.27,-23>, <30,0,-23>, <29.94,-1.88,-27> }
		triangle { <28.53,-9.27,-23>, <30,0,-23>, <30,0,-19> }
		triangle { <30,0,-19>, <28.53,-9.27,-19>, <28.53,-9.27,-23> }
		triangle { <28.53,-9.27,-23>, <24.27,-17.63,-23>, <24.27,-17.63,-19> }
		triangle { <24.27,-17.63,-19>, <28.53,-9.27,-19>, <28.53,-9.27,-23> }
		triangle { <22.83,7.42,8>, <22.31,8.83,4>, <25.49,8.28,6.8> }
		triangle { <25.49,8.28,6.8>, <22.31,8.83,4>, <26.63,8.65,4> }
		triangle { <26.63,8.65,4>, <22.31,8.83,4>, <24.17,9.57,-19> }
		triangle { <24.17,9.57,-19>, <28.53,9.27,-19>, <26.63,8.65,4> }
		triangle { <28.53,9.27,-19>, <24.17,9.57,-19>, <21.95,13.93,-19> }
		triangle { <21.95,13.93,-19>, <24.27,17.63,-19>, <28.53,9.27,-19> }
		triangle { <24.27,17.63,-19>, <21.95,13.93,-19>, <21.03,15.28,-15> }
		triangle { <21.03,15.28,-15>, <23.12,19.12,-15>, <24.27,17.63,-19> }
		triangle { <23.12,19.12,-15>, <21.03,15.28,-15>, <19.42,14.11,4> }
		triangle { <19.42,14.11,4>, <21.57,17.85,4>, <23.12,19.12,-15> }
		triangle { <21.57,17.85,4>, <19.42,14.11,4>, <20.65,17.08,6.8> }
		triangle { <20.65,17.08,6.8>, <19.42,14.11,4>, <18.49,15.3,8> }
		triangle { <22.83,7.42,8>, <22.31,8.83,4>, <19.42,14.11,4> }
		triangle { <19.42,14.11,4>, <18.49,15.3,8>, <22.83,7.42,8> }
		triangle { <22.31,8.83,4>, <24.17,9.57,-19>, <21.03,15.28,-15> }
		triangle { <21.03,15.28,-15>, <19.42,14.11,4>, <22.31,8.83,4> }
		triangle { <24.17,9.57,-19>, <21.95,13.93,-19>, <21.03,15.28,-15> }
		triangle { <6.85,7.29,-50>, <7.71,6.37,-48>, <17.5,16.43,-48> }
		triangle { <17.5,16.43,-48>, <16.43,17.5,-50>, <6.85,7.29,-50> }
		triangle { <16.43,17.5,-50>, <17.5,16.43,-48>, <17.08,20.65,-48.8> }
		triangle { <17.5,16.43,-48>, <17.08,20.65,-48.8>, <15.3,18.49,-46> }
		triangle { <17.08,20.65,-48.8>, <15.3,18.49,-46>, <16.46,22.65,-46> }
		triangle { <16.46,22.65,-46>, <15.3,18.49,-46>, <16.57,20.03,-23> }
		triangle { <16.57,20.03,-23>, <17.63,24.27,-23>, <16.46,22.65,-46> }
		triangle { <17.63,24.27,-23>, <16.57,20.03,-23>, <20.03,16.57,-23> }
		triangle { <20.03,16.57,-23>, <24.27,17.63,-23>, <17.63,24.27,-23> }
		triangle { <24.27,17.63,-23>, <20.03,16.57,-23>, <21.03,15.28,-27> }
		triangle { <21.03,15.28,-27>, <25.33,16.07,-27>, <24.27,17.63,-23> }
		triangle { <25.33,16.07,-27>, <21.03,15.28,-27>, <19.42,14.11,-46> }
		triangle { <19.42,14.11,-46>, <23.64,15,-46>, <25.33,16.07,-27> }
		triangle { <23.64,15,-46>, <19.42,14.11,-46>, <23.49,12.91,-48.8> }
		triangle { <19.42,14.11,-46>, <23.49,12.91,-48.8>, <21.03,11.56,-48> }
		triangle { <23.49,12.91,-48.8>, <21.03,11.56,-48>, <21.72,10.22,-50> }
		triangle { <21.72,10.22,-50>, <21.03,11.56,-48>, <8.44,5.36,-48> }
		triangle { <8.44,5.36,-48>, <9.05,4.26,-50>, <21.72,10.22,-50> }
		triangle { <6.85,7.29,-50>, <7.71,6.37,-48>, <8.44,5.36,-48> }
		triangle { <8.44,5.36,-48>, <9.05,4.26,-50>, <6.85,7.29,-50> }
		triangle { <7.71,6.37,-48>, <17.5,16.43,-48>, <21.03,11.56,-48> }
		triangle { <21.03,11.56,-48>, <8.44,5.36,-48>, <7.71,6.37,-48> }
		triangle { <17.5,16.43,-48>, <15.3,18.49,-46>, <19.42,14.11,-46> }
		triangle { <19.42,14.11,-46>, <21.03,11.56,-48>, <17.5,16.43,-48> }
		triangle { <15.3,18.49,-46>, <16.57,20.03,-23>, <21.03,15.28,-27> }
		triangle { <21.03,15.28,-27>, <19.42,14.11,-46>, <15.3,18.49,-46> }
		triangle { <16.57,20.03,-23>, <20.03,16.57,-23>, <21.03,15.28,-27> }
		triangle { <22,0,8>, <23.95,1.51,8>, <22.83,7.42,8> }
		triangle { <22.83,7.42,8>, <20.92,6.8,8>, <22,0,8> }
		triangle { <20.92,6.8,8>, <22.83,7.42,8>, <18.49,15.3,8> }
		triangle { <18.49,15.3,8>, <17.8,12.93,8>, <20.92,6.8,8> }
		triangle { <22.83,7.42,8>, <25.49,8.28,6.8>, <26.75,1.68,6.8> }
		triangle { <26.75,1.68,6.8>, <23.95,1.51,8>, <22.83,7.42,8> }
		triangle { <25.49,8.28,6.8>, <26.63,8.65,4>, <27.94,1.76,4> }
		triangle { <27.94,1.76,4>, <26.75,1.68,6.8>, <25.49,8.28,6.8> }
		triangle { <26.63,8.65,4>, <28.53,9.27,-19>, <29.94,1.88,-15> }
		triangle { <29.94,1.88,-15>, <27.94,1.76,4>, <26.63,8.65,4> }
		triangle { <28.53,9.27,-19>, <30,0,-19>, <29.94,1.88,-15> }
		triangle { <9.82,1.87,-50>, <23.57,4.5,-50>, <21.72,10.22,-50> }
		triangle { <21.72,10.22,-50>, <9.05,4.26,-50>, <9.82,1.87,-50> }
		triangle { <23.57,4.5,-50>, <25.96,6.66,-48.8>, <23.49,12.91,-48.8> }
		triangle { <23.49,12.91,-48.8>, <21.72,10.22,-50>, <23.57,4.5,-50> }
		triangle { <25.96,6.66,-48.8>, <26.63,8.65,-46>, <23.64,15,-46> }
		triangle { <23.64,15,-46>, <23.49,12.91,-48.8>, <25.96,6.66,-48.8> }
		triangle { <26.63,8.65,-46>, <28.53,9.27,-23>, <25.33,16.07,-27> }
		triangle { <25.33,16.07,-27>, <23.64,15,-46>, <26.63,8.65,-46> }
		triangle { <28.53,9.27,-23>, <24.27,17.63,-23>, <25.33,16.07,-27> }
		triangle { <28.53,9.27,-23>, <24.27,17.63,-23>, <24.27,17.63,-19> }
		triangle { <24.27,17.63,-19>, <28.53,9.27,-19>, <28.53,9.27,-23> }
		triangle { <28.53,9.27,-23>, <30,0,-23>, <30,0,-19> }
		triangle { <30,0,-19>, <28.53,9.27,-19>, <28.53,9.27,-23> }
		triangle { <14.11,19.42,8>, <12.86,20.26,4>, <15.75,21.68,6.8> }
		triangle { <15.75,21.68,6.8>, <12.86,20.26,4>, <16.46,22.65,4> }
		triangle { <16.46,22.65,4>, <12.86,20.26,4>, <13.93,21.95,-19> }
		triangle { <13.93,21.95,-19>, <17.63,24.27,-19>, <16.46,22.65,4> }
		triangle { <17.63,24.27,-19>, <13.93,21.95,-19>, <9.57,24.17,-19> }
		triangle { <9.57,24.17,-19>, <9.27,28.53,-19>, <17.63,24.27,-19> }
		triangle { <9.27,28.53,-19>, <9.57,24.17,-19>, <8.03,24.73,-15> }
		triangle { <8.03,24.73,-15>, <7.46,29.06,-15>, <9.27,28.53,-19> }
		triangle { <7.46,29.06,-15>, <8.03,24.73,-15>, <7.42,22.83,4> }
		triangle { <7.42,22.83,4>, <6.96,27.12,4>, <7.46,29.06,-15> }
		triangle { <6.96,27.12,4>, <7.42,22.83,4>, <6.66,25.96,6.8> }
		triangle { <6.66,25.96,6.8>, <7.42,22.83,4>, <5.97,23.25,8> }
		triangle { <14.11,19.42,8>, <12.86,20.26,4>, <7.42,22.83,4> }
		triangle { <7.42,22.83,4>, <5.97,23.25,8>, <14.11,19.42,8> }
		triangle { <12.86,20.26,4>, <13.93,21.95,-19>, <8.03,24.73,-15> }
		triangle { <8.03,24.73,-15>, <7.42,22.83,4>, <12.86,20.26,4> }
		triangle { <13.93,21.95,-19>, <9.57,24.17,-19>, <8.03,24.73,-15> }
		triangle { <1.25,9.92,-50>, <2.49,9.69,-48>, <4.5,23.57,-48> }
		triangle { <4.5,23.57,-48>, <3.01,23.81,-50>, <1.25,9.92,-50> }
		triangle { <3.01,23.81,-50>, <4.5,23.57,-48>, <1.68,26.75,-48.8> }
		triangle { <4.5,23.57,-48>, <1.68,26.75,-48.8>, <1.51,23.95,-46> }
		triangle { <1.68,26.75,-48.8>, <1.51,23.95,-46>, <0,28,-46> }
		triangle { <0,28,-46>, <1.51,23.95,-46>, <1.63,25.95,-23> }
		triangle { <1.63,25.95,-23>, <0,30,-23>, <0,28,-46> }
		triangle { <0,30,-23>, <1.63,25.95,-23>, <6.47,25.18,-23> }
		triangle { <6.47,25.18,-23>, <9.27,28.53,-23>, <0,30,-23> }
		triangle { <9.27,28.53,-23>, <6.47,25.18,-23>, <8.03,24.73,-27> }
		triangle { <8.03,24.73,-27>, <11.04,27.89,-27>, <9.27,28.53,-23> }
		triangle { <11.04,27.89,-27>, <8.03,24.73,-27>, <7.42,22.83,-46> }
		triangle { <7.42,22.83,-46>, <10.31,26.03,-46>, <11.04,27.89,-27> }
		triangle { <10.31,26.03,-46>, <7.42,22.83,-46>, <11.41,24.25,-48.8> }
		triangle { <7.42,22.83,-46>, <11.41,24.25,-48.8>, <10.22,21.72,-48> }
		triangle { <11.41,24.25,-48.8>, <10.22,21.72,-48>, <11.56,21.03,-50> }
		triangle { <11.56,21.03,-50>, <10.22,21.72,-48>, <3.68,9.3,-48> }
		triangle { <3.68,9.3,-48>, <4.82,8.76,-50>, <11.56,21.03,-50> }
		triangle { <1.25,9.92,-50>, <2.49,9.69,-48>, <3.68,9.3,-48> }
		triangle { <3.68,9.3,-48>, <4.82,8.76,-50>, <1.25,9.92,-50> }
		triangle { <2.49,9.69,-48>, <4.5,23.57,-48>, <10.22,21.72,-48> }
		triangle { <10.22,21.72,-48>, <3.68,9.3,-48>, <2.49,9.69,-48> }
		triangle { <4.5,23.57,-48>, <1.51,23.95,-46>, <7.42,22.83,-46> }
		triangle { <7.42,22.83,-46>, <10.22,21.72,-48>, <4.5,23.57,-48> }
		triangle { <1.51,23.95,-46>, <1.63,25.95,-23>, <8.03,24.73,-27> }
		triangle { <8.03,24.73,-27>, <7.42,22.83,-46>, <1.51,23.95,-46> }
		triangle { <1.63,25.95,-23>, <6.47,25.18,-23>, <8.03,24.73,-27> }
		triangle { <17.8,12.93,8>, <18.49,15.3,8>, <14.11,19.42,8> }
		triangle { <14.11,19.42,8>, <12.93,17.8,8>, <17.8,12.93,8> }
		triangle { <12.93,17.8,8>, <14.11,19.42,8>, <5.97,23.25,8> }
		triangle { <5.97,23.25,8>, <6.8,20.92,8>, <12.93,17.8,8> }
		triangle { <14.11,19.42,8>, <15.75,21.68,6.8>, <20.65,17.08,6.8> }
		triangle { <20.65,17.08,6.8>, <18.49,15.3,8>, <14.11,19.42,8> }
		triangle { <15.75,21.68,6.8>, <16.46,22.65,4>, <21.57,17.85,4> }
		triangle { <21.57,17.85,4>, <20.65,17.08,6.8>, <15.75,21.68,6.8> }
		triangle { <16.46,22.65,4>, <17.63,24.27,-19>, <23.12,19.12,-15> }
		triangle { <23.12,19.12,-15>, <21.57,17.85,4>, <16.46,22.65,4> }
		triangle { <17.63,24.27,-19>, <24.27,17.63,-19>, <23.12,19.12,-15> }
		triangle { <6.85,7.29,-50>, <16.43,17.5,-50>, <11.56,21.03,-50> }
		triangle { <11.56,21.03,-50>, <4.82,8.76,-50>, <6.85,7.29,-50> }
		triangle { <16.43,17.5,-50>, <17.08,20.65,-48.8>, <11.41,24.25,-48.8> }
		triangle { <11.41,24.25,-48.8>, <11.56,21.03,-50>, <16.43,17.5,-50> }
		triangle { <17.08,20.65,-48.8>, <16.46,22.65,-46>, <10.31,26.03,-46> }
		triangle { <10.31,26.03,-46>, <11.41,24.25,-48.8>, <17.08,20.65,-48.8> }
		triangle { <16.46,22.65,-46>, <17.63,24.27,-23>, <11.04,27.89,-27> }
		triangle { <11.04,27.89,-27>, <10.31,26.03,-46>, <16.46,22.65,-46> }
		triangle { <17.63,24.27,-23>, <9.27,28.53,-23>, <11.04,27.89,-27> }
		triangle { <17.63,24.27,-23>, <9.27,28.53,-23>, <9.27,28.53,-19> }
		triangle { <9.27,28.53,-19>, <17.63,24.27,-19>, <17.63,24.27,-23> }
		triangle { <17.63,24.27,-23>, <24.27,17.63,-23>, <24.27,17.63,-19> }
		triangle { <24.27,17.63,-19>, <17.63,24.27,-19>, <17.63,24.27,-23> }

	}
}
#end

#declare _3183_dot_dat = #if (QUAL = 0) box { <-40,-8,-30>, <40,16,10> } #else union {
// Plate  1 x  4 with Towball Socket
	mesh {
		triangle { <-11.83,6,-18>, <-11.83,6,-26>, <-7.75,6,-26> }
		triangle { <-7.75,6,-26>, <-7.75,6,-18>, <-11.83,6,-18> }
		triangle { <-11.83,6,-26>, <-11.31,8,-27>, <-6.93,8,-27> }
		triangle { <-6.93,8,-27>, <-7.75,6,-26>, <-11.83,6,-26> }
		triangle { <-11.31,8,-27>, <-10.25,8,-29>, <-6.93,8,-30> }
		triangle { <-6.93,8,-30>, <-6.93,8,-27>, <-11.31,8,-27> }
		triangle { <-11.83,6,-18>, <-11.83,2,-18>, <-7.75,2,-18> }
		triangle { <-7.75,2,-18>, <-7.75,6,-18>, <-11.83,6,-18> }
		triangle { <-11.83,2,-18>, <-11.83,2,-26>, <-7.75,2,-26> }
		triangle { <-7.75,2,-26>, <-7.75,2,-18>, <-11.83,2,-18> }
		triangle { <-11.83,2,-26>, <-11.31,0,-27>, <-6.93,0,-27> }
		triangle { <-6.93,0,-27>, <-7.75,2,-26>, <-11.83,2,-26> }
		triangle { <-11.31,0,-27>, <-10.25,0,-29>, <-6.93,0,-30> }
		triangle { <-6.93,0,-30>, <-6.93,0,-27>, <-11.31,0,-27> }
// inside left
		triangle { <0,-4,-30>, <0,-4,-14>, <-3.96,-3.39,-14> }
		triangle { <-3.96,-3.39,-14>, <-3.96,-3.39,-30>, <0,-4,-30> }
		triangle { <-3.96,-3.39,-30>, <-3.96,-3.39,-14>, <-5.66,-1.66,-14> }
		triangle { <-5.66,-1.66,-14>, <-5.66,-1.66,-30>, <-3.96,-3.39,-30> }
		triangle { <-5.66,-1.66,-30>, <-5.66,-1.66,-14>, <-6.93,0,-14> }
		triangle { <-6.93,0,-14>, <-6.93,0,-30>, <-5.66,-1.66,-30> }
		triangle { <-6.93,0,-27>, <-6.93,0,-14>, <-7.75,2,-14> }
		triangle { <-7.75,2,-14>, <-7.75,2,-26>, <-6.93,0,-27> }
		triangle { <-7.75,2,-18>, <-7.75,2,-14>, <-7.75,6,-14> }
		triangle { <-7.75,6,-14>, <-7.75,6,-18>, <-7.75,2,-18> }
		triangle { <-7.75,6,-26>, <-7.75,6,-14>, <-6.93,8,-14> }
		triangle { <-6.93,8,-14>, <-6.93,8,-27>, <-7.75,6,-26> }
		triangle { <-6.93,8,-30>, <-6.93,8,-14>, <-5.66,9.66,-14> }
		triangle { <-5.66,9.66,-14>, <-5.66,9.66,-30>, <-6.93,8,-30> }
		triangle { <-5.66,9.66,-30>, <-5.66,9.66,-14>, <-3.06,11.39,-14> }
		triangle { <-3.06,11.39,-14>, <-3.06,11.39,-30>, <-5.66,9.66,-30> }
		triangle { <-3.06,11.39,-30>, <-3.06,11.39,-14>, <0,12,-14> }
		triangle { <0,12,-14>, <0,12,-30>, <-3.06,11.39,-30> }
// left mantle
		triangle { <0,-4,-30>, <0,-7,-29>, <-4.21,-6.16,-29> }
		triangle { <-4.21,-6.16,-29>, <-3.06,-3.39,-30>, <0,-4,-30> }
		triangle { <-3.06,-3.39,-30>, <-4.21,-6.16,-29>, <-7.78,-3.78,-29> }
		triangle { <-7.78,-3.78,-29>, <-5.66,-1.66,-30>, <-3.06,-3.39,-30> }
		triangle { <-5.66,-1.66,-30>, <-7.78,-3.78,-29>, <-10.25,0,-29> }
		triangle { <-10.25,0,-29>, <-6.93,0,-30>, <-5.66,-1.66,-30> }
		triangle { <-6.93,8,-30>, <-10.25,8,-29>, <-7.78,11.78,-29> }
		triangle { <-7.78,11.78,-29>, <-5.66,9.66,-30>, <-6.93,8,-30> }
		triangle { <-5.66,9.66,-30>, <-7.78,11.78,-29>, <-4.21,14.16,-29> }
		triangle { <-4.21,14.16,-29>, <-3.06,11.39,-30>, <-5.66,9.66,-30> }
		triangle { <-3.06,11.39,-30>, <-4.21,14.16,-29>, <0,15,-29> }
		triangle { <0,15,-29>, <0,12,-30>, <-3.06,11.39,-30> }
		triangle { <0,-7,-29>, <0,-8,-26>, <-4.59,-7.09,-26> }
		triangle { <-4.59,-7.09,-26>, <-4.21,-6.16,-29>, <0,-7,-29> }
		triangle { <-4.21,-6.16,-29>, <-4.59,-7.09,-26>, <-8.49,-4.49,-26> }
		triangle { <-8.49,-4.49,-26>, <-7.78,-3.78,-29>, <-4.21,-6.16,-29> }
		triangle { <-7.78,-3.78,-29>, <-8.49,-4.49,-26>, <-11.31,0,-26> }
		triangle { <-11.31,0,-26>, <-10.25,0,-29>, <-7.78,-3.78,-29> }
		triangle { <-10.25,0,-27>, <-11.31,0,-26>, <-11.83,2,-26> }
		triangle { <-11.83,6,-26>, <-11.31,8,-26>, <-10.25,8,-27> }
		triangle { <-10.25,8,-29>, <-11.31,8,-26>, <-8.49,12.49,-26> }
		triangle { <-8.49,12.49,-26>, <-7.78,11.78,-29>, <-10.25,8,-29> }
		triangle { <-7.78,11.78,-29>, <-8.49,12.49,-26>, <-4.59,15.09,-26> }
		triangle { <-4.59,15.09,-26>, <-4.21,14.16,-29>, <-7.78,11.78,-29> }
		triangle { <-4.21,14.16,-29>, <-4.59,15.09,-26>, <0,16,-26> }
		triangle { <0,16,-26>, <0,15,-29>, <-4.21,14.16,-29> }
		triangle { <0,-8,-26>, <0,-8,-14>, <-4.59,-7.09,-14> }
		triangle { <-4.59,-7.09,-14>, <-4.59,-7.09,-26>, <0,-8,-26> }
		triangle { <-4.59,-7.09,-26>, <-4.59,-7.09,-14>, <-8.49,-4.49,-14> }
		triangle { <-8.49,-4.49,-14>, <-8.49,-4.49,-26>, <-4.59,-7.09,-26> }
		triangle { <-8.49,-4.49,-26>, <-8.49,-4.49,-14>, <-11.31,0,-14> }
		triangle { <-11.31,0,-14>, <-11.31,0,-26>, <-8.49,-4.49,-26> }
		triangle { <-11.31,0,-26>, <-11.31,0,-14>, <-11.83,2,-14> }
		triangle { <-11.83,2,-14>, <-11.83,2,-26>, <-11.31,0,-26> }
		triangle { <-11.83,2,-18>, <-11.83,2,-14>, <-11.83,6,-14> }
		triangle { <-11.83,6,-14>, <-11.83,6,-18>, <-11.83,2,-18> }
		triangle { <-11.83,6,-26>, <-11.83,6,-14>, <-11.31,8,-14> }
		triangle { <-11.31,8,-14>, <-11.31,8,-26>, <-11.83,6,-26> }
		triangle { <-11.31,8,-26>, <-11.31,8,-14>, <-8.49,12.49,-14> }
		triangle { <-8.49,12.49,-14>, <-8.49,12.49,-26>, <-11.31,8,-26> }
		triangle { <-8.49,12.49,-26>, <-8.49,12.49,-14>, <-4.59,15.09,-14> }
		triangle { <-4.59,15.09,-14>, <-4.59,15.09,-26>, <-8.49,12.49,-26> }
		triangle { <-4.59,15.09,-26>, <-4.59,15.09,-14>, <0,16,-14> }
		triangle { <0,16,-14>, <0,16,-26>, <-4.59,15.09,-26> }
		triangle { <0,-8,-14>, <0,-7,-11>, <-4.21,-6.16,-11> }
		triangle { <-4.21,-6.16,-11>, <-4.59,-7.09,-14>, <0,-8,-14> }
		triangle { <-4.59,-7.09,-14>, <-4.21,-6.16,-11>, <-7.78,-3.78,-11> }
		triangle { <-7.78,-3.78,-11>, <-8.49,-4.49,-14>, <-4.59,-7.09,-14> }
		triangle { <-8.49,-4.49,-14>, <-7.78,-3.78,-11>, <-10.25,0,-11> }
		triangle { <-10.25,0,-11>, <-11.31,0,-14>, <-8.49,-4.49,-14> }
		triangle { <-11.31,8,-14>, <-10.25,8,-11>, <-7.78,11.78,-11> }
		triangle { <-7.78,11.78,-11>, <-8.49,12.49,-14>, <-11.31,8,-14> }
		triangle { <-8.49,12.49,-14>, <-7.78,11.78,-11>, <-4.21,14.16,-11> }
		triangle { <-4.21,14.16,-11>, <-4.59,15.09,-14>, <-8.49,12.49,-14> }
		triangle { <-4.59,15.09,-14>, <-4.21,14.16,-11>, <0,15,-11> }
		triangle { <0,15,-11>, <0,16,-14>, <-4.59,15.09,-14> }
		triangle { <0,-7,-11>, <0,-4,-10>, <-3.06,-3.39,-10> }
		triangle { <-3.06,-3.39,-10>, <-4.21,-6.16,-11>, <0,-7,-11> }
		triangle { <-4.21,-6.16,-11>, <-3.06,-3.39,-10>, <-5.66,-1.66,-10> }
		triangle { <-5.66,-1.66,-10>, <-7.78,-3.78,-11>, <-4.21,-6.16,-11> }
		triangle { <-7.78,-3.78,-11>, <-5.66,-1.66,-10>, <-6.93,0,-10> }
		triangle { <-6.93,0,-10>, <-10.25,0,-11>, <-7.78,-3.78,-11> }
		triangle { <-10.25,8,-11>, <-6.93,8,-10>, <-5.66,9.66,-10> }
		triangle { <-5.66,9.66,-10>, <-7.78,11.78,-11>, <-10.25,8,-11> }
		triangle { <-7.78,11.78,-11>, <-5.66,9.66,-10>, <-3.06,11.39,-10> }
		triangle { <-3.06,11.39,-10>, <-4.21,14.16,-11>, <-7.78,11.78,-11> }
		triangle { <-4.21,14.16,-11>, <-3.06,11.39,-10>, <0,12,-10> }
		triangle { <0,12,-10>, <0,15,-11>, <-4.21,14.16,-11> }
		triangle { <0,-4,-10>, <-3.06,-3.39,-10>, <0,0,-10> }
		triangle { <-3.06,-3.39,-10>, <-5.66,-1.66,-10>, <-6.93,0,-10> }
		triangle { <-6.93,0,-10>, <0,0,-10>, <-3.06,-3.39,-10> }
		triangle { <-3.06,11.39,-10>, <-5.66,9.66,-10>, <-6.93,8,-10> }
		triangle { <-6.93,8,-10>, <0,8,-10>, <-3.06,11.39,-10> }
		triangle { <0,12,-10>, <-3.06,11.39,-10>, <0,8,-10> }
// mouth right
		triangle { <11.83,6,-18>, <11.83,6,-26>, <7.75,6,-26> }
		triangle { <7.75,6,-26>, <7.75,6,-18>, <11.83,6,-18> }
		triangle { <11.83,6,-26>, <11.31,8,-27>, <6.93,8,-27> }
		triangle { <6.93,8,-27>, <7.75,6,-26>, <11.83,6,-26> }
		triangle { <11.31,8,-27>, <10.25,8,-29>, <6.93,8,-30> }
		triangle { <6.93,8,-30>, <6.93,8,-27>, <11.31,8,-27> }
		triangle { <11.83,6,-18>, <11.83,2,-18>, <7.75,2,-18> }
		triangle { <7.75,2,-18>, <7.75,6,-18>, <11.83,6,-18> }
		triangle { <11.83,2,-18>, <11.83,2,-26>, <7.75,2,-26> }
		triangle { <7.75,2,-26>, <7.75,2,-18>, <11.83,2,-18> }
		triangle { <11.83,2,-26>, <11.31,0,-27>, <6.93,0,-27> }
		triangle { <6.93,0,-27>, <7.75,2,-26>, <11.83,2,-26> }
		triangle { <11.31,0,-27>, <10.25,0,-29>, <6.93,0,-30> }
		triangle { <6.93,0,-30>, <6.93,0,-27>, <11.31,0,-27> }
// inside right
		triangle { <0,-4,-30>, <0,-4,-14>, <3.96,-3.39,-14> }
		triangle { <3.96,-3.39,-14>, <3.96,-3.39,-30>, <0,-4,-30> }
		triangle { <3.96,-3.39,-30>, <3.96,-3.39,-14>, <5.66,-1.66,-14> }
		triangle { <5.66,-1.66,-14>, <5.66,-1.66,-30>, <3.96,-3.39,-30> }
		triangle { <5.66,-1.66,-30>, <5.66,-1.66,-14>, <6.93,0,-14> }
		triangle { <6.93,0,-14>, <6.93,0,-30>, <5.66,-1.66,-30> }
		triangle { <6.93,0,-27>, <6.93,0,-14>, <7.75,2,-14> }
		triangle { <7.75,2,-14>, <7.75,2,-26>, <6.93,0,-27> }
		triangle { <7.75,2,-18>, <7.75,2,-14>, <7.75,6,-14> }
		triangle { <7.75,6,-14>, <7.75,6,-18>, <7.75,2,-18> }
		triangle { <7.75,6,-26>, <7.75,6,-14>, <6.93,8,-14> }
		triangle { <6.93,8,-14>, <6.93,8,-27>, <7.75,6,-26> }
		triangle { <6.93,8,-30>, <6.93,8,-14>, <5.66,9.66,-14> }
		triangle { <5.66,9.66,-14>, <5.66,9.66,-30>, <6.93,8,-30> }
		triangle { <5.66,9.66,-30>, <5.66,9.66,-14>, <3.06,11.39,-14> }
		triangle { <3.06,11.39,-14>, <3.06,11.39,-30>, <5.66,9.66,-30> }
		triangle { <3.06,11.39,-30>, <3.06,11.39,-14>, <0,12,-14> }
		triangle { <0,12,-14>, <0,12,-30>, <3.06,11.39,-30> }
// inside back
		triangle { <0,-4,-14>, <-3.96,-3.39,-14>, <3.96,-3.39,-14> }
		triangle { <-3.96,-3.39,-14>, <-5.66,-1.66,-14>, <5.66,-1.66,-14> }
		triangle { <5.66,-1.66,-14>, <3.96,-3.39,-14>, <-3.96,-3.39,-14> }
		triangle { <-5.66,-1.66,-14>, <-6.93,0,-14>, <6.93,0,-14> }
		triangle { <6.93,0,-14>, <5.66,-1.66,-14>, <-5.66,-1.66,-14> }
		triangle { <-6.93,0,-14>, <-7.75,2,-14>, <7.75,2,-14> }
		triangle { <7.75,2,-14>, <6.93,0,-14>, <-6.93,0,-14> }
		triangle { <-7.75,2,-14>, <-7.75,6,-14>, <7.75,6,-14> }
		triangle { <7.75,6,-14>, <7.75,2,-14>, <-7.75,2,-14> }
		triangle { <-7.75,6,-14>, <-6.93,8,-14>, <6.93,8,-14> }
		triangle { <6.93,8,-14>, <7.75,6,-14>, <-7.75,6,-14> }
		triangle { <-6.93,8,-14>, <-5.66,9.66,-14>, <5.66,9.66,-14> }
		triangle { <5.66,9.66,-14>, <6.93,8,-14>, <-6.93,8,-14> }
		triangle { <-5.66,9.66,-14>, <-3.06,11.39,-14>, <3.06,11.39,-14> }
		triangle { <3.06,11.39,-14>, <5.66,9.66,-14>, <-5.66,9.66,-14> }
		triangle { <-3.05,11.39,-14>, <0,12,-14>, <3.06,11.39,-14> }
// right mantle
		triangle { <0,-4,-30>, <0,-7,-29>, <4.21,-6.16,-29> }
		triangle { <4.21,-6.16,-29>, <3.06,-3.39,-30>, <0,-4,-30> }
		triangle { <3.06,-3.39,-30>, <4.21,-6.16,-29>, <7.78,-3.78,-29> }
		triangle { <7.78,-3.78,-29>, <5.66,-1.66,-30>, <3.06,-3.39,-30> }
		triangle { <5.66,-1.66,-30>, <7.78,-3.78,-29>, <10.25,0,-29> }
		triangle { <10.25,0,-29>, <6.93,0,-30>, <5.66,-1.66,-30> }
		triangle { <6.93,8,-30>, <10.25,8,-29>, <7.78,11.78,-29> }
		triangle { <7.78,11.78,-29>, <5.66,9.66,-30>, <6.93,8,-30> }
		triangle { <5.66,9.66,-30>, <7.78,11.78,-29>, <4.21,14.16,-29> }
		triangle { <4.21,14.16,-29>, <3.06,11.39,-30>, <5.66,9.66,-30> }
		triangle { <3.06,11.39,-30>, <4.21,14.16,-29>, <0,15,-29> }
		triangle { <0,15,-29>, <0,12,-30>, <3.06,11.39,-30> }
		triangle { <0,-7,-29>, <0,-8,-26>, <4.59,-7.09,-26> }
		triangle { <4.59,-7.09,-26>, <4.21,-6.16,-29>, <0,-7,-29> }
		triangle { <4.21,-6.16,-29>, <4.59,-7.09,-26>, <8.49,-4.49,-26> }
		triangle { <8.49,-4.49,-26>, <7.78,-3.78,-29>, <4.21,-6.16,-29> }
		triangle { <7.78,-3.78,-29>, <8.49,-4.49,-26>, <11.31,0,-26> }
		triangle { <11.31,0,-26>, <10.25,0,-29>, <7.78,-3.78,-29> }
		triangle { <10.25,0,-27>, <11.31,0,-26>, <11.83,2,-26> }
		triangle { <11.83,6,-26>, <11.31,8,-26>, <10.25,8,-27> }
		triangle { <10.25,8,-29>, <11.31,8,-26>, <8.49,12.49,-26> }
		triangle { <8.49,12.49,-26>, <7.78,11.78,-29>, <10.25,8,-29> }
		triangle { <7.78,11.78,-29>, <8.49,12.49,-26>, <4.59,15.09,-26> }
		triangle { <4.59,15.09,-26>, <4.21,14.16,-29>, <7.78,11.78,-29> }
		triangle { <4.21,14.16,-29>, <4.59,15.09,-26>, <0,16,-26> }
		triangle { <0,16,-26>, <0,15,-29>, <4.21,14.16,-29> }
		triangle { <0,-8,-26>, <0,-8,-14>, <4.59,-7.09,-14> }
		triangle { <4.59,-7.09,-14>, <4.59,-7.09,-26>, <0,-8,-26> }
		triangle { <4.59,-7.09,-26>, <4.59,-7.09,-14>, <8.49,-4.49,-14> }
		triangle { <8.49,-4.49,-14>, <8.49,-4.49,-26>, <4.59,-7.09,-26> }
		triangle { <8.49,-4.49,-26>, <8.49,-4.49,-14>, <11.31,0,-14> }
		triangle { <11.31,0,-14>, <11.31,0,-26>, <8.49,-4.49,-26> }
		triangle { <11.31,0,-26>, <11.31,0,-14>, <11.83,2,-14> }
		triangle { <11.83,2,-14>, <11.83,2,-26>, <11.31,0,-26> }
		triangle { <11.83,2,-18>, <11.83,2,-14>, <11.83,6,-14> }
		triangle { <11.83,6,-14>, <11.83,6,-18>, <11.83,2,-18> }
		triangle { <11.83,6,-26>, <11.83,6,-14>, <11.31,8,-14> }
		triangle { <11.31,8,-14>, <11.31,8,-26>, <11.83,6,-26> }
		triangle { <11.31,8,-26>, <11.31,8,-14>, <8.49,12.49,-14> }
		triangle { <8.49,12.49,-14>, <8.49,12.49,-26>, <11.31,8,-26> }
		triangle { <8.49,12.49,-26>, <8.49,12.49,-14>, <4.59,15.09,-14> }
		triangle { <4.59,15.09,-14>, <4.59,15.09,-26>, <8.49,12.49,-26> }
		triangle { <4.59,15.09,-26>, <4.59,15.09,-14>, <0,16,-14> }
		triangle { <0,16,-14>, <0,16,-26>, <4.59,15.09,-26> }
		triangle { <0,-8,-14>, <0,-7,-11>, <4.21,-6.16,-11> }
		triangle { <4.21,-6.16,-11>, <4.59,-7.09,-14>, <0,-8,-14> }
		triangle { <4.59,-7.09,-14>, <4.21,-6.16,-11>, <7.78,-3.78,-11> }
		triangle { <7.78,-3.78,-11>, <8.49,-4.49,-14>, <4.59,-7.09,-14> }
		triangle { <8.49,-4.49,-14>, <7.78,-3.78,-11>, <10.25,0,-11> }
		triangle { <10.25,0,-11>, <11.31,0,-14>, <8.49,-4.49,-14> }
		triangle { <11.31,8,-14>, <10.25,8,-11>, <7.78,11.78,-11> }
		triangle { <7.78,11.78,-11>, <8.49,12.49,-14>, <11.31,8,-14> }
		triangle { <8.49,12.49,-14>, <7.78,11.78,-11>, <4.21,14.16,-11> }
		triangle { <4.21,14.16,-11>, <4.59,15.09,-14>, <8.49,12.49,-14> }
		triangle { <4.59,15.09,-14>, <4.21,14.16,-11>, <0,15,-11> }
		triangle { <0,15,-11>, <0,16,-14>, <4.59,15.09,-14> }
		triangle { <0,-7,-11>, <0,-4,-10>, <3.06,-3.39,-10> }
		triangle { <3.06,-3.39,-10>, <4.21,-6.16,-11>, <0,-7,-11> }
		triangle { <4.21,-6.16,-11>, <3.06,-3.39,-10>, <5.66,-1.66,-10> }
		triangle { <5.66,-1.66,-10>, <7.78,-3.78,-11>, <4.21,-6.16,-11> }
		triangle { <7.78,-3.78,-11>, <5.66,-1.66,-10>, <6.93,0,-10> }
		triangle { <6.93,0,-10>, <10.25,0,-11>, <7.78,-3.78,-11> }
		triangle { <10.25,8,-11>, <6.93,8,-10>, <5.66,9.66,-10> }
		triangle { <5.66,9.66,-10>, <7.78,11.78,-11>, <10.25,8,-11> }
		triangle { <7.78,11.78,-11>, <5.66,9.66,-10>, <3.06,11.39,-10> }
		triangle { <3.06,11.39,-10>, <4.21,14.16,-11>, <7.78,11.78,-11> }
		triangle { <4.21,14.16,-11>, <3.06,11.39,-10>, <0,12,-10> }
		triangle { <0,12,-10>, <0,15,-11>, <4.21,14.16,-11> }
		triangle { <0,-4,-10>, <3.06,-3.39,-10>, <0,0,-10> }
		triangle { <3.06,-3.39,-10>, <5.66,-1.66,-10>, <6.93,0,-10> }
		triangle { <6.93,0,-10>, <0,0,-10>, <3.06,-3.39,-10> }
		triangle { <3.06,11.39,-10>, <5.66,9.66,-10>, <6.93,8,-10> }
		triangle { <6.93,8,-10>, <0,8,-10>, <3.06,11.39,-10> }
		triangle { <0,12,-10>, <3.06,11.39,-10>, <0,8,-10> }
// 1x4 plate
	}
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,4,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,6,0,8,0> }
	mesh {
		triangle { <40,8,10>, <36,8,6>, <-36,8,6> }
		triangle { <-36,8,6>, <-40,8,10>, <40,8,10> }
		triangle { <-40,8,10>, <-36,8,6>, <-36,8,-6> }
		triangle { <-36,8,-6>, <-40,8,-10>, <-40,8,10> }
		triangle { <-40,8,-10>, <-36,8,-6>, <36,8,-6> }
		triangle { <36,8,-6>, <40,8,-10>, <-40,8,-10> }
		triangle { <40,8,-10>, <36,8,-6>, <36,8,6> }
		triangle { <36,8,6>, <40,8,10>, <40,8,-10> }
		triangle { <-6.93,8,-10>, <-10.25,8,-11>, <-13,8,-11> }
		triangle { <-13,8,-11>, <-16,8,-10>, <-6.93,8,-10> }
		triangle { <-10.25,8,-11>, <-11.31,8,-14>, <-13,8,-11> }
		triangle { <6.93,8,-10>, <10.25,8,-11>, <13,8,-11> }
		triangle { <13,8,-11>, <16,8,-10>, <6.93,8,-10> }
		triangle { <10.25,8,-11>, <11.31,8,-14>, <13,8,-11> }
		triangle { <-11.31,0,-14>, <-11.83,2,-14>, <-13,0,-11> }
		triangle { <-11.83,2,-14>, <-13,0,-11>, <-13,8,-11> }
		triangle { <-13,8,-11>, <-11.83,6,-14>, <-11.83,2,-14> }
		triangle { <-13,8,-11>, <-11.83,6,-14>, <-11.31,8,-14> }
		triangle { <-13,0,-11>, <-13,8,-11>, <-16,8,-10> }
		triangle { <-16,8,-10>, <-16,0,-10>, <-13,0,-11> }
		triangle { <-16,0,-10>, <-16,8,-10>, <-40,8,-10> }
		triangle { <-40,8,-10>, <-40,0,-10>, <-16,0,-10> }
		triangle { <-40,0,-10>, <-40,8,-10>, <-40,8,10> }
		triangle { <-40,8,10>, <-40,0,10>, <-40,0,-10> }
		triangle { <-40,0,10>, <-40,8,10>, <40,8,10> }
		triangle { <40,8,10>, <40,0,10>, <-40,0,10> }
		triangle { <40,0,10>, <40,8,10>, <40,8,-10> }
		triangle { <40,8,-10>, <40,0,-10>, <40,0,10> }
		triangle { <40,0,-10>, <40,8,-10>, <16,8,-10> }
		triangle { <16,8,-10>, <16,0,-10>, <40,0,-10> }
		triangle { <16,0,-10>, <16,8,-10>, <13,8,-11> }
		triangle { <13,8,-11>, <13,0,-11>, <16,0,-10> }
		triangle { <13,0,-11>, <11.31,0,-14>, <11.83,2,-14> }
		triangle { <13,0,-11>, <11.83,2,-14>, <11.83,6,-14> }
		triangle { <11.83,6,-14>, <13,8,-11>, <13,0,-11> }
		triangle { <13,8,-11>, <11.31,8,-14>, <11.83,6,-14> }
		triangle { <-40,0,-10>, <-40,0,10>, <40,0,10> }
		triangle { <40,0,10>, <40,0,-10>, <-40,0,-10> }
		triangle { <-6.93,0,-10>, <-10.25,0,-11>, <-13,0,-11> }
		triangle { <-13,0,-11>, <-16,0,-10>, <-6.93,0,-10> }
		triangle { <-10.25,0,-11>, <-11.31,0,-14>, <-13,0,-11> }
		triangle { <6.93,0,-10>, <10.25,0,-11>, <13,0,-11> }
		triangle { <13,0,-11>, <16,0,-10>, <6.93,0,-10> }
		triangle { <10.25,0,-11>, <11.31,0,-14>, <13,0,-11> }
// 1 16 0 8 0 40 0 0 0 -8 0 0 0 10 box5.dat
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,0> }
	#end
}
#end

#declare _3939_dot_dat = #if (QUAL = 0) box { <-60,-4,-50>, <60,24,10> } #else #if (STUDS) union #else object #end {
// Slope Brick 33  3 x  6
	mesh {
		triangle { <40,24,-46>, <44,24,-46>, <44,24,6> }
		triangle { <44,24,6>, <40,24,10>, <40,24,-46> }
		triangle { <40,24,10>, <44,24,6>, <56,24,6> }
		triangle { <56,24,6>, <60,24,10>, <40,24,10> }
		triangle { <60,24,10>, <56,24,6>, <56,24,-46> }
		triangle { <56,24,-46>, <60,24,-50>, <60,24,10> }
		triangle { <-40,24,-46>, <-44,24,-46>, <-44,24,6> }
		triangle { <-44,24,6>, <-40,24,10>, <-40,24,-46> }
		triangle { <-40,24,10>, <-44,24,6>, <-56,24,6> }
		triangle { <-56,24,6>, <-60,24,10>, <-40,24,10> }
		triangle { <-60,24,10>, <-56,24,6>, <-56,24,-46> }
		triangle { <-56,24,-46>, <-60,24,-50>, <-60,24,10> }
		triangle { <60,24,-50>, <56,24,-46>, <-56,24,-46> }
		triangle { <-56,24,-46>, <-60,24,-50>, <60,24,-50> }
		triangle { <56,20,-42>, <56,20,-46>, <44,20,-46> }
		triangle { <44,20,-46>, <44,20,-42>, <56,20,-42> }
		triangle { <-56,20,-42>, <-56,20,-46>, <-44,20,-46> }
		triangle { <-44,20,-46>, <-44,20,-42>, <-56,20,-42> }
		triangle { <40,20,-42>, <40,20,-46>, <-40,20,-46> }
		triangle { <-40,20,-46>, <-40,20,-42>, <40,20,-42> }
		triangle { <56,4,6>, <56,4,-10>, <44,4,-10> }
		triangle { <44,4,-10>, <44,4,6>, <56,4,6> }
		triangle { <-56,4,6>, <-56,4,-10>, <-44,4,-10> }
		triangle { <-44,4,-10>, <-44,4,6>, <-56,4,6> }
		triangle { <40,4,10>, <40,4,-10>, <-40,4,-10> }
		triangle { <-40,4,-10>, <-40,4,10>, <40,4,10> }
		triangle { <60,0,10>, <60,0,-10>, <-60,0,-10> }
		triangle { <-60,0,-10>, <-60,0,10>, <60,0,10> }
		triangle { <60,24,10>, <60,0,10>, <40,4,10> }
		triangle { <40,4,10>, <40,24,10>, <60,24,10> }
		triangle { <-60,24,10>, <-60,0,10>, <-40,4,10> }
		triangle { <-40,4,10>, <-40,24,10>, <-60,24,10> }
		triangle { <60,0,10>, <40,4,10>, <-40,4,10> }
		triangle { <-40,4,10>, <-60,0,10>, <60,0,10> }
		triangle { <56,24,6>, <56,4,6>, <44,4,6> }
		triangle { <44,4,6>, <44,24,6>, <56,24,6> }
		triangle { <-56,24,6>, <-56,4,6>, <-44,4,6> }
		triangle { <-44,4,6>, <-44,24,6>, <-56,24,6> }
		triangle { <56,24,-46>, <56,20,-46>, <44,20,-46> }
		triangle { <44,20,-46>, <44,24,-46>, <56,24,-46> }
		triangle { <-56,24,-46>, <-56,20,-46>, <-44,20,-46> }
		triangle { <-44,20,-46>, <-44,24,-46>, <-56,24,-46> }
		triangle { <40,24,-46>, <40,20,-46>, <-40,20,-46> }
		triangle { <-40,20,-46>, <-40,24,-46>, <40,24,-46> }
		triangle { <60,24,-50>, <60,20,-50>, <-60,20,-50> }
		triangle { <-60,20,-50>, <-60,24,-50>, <60,24,-50> }
		triangle { <60,24,10>, <60,0,10>, <60,20,-50> }
		triangle { <60,20,-50>, <60,24,-50>, <60,24,10> }
		triangle { <60,0,10>, <60,0,-10>, <60,20,-50> }
		triangle { <56,24,6>, <56,4,6>, <56,20,-46> }
		triangle { <56,20,-46>, <56,24,-46>, <56,24,6> }
		triangle { <56,4,6>, <56,4,-10>, <56,20,-46> }
		triangle { <44,24,6>, <44,4,6>, <44,20,-46> }
		triangle { <44,20,-46>, <44,24,-46>, <44,24,6> }
		triangle { <44,4,6>, <44,4,-10>, <44,20,-46> }
		triangle { <40,24,10>, <40,4,10>, <40,20,-46> }
		triangle { <40,20,-46>, <40,24,-46>, <40,24,10> }
		triangle { <40,4,10>, <40,4,-10>, <40,20,-46> }
		triangle { <-40,24,10>, <-40,4,10>, <-40,20,-46> }
		triangle { <-40,20,-46>, <-40,24,-46>, <-40,24,10> }
		triangle { <-40,4,10>, <-40,4,-10>, <-40,20,-46> }
		triangle { <-44,24,6>, <-44,4,6>, <-44,20,-46> }
		triangle { <-44,20,-46>, <-44,24,-46>, <-44,24,6> }
		triangle { <-44,4,6>, <-44,4,-10>, <-44,20,-46> }
		triangle { <-56,24,6>, <-56,4,6>, <-56,20,-46> }
		triangle { <-56,20,-46>, <-56,24,-46>, <-56,24,6> }
		triangle { <-56,4,6>, <-56,4,-10>, <-56,20,-46> }
		triangle { <-60,24,10>, <-60,0,10>, <-60,20,-50> }
		triangle { <-60,20,-50>, <-60,24,-50>, <-60,24,10> }
		triangle { <-60,0,10>, <-60,0,-10>, <-60,20,-50> }
		triangle { <56,20,-42>, <56,4,-10>, <44,4,-10> }
		triangle { <44,4,-10>, <44,20,-42>, <56,20,-42> }
		triangle { <-56,20,-42>, <-56,4,-10>, <-44,4,-10> }
		triangle { <-44,4,-10>, <-44,20,-42>, <-56,20,-42> }
		triangle { <40,20,-42>, <40,4,-10>, <-40,4,-10> }
		triangle { <-40,4,-10>, <-40,20,-42>, <40,20,-42> }
		triangle { <60,20,-50>, <60,0,-10>, <-60,0,-10> }
		triangle { <-60,0,-10>, <-60,20,-50>, <60,20,-50> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,50,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-50,0,0> }
	#end
}
#end

#declare _3822_dot_dat = #if (QUAL = 0) box { <-10,-4,-10>, <15,24,50> } #else union {
// Door  1 x  3 x  1 Left
	object { _4_dash_4disc_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,4,0> }
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,20,0,0,0,6,0,4,0> }
	object { _1_dash_4ndis_dot_dat matrix <10,0,0,0,1,0,0,0,10,0,24,0> }
	mesh {
		triangle { <6,24,10>, <6,24,50>, <10,24,50> }
		triangle { <10,24,50>, <10,24,10>, <6,24,10> }
		triangle { <6,24,50>, <6,0,50>, <10,0,50> }
		triangle { <10,0,50>, <10,24,50>, <6,24,50> }
	}
	object { _3_dash_4cyli_dot_dat matrix <10,0,0,0,24,0,0,0,-10,0,0,0> }
	mesh {
		triangle { <0,24,10>, <0,0,10>, <6,0,10> }
		triangle { <6,0,10>, <6,24,10>, <0,24,10> }
	}
	object { _3_dash_4disc_dot_dat matrix <10,0,0,0,1,0,0,0,-10,0,0,0> }
	mesh {
		triangle { <0,0,0>, <0,0,10>, <10,0,10> }
		triangle { <10,0,10>, <10,0,0>, <0,0,0> }
		triangle { <6,0,10>, <6,0,50>, <10,0,50> }
		triangle { <10,0,50>, <10,0,10>, <6,0,10> }
	}
	object { _4_dash_4ndis_dot_dat matrix <0,2,0,1,0,0,0,0,2,6,12,44> }
	object { _2_dash_4ndis_dot_dat matrix <0,2,0,1,0,0,0,0,2,10,12,44> }
	object { _2_dash_4ndis_dot_dat matrix <0,2,0,1,0,0,0,0,-2,10,12,36> }
	object { _4_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,2,13,12,44> }
	object { _2_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,2,15,12,44> }
	object { _2_dash_4disc_dot_dat matrix <0,2,0,1,0,0,0,0,-2,15,12,36> }
	object { _2_dash_4cyli_dot_dat matrix <0,2,0,-4,0,0,0,0,2,10,12,44> }
	object { _2_dash_4cyli_dot_dat matrix <0,2,0,-7,0,0,0,0,-2,13,12,44> }
	object { _2_dash_4cyli_dot_dat matrix <0,2,0,-2,0,0,0,0,2,15,12,44> }
	object { _2_dash_4cyli_dot_dat matrix <0,2,0,-5,0,0,0,0,-2,15,12,36> }
	mesh {
		triangle { <15,14,44>, <15,10,44>, <15,10,36> }
		triangle { <15,10,36>, <15,14,36>, <15,14,44> }
		triangle { <10,14,44>, <15,14,44>, <15,14,36> }
		triangle { <15,14,36>, <10,14,36>, <10,14,44> }
		triangle { <10,10,44>, <15,10,44>, <15,10,36> }
		triangle { <15,10,36>, <10,10,36>, <10,10,44> }
		triangle { <10,24,50>, <10,14,46>, <10,14,34> }
		triangle { <10,14,34>, <10,24,0>, <10,24,50> }
		triangle { <10,24,0>, <10,14,34>, <10,10,34> }
		triangle { <10,10,34>, <10,0,0>, <10,24,0> }
		triangle { <10,0,0>, <10,10,34>, <10,10,46> }
		triangle { <10,10,46>, <10,0,50>, <10,0,0> }
		triangle { <10,0,50>, <10,10,46>, <10,14,46> }
		triangle { <10,14,46>, <10,24,50>, <10,0,50> }
		triangle { <6,24,50>, <6,14,46>, <6,14,42> }
		triangle { <6,14,42>, <6,24,10>, <6,24,50> }
		triangle { <6,24,10>, <6,14,42>, <6,10,42> }
		triangle { <6,10,42>, <6,0,10>, <6,24,10> }
		triangle { <6,0,10>, <6,10,42>, <6,10,46> }
		triangle { <6,10,46>, <6,0,50>, <6,0,10> }
		triangle { <6,0,50>, <6,10,46>, <6,14,46> }
		triangle { <6,14,46>, <6,24,50>, <6,0,50> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	#end
	mesh {
		triangle { <0,24,6>, <-2.3,24,5.54>, <-3.83,24,9.24> }
		triangle { <-3.83,24,9.24>, <0,24,10>, <0,24,6> }
		triangle { <-2.3,24,5.54>, <-4.24,24,4.24>, <-7.07,24,7.07> }
		triangle { <-7.07,24,7.07>, <-3.83,24,9.24>, <-2.3,24,5.54> }
		triangle { <-4.24,24,4.24>, <-5.54,24,2.3>, <-9.24,24,3.83> }
		triangle { <-9.24,24,3.83>, <-7.07,24,7.07>, <-4.24,24,4.24> }
		triangle { <-5.54,24,2.3>, <-6,24,0>, <-10,24,0> }
		triangle { <-10,24,0>, <-9.24,24,3.83>, <-5.54,24,2.3> }
		triangle { <-6,24,0>, <-5.54,24,-2.3>, <-9.24,24,-3.83> }
		triangle { <-9.24,24,-3.83>, <-10,24,0>, <-6,24,0> }
		triangle { <-5.54,24,-2.3>, <-4.24,24,-4.24>, <-7.07,24,-7.07> }
		triangle { <-7.07,24,-7.07>, <-9.24,24,-3.83>, <-5.54,24,-2.3> }
		triangle { <-4.24,24,-4.24>, <-2.3,24,-5.54>, <-3.83,24,-9.24> }
		triangle { <-3.83,24,-9.24>, <-7.07,24,-7.07>, <-4.24,24,-4.24> }
		triangle { <-2.3,24,-5.54>, <0,24,-6>, <0,24,-10> }
		triangle { <0,24,-10>, <-3.83,24,-9.24>, <-2.3,24,-5.54> }
		triangle { <0,24,-6>, <2.3,24,-5.54>, <3.83,24,-9.24> }
		triangle { <3.83,24,-9.24>, <0,24,-10>, <0,24,-6> }
		triangle { <2.3,24,-5.54>, <4.24,24,-4.24>, <7.07,24,-7.07> }
		triangle { <7.07,24,-7.07>, <3.83,24,-9.24>, <2.3,24,-5.54> }
		triangle { <4.24,24,-4.24>, <5.54,24,-2.3>, <9.24,24,-3.83> }
		triangle { <9.24,24,-3.83>, <7.07,24,-7.07>, <4.24,24,-4.24> }
		triangle { <5.54,24,-2.3>, <6,24,0>, <10,24,0> }
		triangle { <10,24,0>, <9.24,24,-3.83>, <5.54,24,-2.3> }
		triangle { <6,24,0>, <5.54,24,2.3>, <9.24,24,3.83> }
		triangle { <9.24,24,3.83>, <10,24,0>, <6,24,0> }
		triangle { <5.54,24,2.3>, <4.24,24,4.24>, <7.07,24,7.07> }
		triangle { <7.07,24,7.07>, <9.24,24,3.83>, <5.54,24,2.3> }
		triangle { <4.24,24,4.24>, <2.3,24,5.54>, <3.83,24,9.24> }
		triangle { <3.83,24,9.24>, <7.07,24,7.07>, <4.24,24,4.24> }
		triangle { <2.3,24,5.54>, <0,24,6>, <0,24,10> }
		triangle { <0,24,10>, <3.83,24,9.24>, <2.3,24,5.54> }
	}
}
#end

#declare _3821_dot_dat = #if (QUAL = 0) box { <-15,-4,-10>, <10,24,50> } #else object {
// Door  1 x  3 x  1 Right
	object { _3822_dot_dat matrix <-1,0,0,0,1,0,0,0,1,0,0,0> }
}
#end

#declare _3149_dot_dat = #if (QUAL = 0) box { <-20,-8,-90>, <20,8,8> } #else union {
// Hinge Plate  2 x  5 Base
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,2,-30> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,2,-50> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,2,-70> }
	#end
	mesh {
		triangle { <20,6,-10>, <20,6,-3.54>, <20,-2,-7.58> }
		triangle { <20,-2,-7.58>, <20,-2,-10>, <20,6,-10> }
		triangle { <10,6,-10>, <10,6,-3.54>, <10,-2,-7.58> }
		triangle { <10,-2,-7.58>, <10,-2,-10>, <10,6,-10> }
		triangle { <-10,6,-10>, <-10,6,-3.54>, <-10,-2,-7.58> }
		triangle { <-10,-2,-7.58>, <-10,-2,-10>, <-10,6,-10> }
		triangle { <-20,6,-10>, <-20,6,-3.54>, <-20,-2,-7.58> }
		triangle { <-20,-2,-7.58>, <-20,-2,-10>, <-20,6,-10> }
		triangle { <20,6,-10>, <20,6,-3.54>, <10,6,-3.54> }
		triangle { <10,6,-3.54>, <10,6,-10>, <20,6,-10> }
		triangle { <-20,6,-10>, <-20,6,-3.54>, <-10,6,-3.54> }
		triangle { <-10,6,-3.54>, <-10,6,-10>, <-20,6,-10> }
		triangle { <20,-2,-10>, <20,-2,-7.58>, <10,-2,-7.58> }
		triangle { <10,-2,-7.58>, <10,-2,-10>, <20,-2,-10> }
		triangle { <-20,-2,-10>, <-20,-2,-7.58>, <-10,-2,-7.58> }
		triangle { <-10,-2,-7.58>, <-10,-2,-10>, <-20,-2,-10> }
	}
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,2,-30> }
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,-2,-30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,-2,-30> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,-10,0,0,0,0,6,20,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,10,0,0,0,0,6,-20,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,8,0,-10,0,0,0,0,8,20,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,8,0,10,0,0,0,0,8,-20,0,0> }
	mesh {
		triangle { <20,6,-10>, <16,6,-14>, <-16,6,-14> }
		triangle { <-16,6,-14>, <-20,6,-10>, <20,6,-10> }
		triangle { <20,6,-90>, <16,6,-86>, <-16,6,-86> }
		triangle { <-16,6,-86>, <-20,6,-90>, <20,6,-90> }
		triangle { <20,6,-10>, <16,6,-14>, <16,6,-86> }
		triangle { <16,6,-86>, <20,6,-90>, <20,6,-10> }
		triangle { <-20,6,-10>, <-16,6,-14>, <-16,6,-86> }
		triangle { <-16,6,-86>, <-20,6,-90>, <-20,6,-10> }
		triangle { <16,6,-14>, <16,2,-14>, <-16,2,-14> }
		triangle { <-16,2,-14>, <-16,6,-14>, <16,6,-14> }
		triangle { <16,6,-86>, <16,2,-86>, <-16,2,-86> }
		triangle { <-16,2,-86>, <-16,6,-86>, <16,6,-86> }
		triangle { <16,6,-14>, <16,2,-14>, <16,2,-86> }
		triangle { <16,2,-86>, <16,6,-86>, <16,6,-14> }
		triangle { <-16,6,-14>, <-16,2,-14>, <-16,2,-86> }
		triangle { <-16,2,-86>, <-16,6,-86>, <-16,6,-14> }
		triangle { <16,2,-14>, <4,2,-26>, <-4,2,-26> }
		triangle { <-4,2,-26>, <-16,2,-14>, <16,2,-14> }
		triangle { <16,2,-86>, <4,2,-34>, <-4,2,-34> }
		triangle { <-4,2,-34>, <-16,2,-86>, <16,2,-86> }
		triangle { <16,2,-14>, <4,2,-26>, <4,2,-34> }
		triangle { <4,2,-34>, <16,2,-86>, <16,2,-14> }
		triangle { <-16,2,-14>, <-4,2,-26>, <-4,2,-34> }
		triangle { <-4,2,-34>, <-16,2,-86>, <-16,2,-14> }
		triangle { <10,6,-10>, <10,-2,-10>, <-10,-2,-10> }
		triangle { <-10,-2,-10>, <-10,6,-10>, <10,6,-10> }
		triangle { <20,6,-90>, <20,-2,-90>, <-20,-2,-90> }
		triangle { <-20,-2,-90>, <-20,6,-90>, <20,6,-90> }
		triangle { <20,6,-10>, <20,-2,-10>, <20,-2,-90> }
		triangle { <20,-2,-90>, <20,6,-90>, <20,6,-10> }
		triangle { <-20,6,-10>, <-20,-2,-10>, <-20,-2,-90> }
		triangle { <-20,-2,-90>, <-20,6,-90>, <-20,6,-10> }
		triangle { <20,-2,-10>, <4,-2,-26>, <-4,-2,-26> }
		triangle { <-4,-2,-26>, <-20,-2,-10>, <20,-2,-10> }
		triangle { <20,-2,-90>, <4,-2,-34>, <-4,-2,-34> }
		triangle { <-4,-2,-34>, <-20,-2,-90>, <20,-2,-90> }
		triangle { <20,-2,-10>, <4,-2,-26>, <4,-2,-34> }
		triangle { <4,-2,-34>, <20,-2,-90>, <20,-2,-10> }
		triangle { <-20,-2,-10>, <-4,-2,-26>, <-4,-2,-34> }
		triangle { <-4,-2,-34>, <-20,-2,-90>, <-20,-2,-10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,-2,-20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,-2,-20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,-2,-80> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,-2,-80> }
	#end
	mesh {
		triangle { <20,0,6>, <20,-2.3,5.54>, <20,-3.06,7.39> }
		triangle { <20,-3.06,7.39>, <20,0,8>, <20,0,6> }
		triangle { <10,0,6>, <10,-2.3,5.54>, <10,-3.06,7.39> }
		triangle { <10,-3.06,7.39>, <10,0,8>, <10,0,6> }
		triangle { <-10,0,6>, <-10,-2.3,5.54>, <-10,-3.06,7.39> }
		triangle { <-10,-3.06,7.39>, <-10,0,8>, <-10,0,6> }
		triangle { <-20,0,6>, <-20,-2.3,5.54>, <-20,-3.06,7.39> }
		triangle { <-20,-3.06,7.39>, <-20,0,8>, <-20,0,6> }
		triangle { <20,-2.3,5.54>, <20,-4.24,4.24>, <20,-5.66,5.66> }
		triangle { <20,-5.66,5.66>, <20,-3.06,7.39>, <20,-2.3,5.54> }
		triangle { <10,-2.3,5.54>, <10,-4.24,4.24>, <10,-5.66,5.66> }
		triangle { <10,-5.66,5.66>, <10,-3.06,7.39>, <10,-2.3,5.54> }
		triangle { <-10,-2.3,5.54>, <-10,-4.24,4.24>, <-10,-5.66,5.66> }
		triangle { <-10,-5.66,5.66>, <-10,-3.06,7.39>, <-10,-2.3,5.54> }
		triangle { <-20,-2.3,5.54>, <-20,-4.24,4.24>, <-20,-5.66,5.66> }
		triangle { <-20,-5.66,5.66>, <-20,-3.06,7.39>, <-20,-2.3,5.54> }
		triangle { <20,-4.24,4.24>, <20,-5.54,2.3>, <20,-7.39,3.06> }
		triangle { <20,-7.39,3.06>, <20,-5.66,5.66>, <20,-4.24,4.24> }
		triangle { <10,-4.24,4.24>, <10,-5.54,2.3>, <10,-7.39,3.06> }
		triangle { <10,-7.39,3.06>, <10,-5.66,5.66>, <10,-4.24,4.24> }
		triangle { <-10,-4.24,4.24>, <-10,-5.54,2.3>, <-10,-7.39,3.06> }
		triangle { <-10,-7.39,3.06>, <-10,-5.66,5.66>, <-10,-4.24,4.24> }
		triangle { <-20,-4.24,4.24>, <-20,-5.54,2.3>, <-20,-7.39,3.06> }
		triangle { <-20,-7.39,3.06>, <-20,-5.66,5.66>, <-20,-4.24,4.24> }
		triangle { <20,-5.54,2.3>, <20,-6,0>, <20,-8,0> }
		triangle { <20,-8,0>, <20,-7.39,3.06>, <20,-5.54,2.3> }
		triangle { <10,-5.54,2.3>, <10,-6,0>, <10,-8,0> }
		triangle { <10,-8,0>, <10,-7.39,3.06>, <10,-5.54,2.3> }
		triangle { <-10,-5.54,2.3>, <-10,-6,0>, <-10,-8,0> }
		triangle { <-10,-8,0>, <-10,-7.39,3.06>, <-10,-5.54,2.3> }
		triangle { <-20,-5.54,2.3>, <-20,-6,0>, <-20,-8,0> }
		triangle { <-20,-8,0>, <-20,-7.39,3.06>, <-20,-5.54,2.3> }
		triangle { <20,-6,0>, <20,-5.54,-2.3>, <20,-7.39,-3.06> }
		triangle { <20,-7.39,-3.06>, <20,-8,0>, <20,-6,0> }
		triangle { <10,-6,0>, <10,-5.54,-2.3>, <10,-7.39,-3.06> }
		triangle { <10,-7.39,-3.06>, <10,-8,0>, <10,-6,0> }
		triangle { <-10,-6,0>, <-10,-5.54,-2.3>, <-10,-7.39,-3.06> }
		triangle { <-10,-7.39,-3.06>, <-10,-8,0>, <-10,-6,0> }
		triangle { <-20,-6,0>, <-20,-5.54,-2.3>, <-20,-7.39,-3.06> }
		triangle { <-20,-7.39,-3.06>, <-20,-8,0>, <-20,-6,0> }
		triangle { <20,-5.54,-2.3>, <20,-4.24,-4.24>, <20,-5.66,-5.66> }
		triangle { <20,-5.66,-5.66>, <20,-7.39,-3.06>, <20,-5.54,-2.3> }
		triangle { <10,-5.54,-2.3>, <10,-4.24,-4.24>, <10,-5.66,-5.66> }
		triangle { <10,-5.66,-5.66>, <10,-7.39,-3.06>, <10,-5.54,-2.3> }
		triangle { <-10,-5.54,-2.3>, <-10,-4.24,-4.24>, <-10,-5.66,-5.66> }
		triangle { <-10,-5.66,-5.66>, <-10,-7.39,-3.06>, <-10,-5.54,-2.3> }
		triangle { <-20,-5.54,-2.3>, <-20,-4.24,-4.24>, <-20,-5.66,-5.66> }
		triangle { <-20,-5.66,-5.66>, <-20,-7.39,-3.06>, <-20,-5.54,-2.3> }
		triangle { <20,-4.24,-4.24>, <20,-2.3,-5.54>, <20,-3.06,-7.39> }
		triangle { <20,-3.06,-7.39>, <20,-5.66,-5.66>, <20,-4.24,-4.24> }
		triangle { <10,-4.24,-4.24>, <10,-2.3,-5.54>, <10,-3.06,-7.39> }
		triangle { <10,-3.06,-7.39>, <10,-5.66,-5.66>, <10,-4.24,-4.24> }
		triangle { <-10,-4.24,-4.24>, <-10,-2.3,-5.54>, <-10,-3.06,-7.39> }
		triangle { <-10,-3.06,-7.39>, <-10,-5.66,-5.66>, <-10,-4.24,-4.24> }
		triangle { <-20,-4.24,-4.24>, <-20,-2.3,-5.54>, <-20,-3.06,-7.39> }
		triangle { <-20,-3.06,-7.39>, <-20,-5.66,-5.66>, <-20,-4.24,-4.24> }
		triangle { <20,-2.3,-5.54>, <20,0,-6>, <20,0,-8> }
		triangle { <20,0,-8>, <20,-3.06,-7.39>, <20,-2.3,-5.54> }
		triangle { <10,-2.3,-5.54>, <10,0,-6>, <10,0,-8> }
		triangle { <10,0,-8>, <10,-3.06,-7.39>, <10,-2.3,-5.54> }
		triangle { <-10,-2.3,-5.54>, <-10,0,-6>, <-10,0,-8> }
		triangle { <-10,0,-8>, <-10,-3.06,-7.39>, <-10,-2.3,-5.54> }
		triangle { <-20,-2.3,-5.54>, <-20,0,-6>, <-20,0,-8> }
		triangle { <-20,0,-8>, <-20,-3.06,-7.39>, <-20,-2.3,-5.54> }
		triangle { <20,0,-6>, <20,2.3,-5.54>, <20,3.06,-7.39> }
		triangle { <20,3.06,-7.39>, <20,0,-8>, <20,0,-6> }
		triangle { <10,0,-6>, <10,2.3,-5.54>, <10,3.06,-7.39> }
		triangle { <10,3.06,-7.39>, <10,0,-8>, <10,0,-6> }
		triangle { <-10,0,-6>, <-10,2.3,-5.54>, <-10,3.06,-7.39> }
		triangle { <-10,3.06,-7.39>, <-10,0,-8>, <-10,0,-6> }
		triangle { <-20,0,-6>, <-20,2.3,-5.54>, <-20,3.06,-7.39> }
		triangle { <-20,3.06,-7.39>, <-20,0,-8>, <-20,0,-6> }
		triangle { <20,2.3,-5.54>, <20,4.24,-4.24>, <20,5.66,-5.66> }
		triangle { <20,5.66,-5.66>, <20,3.06,-7.39>, <20,2.3,-5.54> }
		triangle { <10,2.3,-5.54>, <10,4.24,-4.24>, <10,5.66,-5.66> }
		triangle { <10,5.66,-5.66>, <10,3.06,-7.39>, <10,2.3,-5.54> }
		triangle { <-10,2.3,-5.54>, <-10,4.24,-4.24>, <-10,5.66,-5.66> }
		triangle { <-10,5.66,-5.66>, <-10,3.06,-7.39>, <-10,2.3,-5.54> }
		triangle { <-20,2.3,-5.54>, <-20,4.24,-4.24>, <-20,5.66,-5.66> }
		triangle { <-20,5.66,-5.66>, <-20,3.06,-7.39>, <-20,2.3,-5.54> }
		triangle { <20,4.24,-4.24>, <20,5.54,-2.3>, <20,7.39,-3.06> }
		triangle { <20,7.39,-3.06>, <20,5.66,-5.66>, <20,4.24,-4.24> }
		triangle { <10,4.24,-4.24>, <10,5.54,-2.3>, <10,7.39,-3.06> }
		triangle { <10,7.39,-3.06>, <10,5.66,-5.66>, <10,4.24,-4.24> }
		triangle { <-10,4.24,-4.24>, <-10,5.54,-2.3>, <-10,7.39,-3.06> }
		triangle { <-10,7.39,-3.06>, <-10,5.66,-5.66>, <-10,4.24,-4.24> }
		triangle { <-20,4.24,-4.24>, <-20,5.54,-2.3>, <-20,7.39,-3.06> }
		triangle { <-20,7.39,-3.06>, <-20,5.66,-5.66>, <-20,4.24,-4.24> }
		triangle { <20,5.54,-2.3>, <20,6,0>, <20,8,0> }
		triangle { <20,8,0>, <20,7.39,-3.06>, <20,5.54,-2.3> }
		triangle { <10,5.54,-2.3>, <10,6,0>, <10,8,0> }
		triangle { <10,8,0>, <10,7.39,-3.06>, <10,5.54,-2.3> }
		triangle { <-10,5.54,-2.3>, <-10,6,0>, <-10,8,0> }
		triangle { <-10,8,0>, <-10,7.39,-3.06>, <-10,5.54,-2.3> }
		triangle { <-20,5.54,-2.3>, <-20,6,0>, <-20,8,0> }
		triangle { <-20,8,0>, <-20,7.39,-3.06>, <-20,5.54,-2.3> }
		triangle { <20,6,0>, <20,5.54,2.3>, <20,7.39,3.06> }
		triangle { <20,7.39,3.06>, <20,8,0>, <20,6,0> }
		triangle { <10,6,0>, <10,5.54,2.3>, <10,7.39,3.06> }
		triangle { <10,7.39,3.06>, <10,8,0>, <10,6,0> }
		triangle { <-10,6,0>, <-10,5.54,2.3>, <-10,7.39,3.06> }
		triangle { <-10,7.39,3.06>, <-10,8,0>, <-10,6,0> }
		triangle { <-20,6,0>, <-20,5.54,2.3>, <-20,7.39,3.06> }
		triangle { <-20,7.39,3.06>, <-20,8,0>, <-20,6,0> }
		triangle { <20,5.54,2.3>, <20,4.24,4.24>, <20,5.66,5.66> }
		triangle { <20,5.66,5.66>, <20,7.39,3.06>, <20,5.54,2.3> }
		triangle { <10,5.54,2.3>, <10,4.24,4.24>, <10,5.66,5.66> }
		triangle { <10,5.66,5.66>, <10,7.39,3.06>, <10,5.54,2.3> }
		triangle { <-10,5.54,2.3>, <-10,4.24,4.24>, <-10,5.66,5.66> }
		triangle { <-10,5.66,5.66>, <-10,7.39,3.06>, <-10,5.54,2.3> }
		triangle { <-20,5.54,2.3>, <-20,4.24,4.24>, <-20,5.66,5.66> }
		triangle { <-20,5.66,5.66>, <-20,7.39,3.06>, <-20,5.54,2.3> }
		triangle { <20,4.24,4.24>, <20,2.3,5.54>, <20,3.06,7.39> }
		triangle { <20,3.06,7.39>, <20,5.66,5.66>, <20,4.24,4.24> }
		triangle { <10,4.24,4.24>, <10,2.3,5.54>, <10,3.06,7.39> }
		triangle { <10,3.06,7.39>, <10,5.66,5.66>, <10,4.24,4.24> }
		triangle { <-10,4.24,4.24>, <-10,2.3,5.54>, <-10,3.06,7.39> }
		triangle { <-10,3.06,7.39>, <-10,5.66,5.66>, <-10,4.24,4.24> }
		triangle { <-20,4.24,4.24>, <-20,2.3,5.54>, <-20,3.06,7.39> }
		triangle { <-20,3.06,7.39>, <-20,5.66,5.66>, <-20,4.24,4.24> }
		triangle { <20,2.3,5.54>, <20,0,6>, <20,0,8> }
		triangle { <20,0,8>, <20,3.06,7.39>, <20,2.3,5.54> }
		triangle { <10,2.3,5.54>, <10,0,6>, <10,0,8> }
		triangle { <10,0,8>, <10,3.06,7.39>, <10,2.3,5.54> }
		triangle { <-10,2.3,5.54>, <-10,0,6>, <-10,0,8> }
		triangle { <-10,0,8>, <-10,3.06,7.39>, <-10,2.3,5.54> }
		triangle { <-20,2.3,5.54>, <-20,0,6>, <-20,0,8> }
		triangle { <-20,0,8>, <-20,3.06,7.39>, <-20,2.3,5.54> }
	}
}
#end

#declare _314_dot_dat = #if (QUAL = 0) box { <-20,-14,-90>, <20,8,8> } #else union {
// Hinge Plate  2 x  5 Top
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,-6,-30> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,-6,-50> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,-6,-70> }
	#end
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,-6,-30> }
	object { _4_dash_4ndis_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,-10,-30> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,4,0,0,0,4,0,-10,-30> }
	object { _1_dash_4ndis_dot_dat matrix <0,-8,0,1,0,0,0,0,-8,10,0,0> }
	object { _1_dash_4ndis_dot_dat matrix <0,-8,0,1,0,0,0,0,-8,5,0,0> }
	object { _1_dash_4ndis_dot_dat matrix <0,-8,0,1,0,0,0,0,-8,-5,0,0> }
	object { _1_dash_4ndis_dot_dat matrix <0,-8,0,1,0,0,0,0,-8,-10,0,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,6,0,-20,0,0,0,0,6,10,0,0> }
	object { _3_dash_4cyli_dot_dat matrix <0,-8,0,-20,0,0,0,0,8,10,0,0> }
	object { _1_dash_4cyli_dot_dat matrix <0,-8,0,-10,0,0,0,0,-8,5,0,0> }
	mesh {
		triangle { <20,-2,-10>, <20,-2,-9.6>, <16,-2,-9.6> }
		triangle { <16,-2,-9.6>, <16,-2,-10>, <20,-2,-10> }
		triangle { <20,-2,-9.6>, <20,-3.8,-9.2>, <16,-3.8,-9.2> }
		triangle { <16,-3.8,-9.2>, <16,-2,-9.6>, <20,-2,-9.6> }
		triangle { <20,-3.8,-9.2>, <20,-6,-6.4>, <16,-6,-6.4> }
		triangle { <16,-6,-6.4>, <16,-3.8,-9.2>, <20,-3.8,-9.2> }
		triangle { <20,-6,-6.4>, <20,-10,-6.4>, <16,-10,-6.4> }
		triangle { <16,-10,-6.4>, <16,-6,-6.4>, <20,-6,-6.4> }
		triangle { <20,-10,-6.4>, <20,-10,-10>, <16,-10,-10> }
		triangle { <16,-10,-10>, <16,-10,-6.4>, <20,-10,-6.4> }
		triangle { <-20,-2,-10>, <-20,-2,-9.6>, <-16,-2,-9.6> }
		triangle { <-16,-2,-9.6>, <-16,-2,-10>, <-20,-2,-10> }
		triangle { <-20,-2,-9.6>, <-20,-3.8,-9.2>, <-16,-3.8,-9.2> }
		triangle { <-16,-3.8,-9.2>, <-16,-2,-9.6>, <-20,-2,-9.6> }
		triangle { <-20,-3.8,-9.2>, <-20,-6,-6.4>, <-16,-6,-6.4> }
		triangle { <-16,-6,-6.4>, <-16,-3.8,-9.2>, <-20,-3.8,-9.2> }
		triangle { <-20,-6,-6.4>, <-20,-10,-6.4>, <-16,-10,-6.4> }
		triangle { <-16,-10,-6.4>, <-16,-6,-6.4>, <-20,-6,-6.4> }
		triangle { <-20,-10,-6.4>, <-20,-10,-10>, <-16,-10,-10> }
		triangle { <-16,-10,-10>, <-16,-10,-6.4>, <-20,-10,-6.4> }
		triangle { <20,-10,-10>, <20,-10,-6.4>, <20,-6,-6.4> }
		triangle { <20,-6,-6.4>, <20,-3.8,-9.2>, <20,-10,-10> }
		triangle { <20,-2,-10>, <20,-2,-9.6>, <20,-3.8,-9.2> }
		triangle { <20,-3.8,-9.2>, <20,-10,-10>, <20,-2,-10> }
		triangle { <16,-10,-10>, <16,-10,-6.4>, <16,-6,-6.4> }
		triangle { <16,-6,-6.4>, <16,-3.8,-9.2>, <16,-10,-10> }
		triangle { <16,-2,-10>, <16,-2,-9.6>, <16,-3.8,-9.2> }
		triangle { <16,-3.8,-9.2>, <16,-10,-10>, <16,-2,-10> }
		triangle { <-16,-10,-10>, <-16,-10,-6.4>, <-16,-6,-6.4> }
		triangle { <-16,-6,-6.4>, <-16,-3.8,-9.2>, <-16,-10,-10> }
		triangle { <-16,-2,-10>, <-16,-2,-9.6>, <-16,-3.8,-9.2> }
		triangle { <-16,-3.8,-9.2>, <-16,-10,-10>, <-16,-2,-10> }
		triangle { <-20,-10,-10>, <-20,-10,-6.4>, <-20,-6,-6.4> }
		triangle { <-20,-6,-6.4>, <-20,-3.8,-9.2>, <-20,-10,-10> }
		triangle { <-20,-2,-10>, <-20,-2,-9.6>, <-20,-3.8,-9.2> }
		triangle { <-20,-3.8,-9.2>, <-20,-10,-10>, <-20,-2,-10> }
		triangle { <10,-2,-10>, <10,-2,-8>, <10,-8,-8> }
		triangle { <10,-8,-8>, <10,-10,-10>, <10,-2,-10> }
		triangle { <10,-10,-10>, <10,-8,-8>, <10,-8,0> }
		triangle { <5,-4,-10>, <5,-4,-8>, <5,-8,-8> }
		triangle { <5,-8,-8>, <5,-10,-10>, <5,-4,-10> }
		triangle { <5,-10,-10>, <5,-8,-8>, <5,-8,0> }
		triangle { <-5,-4,-10>, <-5,-4,-8>, <-5,-8,-8> }
		triangle { <-5,-8,-8>, <-5,-10,-10>, <-5,-4,-10> }
		triangle { <-5,-10,-10>, <-5,-8,-8>, <-5,-8,0> }
		triangle { <-10,-2,-10>, <-10,-2,-8>, <-10,-8,-8> }
		triangle { <-10,-8,-8>, <-10,-10,-10>, <-10,-2,-10> }
		triangle { <-10,-10,-10>, <-10,-8,-8>, <-10,-8,0> }
		triangle { <10,0,-8>, <10,-2,-8>, <-10,-2,-8> }
		triangle { <-10,-2,-8>, <-10,0,-8>, <10,0,-8> }
		triangle { <10,-2,-8>, <10,-2,-10>, <-10,-2,-10> }
		triangle { <-10,-2,-10>, <-10,-2,-8>, <10,-2,-8> }
		triangle { <5,-4,-10>, <5,-4,-6.75>, <-5,-4,-6.75> }
		triangle { <-5,-4,-6.75>, <-5,-4,-10>, <5,-4,-10> }
		triangle { <20,-2,-10>, <16,-2,-14>, <-16,-2,-14> }
		triangle { <-16,-2,-14>, <-20,-2,-10>, <20,-2,-10> }
		triangle { <20,-2,-90>, <16,-2,-86>, <-16,-2,-86> }
		triangle { <-16,-2,-86>, <-20,-2,-90>, <20,-2,-90> }
		triangle { <20,-2,-10>, <16,-2,-14>, <16,-2,-86> }
		triangle { <16,-2,-86>, <20,-2,-90>, <20,-2,-10> }
		triangle { <-20,-2,-10>, <-16,-2,-14>, <-16,-2,-86> }
		triangle { <-16,-2,-86>, <-20,-2,-90>, <-20,-2,-10> }
		triangle { <16,-2,-14>, <16,-6,-14>, <-16,-6,-14> }
		triangle { <-16,-6,-14>, <-16,-2,-14>, <16,-2,-14> }
		triangle { <16,-2,-86>, <16,-6,-86>, <-16,-6,-86> }
		triangle { <-16,-6,-86>, <-16,-2,-86>, <16,-2,-86> }
		triangle { <16,-2,-14>, <16,-6,-14>, <16,-6,-86> }
		triangle { <16,-6,-86>, <16,-2,-86>, <16,-2,-14> }
		triangle { <-16,-2,-14>, <-16,-6,-14>, <-16,-6,-86> }
		triangle { <-16,-6,-86>, <-16,-2,-86>, <-16,-2,-14> }
		triangle { <16,-6,-14>, <4,-6,-26>, <-4,-6,-26> }
		triangle { <-4,-6,-26>, <-16,-6,-14>, <16,-6,-14> }
		triangle { <16,-6,-86>, <4,-6,-34>, <-4,-6,-34> }
		triangle { <-4,-6,-34>, <-16,-6,-86>, <16,-6,-86> }
		triangle { <16,-6,-14>, <4,-6,-26>, <4,-6,-34> }
		triangle { <4,-6,-34>, <16,-6,-86>, <16,-6,-14> }
		triangle { <-16,-6,-14>, <-4,-6,-26>, <-4,-6,-34> }
		triangle { <-4,-6,-34>, <-16,-6,-86>, <-16,-6,-14> }
		triangle { <16,-2,-10>, <16,-10,-10>, <-16,-10,-10> }
		triangle { <-16,-10,-10>, <-16,-2,-10>, <16,-2,-10> }
		triangle { <20,-2,-90>, <20,-10,-90>, <-20,-10,-90> }
		triangle { <-20,-10,-90>, <-20,-2,-90>, <20,-2,-90> }
		triangle { <20,-2,-10>, <20,-10,-10>, <20,-10,-90> }
		triangle { <20,-10,-90>, <20,-2,-90>, <20,-2,-10> }
		triangle { <-20,-2,-10>, <-20,-10,-10>, <-20,-10,-90> }
		triangle { <-20,-10,-90>, <-20,-2,-90>, <-20,-2,-10> }
		triangle { <10,-8,0>, <10,-10,-10>, <5,-10,-10> }
		triangle { <5,-10,-10>, <5,-8,0>, <10,-8,0> }
		triangle { <-10,-8,0>, <-10,-10,-10>, <-5,-10,-10> }
		triangle { <-5,-10,-10>, <-5,-8,0>, <-10,-8,0> }
		triangle { <20,-10,-10>, <4,-10,-26>, <-4,-10,-26> }
		triangle { <-4,-10,-26>, <-20,-10,-10>, <20,-10,-10> }
		triangle { <20,-10,-90>, <4,-10,-34>, <-4,-10,-34> }
		triangle { <-4,-10,-34>, <-20,-10,-90>, <20,-10,-90> }
		triangle { <20,-10,-10>, <4,-10,-26>, <4,-10,-34> }
		triangle { <4,-10,-34>, <20,-10,-90>, <20,-10,-10> }
		triangle { <-20,-10,-10>, <-4,-10,-26>, <-4,-10,-34> }
		triangle { <-4,-10,-34>, <-20,-10,-90>, <-20,-10,-10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,-10,-20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,-10,-20> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,-10,-40> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,-10,-40> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,-10,-60> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,-10,-60> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,-10,-80> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,-10,-80> }
	#end
	mesh {
		triangle { <10,0,6>, <10,-2.3,5.54>, <10,-3.06,7.39> }
		triangle { <10,-3.06,7.39>, <10,0,8>, <10,0,6> }
		triangle { <-10,0,6>, <-10,-2.3,5.54>, <-10,-3.06,7.39> }
		triangle { <-10,-3.06,7.39>, <-10,0,8>, <-10,0,6> }
		triangle { <10,-2.3,5.54>, <10,-4.24,4.24>, <10,-5.66,5.66> }
		triangle { <10,-5.66,5.66>, <10,-3.06,7.39>, <10,-2.3,5.54> }
		triangle { <-10,-2.3,5.54>, <-10,-4.24,4.24>, <-10,-5.66,5.66> }
		triangle { <-10,-5.66,5.66>, <-10,-3.06,7.39>, <-10,-2.3,5.54> }
		triangle { <10,-4.24,4.24>, <10,-5.54,2.3>, <10,-7.39,3.06> }
		triangle { <10,-7.39,3.06>, <10,-5.66,5.66>, <10,-4.24,4.24> }
		triangle { <-10,-4.24,4.24>, <-10,-5.54,2.3>, <-10,-7.39,3.06> }
		triangle { <-10,-7.39,3.06>, <-10,-5.66,5.66>, <-10,-4.24,4.24> }
		triangle { <10,-5.54,2.3>, <10,-6,0>, <10,-8,0> }
		triangle { <10,-8,0>, <10,-7.39,3.06>, <10,-5.54,2.3> }
		triangle { <-10,-5.54,2.3>, <-10,-6,0>, <-10,-8,0> }
		triangle { <-10,-8,0>, <-10,-7.39,3.06>, <-10,-5.54,2.3> }
		triangle { <10,-6,0>, <10,-5.54,-2.3>, <10,-7.39,-3.06> }
		triangle { <10,-7.39,-3.06>, <10,-8,0>, <10,-6,0> }
		triangle { <-10,-6,0>, <-10,-5.54,-2.3>, <-10,-7.39,-3.06> }
		triangle { <-10,-7.39,-3.06>, <-10,-8,0>, <-10,-6,0> }
		triangle { <10,-5.54,-2.3>, <10,-4.24,-4.24>, <10,-5.66,-5.66> }
		triangle { <10,-5.66,-5.66>, <10,-7.39,-3.06>, <10,-5.54,-2.3> }
		triangle { <-10,-5.54,-2.3>, <-10,-4.24,-4.24>, <-10,-5.66,-5.66> }
		triangle { <-10,-5.66,-5.66>, <-10,-7.39,-3.06>, <-10,-5.54,-2.3> }
		triangle { <10,-4.24,-4.24>, <10,-2.3,-5.54>, <10,-3.06,-7.39> }
		triangle { <10,-3.06,-7.39>, <10,-5.66,-5.66>, <10,-4.24,-4.24> }
		triangle { <-10,-4.24,-4.24>, <-10,-2.3,-5.54>, <-10,-3.06,-7.39> }
		triangle { <-10,-3.06,-7.39>, <-10,-5.66,-5.66>, <-10,-4.24,-4.24> }
		triangle { <10,-2.3,-5.54>, <10,0,-6>, <10,0,-8> }
		triangle { <10,0,-8>, <10,-3.06,-7.39>, <10,-2.3,-5.54> }
		triangle { <-10,-2.3,-5.54>, <-10,0,-6>, <-10,0,-8> }
		triangle { <-10,0,-8>, <-10,-3.06,-7.39>, <-10,-2.3,-5.54> }
		triangle { <10,0,-6>, <10,2.3,-5.54>, <10,3.06,-7.39> }
		triangle { <10,3.06,-7.39>, <10,0,-8>, <10,0,-6> }
		triangle { <-10,0,-6>, <-10,2.3,-5.54>, <-10,3.06,-7.39> }
		triangle { <-10,3.06,-7.39>, <-10,0,-8>, <-10,0,-6> }
		triangle { <10,2.3,-5.54>, <10,4.24,-4.24>, <10,5.66,-5.66> }
		triangle { <10,5.66,-5.66>, <10,3.06,-7.39>, <10,2.3,-5.54> }
		triangle { <-10,2.3,-5.54>, <-10,4.24,-4.24>, <-10,5.66,-5.66> }
		triangle { <-10,5.66,-5.66>, <-10,3.06,-7.39>, <-10,2.3,-5.54> }
		triangle { <10,4.24,-4.24>, <10,5.54,-2.3>, <10,7.39,-3.06> }
		triangle { <10,7.39,-3.06>, <10,5.66,-5.66>, <10,4.24,-4.24> }
		triangle { <-10,4.24,-4.24>, <-10,5.54,-2.3>, <-10,7.39,-3.06> }
		triangle { <-10,7.39,-3.06>, <-10,5.66,-5.66>, <-10,4.24,-4.24> }
		triangle { <10,5.54,-2.3>, <10,6,0>, <10,8,0> }
		triangle { <10,8,0>, <10,7.39,-3.06>, <10,5.54,-2.3> }
		triangle { <-10,5.54,-2.3>, <-10,6,0>, <-10,8,0> }
		triangle { <-10,8,0>, <-10,7.39,-3.06>, <-10,5.54,-2.3> }
		triangle { <10,6,0>, <10,5.54,2.3>, <10,7.39,3.06> }
		triangle { <10,7.39,3.06>, <10,8,0>, <10,6,0> }
		triangle { <-10,6,0>, <-10,5.54,2.3>, <-10,7.39,3.06> }
		triangle { <-10,7.39,3.06>, <-10,8,0>, <-10,6,0> }
		triangle { <10,5.54,2.3>, <10,4.24,4.24>, <10,5.66,5.66> }
		triangle { <10,5.66,5.66>, <10,7.39,3.06>, <10,5.54,2.3> }
		triangle { <-10,5.54,2.3>, <-10,4.24,4.24>, <-10,5.66,5.66> }
		triangle { <-10,5.66,5.66>, <-10,7.39,3.06>, <-10,5.54,2.3> }
		triangle { <10,4.24,4.24>, <10,2.3,5.54>, <10,3.06,7.39> }
		triangle { <10,3.06,7.39>, <10,5.66,5.66>, <10,4.24,4.24> }
		triangle { <-10,4.24,4.24>, <-10,2.3,5.54>, <-10,3.06,7.39> }
		triangle { <-10,3.06,7.39>, <-10,5.66,5.66>, <-10,4.24,4.24> }
		triangle { <10,2.3,5.54>, <10,0,6>, <10,0,8> }
		triangle { <10,0,8>, <10,3.06,7.39>, <10,2.3,5.54> }
		triangle { <-10,2.3,5.54>, <-10,0,6>, <-10,0,8> }
		triangle { <-10,0,8>, <-10,3.06,7.39>, <-10,2.3,5.54> }
	}
}
#end

#declare _4864_dot_dat = #if (QUAL = 0) box { <-20,-4,-10>, <20,48,10> } #else union {
// Panel  1 x  2 x  2
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,44,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-4,0,0,0,6,0,48,0> }
	mesh {
		triangle { <20,48,10>, <16,48,6>, <-16,48,6> }
		triangle { <-16,48,6>, <-20,48,10>, <20,48,10> }
		triangle { <-20,48,10>, <-16,48,6>, <-16,48,-6> }
		triangle { <-16,48,-6>, <-20,48,-10>, <-20,48,10> }
		triangle { <-20,48,-10>, <-16,48,-6>, <16,48,-6> }
		triangle { <16,48,-6>, <20,48,-10>, <-20,48,-10> }
		triangle { <20,48,-10>, <16,48,-6>, <16,48,6> }
		triangle { <16,48,6>, <20,48,10>, <20,48,-10> }
		triangle { <20,40,6>, <20,40,-10>, <-20,40,-10> }
		triangle { <-20,40,-10>, <-20,40,6>, <20,40,6> }
		triangle { <20,4,6>, <20,4,-10>, <-20,4,-10> }
		triangle { <-20,4,-10>, <-20,4,6>, <20,4,6> }
		triangle { <20,0,10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <20,0,10> }
		triangle { <-20,48,10>, <-20,48,-10>, <-20,40,-10> }
		triangle { <-20,40,-10>, <-20,40,10>, <-20,48,10> }
		triangle { <-20,48,-10>, <20,48,-10>, <20,40,-10> }
		triangle { <20,40,-10>, <-20,40,-10>, <-20,48,-10> }
		triangle { <20,48,-10>, <20,48,10>, <20,40,10> }
		triangle { <20,40,10>, <20,40,-10>, <20,48,-10> }
		triangle { <20,48,10>, <-20,48,10>, <-20,0,10> }
		triangle { <-20,0,10>, <20,0,10>, <20,48,10> }
		triangle { <-20,40,10>, <-20,40,6>, <-20,4,6> }
		triangle { <-20,4,6>, <-20,4,10>, <-20,40,10> }
		triangle { <-20,40,6>, <20,40,6>, <20,4,6> }
		triangle { <20,4,6>, <-20,4,6>, <-20,40,6> }
		triangle { <20,40,6>, <20,40,10>, <20,4,10> }
		triangle { <20,4,10>, <20,4,6>, <20,40,6> }
		triangle { <-20,4,10>, <-20,4,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,0,10>, <-20,4,10> }
		triangle { <-20,4,-10>, <20,4,-10>, <20,0,-10> }
		triangle { <20,0,-10>, <-20,0,-10>, <-20,4,-10> }
		triangle { <20,4,-10>, <20,4,10>, <20,0,10> }
		triangle { <20,0,10>, <20,0,-10>, <20,4,-10> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _4213_dot_dat = #if (QUAL = 0) box { <-40,-4,-40>, <40,8,40> } #else union {
// Hinge Car Roof  4 x  4
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,4,-20> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,4,-20> }
	#end
	object { _1_dash_4cyli_dot_dat matrix <-4.24,0,-4.24,0,4,0,4.24,0,-4.24,0,4,-20> }
	object { _1_dash_4cyli_dot_dat matrix <-5.66,0,-5.66,0,4,0,5.66,0,-5.66,0,4,-20> }
	object { _2_dash_4disc_dot_dat matrix <0.71,0,-0.71,0,1,0,0.71,0,0.71,4.95,8,-24.95> }
	object { _2_dash_4disc_dot_dat matrix <0.71,0,0.71,0,1,0,-0.71,0,0.71,-4.95,8,-24.95> }
	object { _2_dash_4cyli_dot_dat matrix <0.71,0,-0.71,0,4,0,0.71,0,0.71,4.95,4,-24.95> }
	object { _2_dash_4cyli_dot_dat matrix <0.71,0,0.71,0,4,0,-0.71,0,0.71,-4.95,4,-24.95> }
	mesh {
		triangle { <-4.24,8,-24.24>, <-2.3,8,-25.54>, <-3.06,8,-27.39> }
		triangle { <-3.06,8,-27.39>, <-5.66,8,-25.66>, <-4.24,8,-24.24> }
		triangle { <-2.3,8,-25.54>, <0,8,-26>, <0,8,-28> }
		triangle { <0,8,-28>, <-3.06,8,-27.39>, <-2.3,8,-25.54> }
		triangle { <0,8,-26>, <2.3,8,-25.54>, <3.06,8,-27.39> }
		triangle { <3.06,8,-27.39>, <0,8,-28>, <0,8,-26> }
		triangle { <2.3,8,-25.54>, <4.24,8,-24.24>, <5.66,8,-25.66> }
		triangle { <5.66,8,-25.66>, <3.06,8,-27.39>, <2.3,8,-25.54> }
		triangle { <36,8,32>, <36,8,36>, <36,0,36> }
		triangle { <36,0,36>, <36,0,32>, <36,8,32> }
		triangle { <22,8,32>, <22,8,36>, <22,0,36> }
		triangle { <22,0,36>, <22,0,32>, <22,8,32> }
		triangle { <18,8,32>, <18,8,36>, <18,0,36> }
		triangle { <18,0,36>, <18,0,32>, <18,8,32> }
		triangle { <2,8,32>, <2,8,36>, <2,0,36> }
		triangle { <2,0,36>, <2,0,32>, <2,8,32> }
		triangle { <-2,8,32>, <-2,8,36>, <-2,0,36> }
		triangle { <-2,0,36>, <-2,0,32>, <-2,8,32> }
		triangle { <-18,8,32>, <-18,8,36>, <-18,0,36> }
		triangle { <-18,0,36>, <-18,0,32>, <-18,8,32> }
		triangle { <-22,8,32>, <-22,8,36>, <-22,0,36> }
		triangle { <-22,0,36>, <-22,0,32>, <-22,8,32> }
		triangle { <-36,8,32>, <-36,8,36>, <-36,0,36> }
		triangle { <-36,0,36>, <-36,0,32>, <-36,8,32> }
	}
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,36,4,36> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,22,4,36> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,18,4,36> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,2,4,36> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-2,4,36> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-18,4,36> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-22,4,36> }
	object { _2_dash_4disc_dot_dat matrix <0,4,0,1,0,0,0,0,4,-36,4,36> }
	mesh {
		triangle { <36,8,32>, <36,8,36>, <32,8,36> }
		triangle { <32,8,36>, <32,8,28>, <36,8,32> }
		triangle { <22,8,32>, <22,8,36>, <26,8,36> }
		triangle { <26,8,36>, <26,8,28>, <22,8,32> }
		triangle { <18,8,32>, <18,8,36>, <14,8,36> }
		triangle { <14,8,36>, <14,8,28>, <18,8,32> }
		triangle { <2,8,32>, <2,8,36>, <6,8,36> }
		triangle { <6,8,36>, <6,8,28>, <2,8,32> }
		triangle { <-36,8,32>, <-36,8,36>, <-32,8,36> }
		triangle { <-32,8,36>, <-32,8,28>, <-36,8,32> }
		triangle { <-22,8,32>, <-22,8,36>, <-26,8,36> }
		triangle { <-26,8,36>, <-26,8,28>, <-22,8,32> }
		triangle { <-18,8,32>, <-18,8,36>, <-14,8,36> }
		triangle { <-14,8,36>, <-14,8,28>, <-18,8,32> }
		triangle { <-2,8,32>, <-2,8,36>, <-6,8,36> }
		triangle { <-6,8,36>, <-6,8,28>, <-2,8,32> }
		triangle { <40,8,32>, <36,8,28>, <32,8,28> }
		triangle { <32,8,28>, <36,8,32>, <40,8,32> }
		triangle { <26,8,28>, <22,8,32>, <18,8,32> }
		triangle { <18,8,32>, <14,8,28>, <26,8,28> }
		triangle { <6,8,28>, <2,8,32>, <-2,8,32> }
		triangle { <-2,8,32>, <-6,8,28>, <6,8,28> }
		triangle { <-26,8,28>, <-22,8,32>, <-18,8,32> }
		triangle { <-18,8,32>, <-14,8,28>, <-26,8,28> }
		triangle { <-40,8,32>, <-36,8,28>, <-32,8,28> }
		triangle { <-32,8,28>, <-36,8,32>, <-40,8,32> }
		triangle { <40,8,32>, <36,8,28>, <36,8,-36> }
		triangle { <36,8,-36>, <40,8,-40>, <40,8,32> }
		triangle { <-40,8,32>, <-36,8,28>, <-36,8,-36> }
		triangle { <-36,8,-36>, <-40,8,-40>, <-40,8,32> }
		triangle { <40,8,-40>, <36,8,-36>, <-36,8,-36> }
		triangle { <-36,8,-36>, <-40,8,-40>, <40,8,-40> }
		triangle { <36,8,28>, <32,8,28>, <32,4,28> }
		triangle { <32,4,28>, <36,4,28>, <36,8,28> }
		triangle { <32,8,28>, <32,8,36>, <32,4,36> }
		triangle { <32,4,36>, <32,4,28>, <32,8,28> }
		triangle { <32,8,36>, <26,8,36>, <26,4,36> }
		triangle { <26,4,36>, <32,4,36>, <32,8,36> }
		triangle { <26,8,36>, <26,8,28>, <26,4,28> }
		triangle { <26,4,28>, <26,4,36>, <26,8,36> }
		triangle { <26,8,28>, <14,8,28>, <14,4,28> }
		triangle { <14,4,28>, <26,4,28>, <26,8,28> }
		triangle { <14,8,28>, <14,8,36>, <14,4,36> }
		triangle { <14,4,36>, <14,4,28>, <14,8,28> }
		triangle { <14,8,36>, <6,8,36>, <6,4,36> }
		triangle { <6,4,36>, <14,4,36>, <14,8,36> }
		triangle { <6,8,36>, <6,8,28>, <6,4,28> }
		triangle { <6,4,28>, <6,4,36>, <6,8,36> }
		triangle { <6,8,28>, <-6,8,28>, <-6,4,28> }
		triangle { <-6,4,28>, <6,4,28>, <6,8,28> }
		triangle { <-6,8,28>, <-6,8,36>, <-6,4,36> }
		triangle { <-6,4,36>, <-6,4,28>, <-6,8,28> }
		triangle { <-6,8,36>, <-14,8,36>, <-14,4,36> }
		triangle { <-14,4,36>, <-6,4,36>, <-6,8,36> }
		triangle { <-14,8,36>, <-14,8,28>, <-14,4,28> }
		triangle { <-14,4,28>, <-14,4,36>, <-14,8,36> }
		triangle { <-14,8,28>, <-26,8,28>, <-26,4,28> }
		triangle { <-26,4,28>, <-14,4,28>, <-14,8,28> }
		triangle { <-26,8,28>, <-26,8,36>, <-26,4,36> }
		triangle { <-26,4,36>, <-26,4,28>, <-26,8,28> }
		triangle { <-26,8,36>, <-32,8,36>, <-32,4,36> }
		triangle { <-32,4,36>, <-26,4,36>, <-26,8,36> }
		triangle { <-32,8,36>, <-32,8,28>, <-32,4,28> }
		triangle { <-32,4,28>, <-32,4,36>, <-32,8,36> }
		triangle { <-32,8,28>, <-36,8,28>, <-36,4,28> }
		triangle { <-36,4,28>, <-32,4,28>, <-32,8,28> }
		triangle { <-36,8,28>, <-36,8,-36>, <-36,4,-36> }
		triangle { <-36,4,-36>, <-36,4,28>, <-36,8,28> }
		triangle { <-36,8,-36>, <36,8,-36>, <36,4,-36> }
		triangle { <36,4,-36>, <-36,4,-36>, <-36,8,-36> }
		triangle { <36,8,-36>, <36,8,28>, <36,4,28> }
		triangle { <36,4,28>, <36,4,-36>, <36,8,-36> }
		triangle { <32,4,28>, <32,4,36>, <26,4,36> }
		triangle { <26,4,36>, <26,4,28>, <32,4,28> }
		triangle { <14,4,28>, <14,4,36>, <6,4,36> }
		triangle { <6,4,36>, <6,4,28>, <14,4,28> }
		triangle { <-32,4,28>, <-32,4,36>, <-26,4,36> }
		triangle { <-26,4,36>, <-26,4,28>, <-32,4,28> }
		triangle { <-14,4,28>, <-14,4,36>, <-6,4,36> }
		triangle { <-6,4,36>, <-6,4,28>, <-14,4,28> }
		triangle { <36,4,28>, <36,4,-36>, <-36,4,-36> }
		triangle { <-36,4,-36>, <-36,4,28>, <36,4,28> }
	}
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,14,0,0,0,0,4,22,4,36> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,16,0,0,0,0,4,2,4,36> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,16,0,0,0,0,4,-18,4,36> }
	object { _2_dash_4cyli_dot_dat matrix <0,4,0,14,0,0,0,0,4,-36,4,36> }
	mesh {
		triangle { <40,8,32>, <40,0,32>, <36,0,32> }
		triangle { <36,0,32>, <36,8,32>, <40,8,32> }
		triangle { <22,8,32>, <22,0,32>, <18,0,32> }
		triangle { <18,0,32>, <18,8,32>, <22,8,32> }
		triangle { <2,8,32>, <2,0,32>, <-2,0,32> }
		triangle { <-2,0,32>, <-2,8,32>, <2,8,32> }
		triangle { <-40,8,32>, <-40,0,32>, <-36,0,32> }
		triangle { <-36,0,32>, <-36,8,32>, <-40,8,32> }
		triangle { <-22,8,32>, <-22,0,32>, <-18,0,32> }
		triangle { <-18,0,32>, <-18,8,32>, <-22,8,32> }
		triangle { <-40,8,32>, <-40,0,32>, <-40,0,-40> }
		triangle { <-40,0,-40>, <-40,8,-40>, <-40,8,32> }
		triangle { <-40,8,-40>, <-40,0,-40>, <40,0,-40> }
		triangle { <40,0,-40>, <40,8,-40>, <-40,8,-40> }
		triangle { <40,8,-40>, <40,0,-40>, <40,0,32> }
		triangle { <40,0,32>, <40,8,32>, <40,8,-40> }
		triangle { <36,0,36>, <36,0,32>, <22,0,32> }
		triangle { <22,0,32>, <22,0,36>, <36,0,36> }
		triangle { <18,0,36>, <18,0,32>, <2,0,32> }
		triangle { <2,0,32>, <2,0,36>, <18,0,36> }
		triangle { <-18,0,36>, <-18,0,32>, <-2,0,32> }
		triangle { <-2,0,32>, <-2,0,36>, <-18,0,36> }
		triangle { <-36,0,36>, <-36,0,32>, <-22,0,32> }
		triangle { <-22,0,32>, <-22,0,36>, <-36,0,36> }
		triangle { <40,0,32>, <40,0,-40>, <-40,0,-40> }
		triangle { <-40,0,-40>, <-40,0,32>, <40,0,32> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-30> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
	#end
}
#end

#declare lrmcarriertruck_dot_dat = union {
// LRM Carrier Truck
	object {
		_3029_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3029_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-40,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3035_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-16,300>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4854_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-8,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4854_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-8,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

// ROTSTEP 180 180 0 REL
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-8,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-8,270>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-8,310>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,300>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,240>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,120>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,16,150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,16,210>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,270>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,220>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,280>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,120>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,120>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,240>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,240>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,300>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,300>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

// ROTSTEP END
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,-32,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-32,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,50,-32,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,70,-32,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2653_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,-30>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,-60,-22,-44>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,60,-22,-44>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,70,-16,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-16,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,50,-24,330>
		#if (ver >= 3.1) material #else texture #end { Color36 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-24,330>
		#if (ver >= 3.1) material #else texture #end { Color36 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3404_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/80,0,SW/3,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,260>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3403_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/20,0,0,0,1-SW/80,0,SW/1.42857,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,260>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3183_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/40,0,SW/6,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-24,330>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4175_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/28,0,SW/2.36364,SW/-7>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-24,160>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4175_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/28,0,SW/2.36364,SW/-7>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,160>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-24,220>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,220>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-32,320>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-32,320>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-40,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,130>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-40,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2432_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-48,120>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2432_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-48,120>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3939_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-64,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-40,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-40,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3008_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3821_dot_dat
		matrix <1-SW/25,0,0,0,1-SW/28,0,0,0,1-SW/60,SW/-10,SW/2.8,SW/3>
		matrix <-1,0,0,0,1,0,0,0,-1,70,-40,30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3822_dot_dat
		matrix <1-SW/25,0,0,0,1-SW/28,0,0,0,1-SW/60,SW/10,SW/2.8,SW/3>
		matrix <-1,0,0,0,1,0,0,0,-1,-70,-40,30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3008_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-64,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-64,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-64,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-72,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-88,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-88,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-88,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-80,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3149_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/98,0,0,SW/-2.39024>
		matrix <1,0,0,0,1,0,0,0,1,-20,-46,310>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3149_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/16,0,0,0,1-SW/98,0,0,SW/-2.39024>
		matrix <1,0,0,0,1,0,0,0,1,20,-46,310>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_314_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/98,0,SW/-7.33333,SW/-2.39024>
		matrix <1,0,0,0,1,0,0,0,1,20,-46,310>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_314_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/22,0,0,0,1-SW/98,0,SW/-7.33333,SW/-2.39024>
		matrix <1,0,0,0,1,0,0,0,1,-20,-46,310>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-64,261>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4625_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/16,0,0,0,1-SW/20,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-88,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4625_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/16,0,0,0,1-SW/20,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-88,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3823_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-40,-88,-10>
		#if (ver >= 3.1) material #else texture #end { Color40 }
	}
	object {
		_3823_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,40,-88,-10>
		#if (ver >= 3.1) material #else texture #end { Color40 }
	}
	object {
		_4864_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/20,0,SW/2.36364,0>
		matrix <0,0,-1,0,1,0,1,0,0,70,-88,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4864_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/20,0,SW/2.36364,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-88,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4213_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-96,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4213_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-96,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3034_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-96,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3001_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-88,261>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4150_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-104,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,60,-104,20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,20,-104,20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3832_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,1,-96,241>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3846p44_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/46.37,0,0,0,1-SW/24,0,SW/5.04845,SW/12>
		matrix <0,0,-1,0,1,0,1,0,0,-72,-72,21>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3846p44_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/46.37,0,0,0,1-SW/24,0,SW/5.04845,SW/12>
		matrix <0,0,1,0,1,0,-1,0,0,73,-72,21>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

}

#declare s_slash_973p66a_dot_dat = #if (QUAL = 0) box { <-17.5,7.5,-10>, <17.5,31,-10> } #else union {
// ~Minifig Torso with Spyrius Pattern - Silver
	mesh {
		triangle { <-5.5,30,-10>, <5.5,30,-10>, <5.5,31,-10> }
		triangle { <5.5,31,-10>, <-5.5,31,-10>, <-5.5,30,-10> }
		triangle { <10,27.5,-10>, <11,27.5,-10>, <11,29.5,-10> }
		triangle { <11,29.5,-10>, <10,29.5,-10>, <10,27.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color383 }
	}
	object { _4_dash_4disc_dot_dat matrix <0.5,0,0,0,0,1,0,0.5,0,4,8,-10> #if (ver >= 3.1) material #else texture #end { Color383 } }
	mesh {
		triangle { <1,12,-10>, <3,12,-10>, <4,16,-10> }
		triangle { <4,16,-10>, <1,16,-10>, <1,12,-10> }
		triangle { <6.5,18,-10>, <7.5,18,-10>, <7.5,22,-10> }
		triangle { <7.5,22,-10>, <6.5,22,-10>, <6.5,18,-10> }
		triangle { <8.5,18,-10>, <9.5,18,-10>, <9.5,22,-10> }
		triangle { <9.5,22,-10>, <8.5,22,-10>, <8.5,18,-10> }
		triangle { <10.5,18,-10>, <12.5,18,-10>, <11.5,22,-10> }
		triangle { <11.5,22,-10>, <10.5,22,-10>, <10.5,18,-10> }
		triangle { <11.5,22,-10>, <14.5,19.5,-10>, <15.5,21.5,-10> }
		triangle { <11.5,23,-10>, <15.5,23,-10>, <15.5,24,-10> }
		triangle { <15.5,24,-10>, <11.5,24,-10>, <11.5,23,-10> }
		triangle { <11.5,25,-10>, <15.5,25,-10>, <15.5,25.5,-10> }
		triangle { <15.5,25.5,-10>, <11.5,25.5,-10>, <11.5,25,-10> }
		triangle { <16,26,-10>, <16.786,26,-10>, <17.5,31,-10> }
		triangle { <17.5,31,-10>, <16,31,-10>, <16,26,-10> }
		triangle { <5.5,26,-10>, <7,26,-10>, <7,31,-10> }
		triangle { <7,31,-10>, <5.5,31,-10>, <5.5,26,-10> }
		triangle { <7,26,-10>, <16,26,-10>, <16,27,-10> }
		triangle { <16,27,-10>, <7,27,-10>, <7,26,-10> }
		triangle { <7,30,-10>, <16,30,-10>, <16,31,-10> }
		triangle { <16,31,-10>, <7,31,-10>, <7,30,-10> }
		#if (ver >= 3.1) material #else texture #end { Color383 }
	}
	object { _2_dash_4disc_dot_dat matrix <0,1,0,0,0,1,2,0,0,0.5,26,-10> #if (ver >= 3.1) material #else texture #end { Color383 } }
	object { _1_dash_4ndis_dot_dat matrix <0,4,0,0,0,1,5,0,0,0.5,26,-10> #if (ver >= 3.1) material #else texture #end { Color383 } }
	object { _4_dash_4disc_dot_dat matrix <-0.5,0,0,0,0,-1,0,0.5,0,-4,8,-10> #if (ver >= 3.1) material #else texture #end { Color383 } }
	mesh {
		triangle { <-1,12,-10>, <-3,12,-10>, <-4,16,-10> }
		triangle { <-4,16,-10>, <-1,16,-10>, <-1,12,-10> }
		triangle { <-6.5,18,-10>, <-7.5,18,-10>, <-7.5,22,-10> }
		triangle { <-7.5,22,-10>, <-6.5,22,-10>, <-6.5,18,-10> }
		triangle { <-8.5,18,-10>, <-9.5,18,-10>, <-9.5,22,-10> }
		triangle { <-9.5,22,-10>, <-8.5,22,-10>, <-8.5,18,-10> }
		triangle { <-10.5,18,-10>, <-12.5,18,-10>, <-11.5,22,-10> }
		triangle { <-11.5,22,-10>, <-10.5,22,-10>, <-10.5,18,-10> }
		triangle { <-11.5,22,-10>, <-14.5,19.5,-10>, <-15.5,21.5,-10> }
		triangle { <-11.5,23,-10>, <-15.5,23,-10>, <-15.5,24,-10> }
		triangle { <-15.5,24,-10>, <-11.5,24,-10>, <-11.5,23,-10> }
		triangle { <-11.5,25,-10>, <-15.5,25,-10>, <-15.5,25.5,-10> }
		triangle { <-15.5,25.5,-10>, <-11.5,25.5,-10>, <-11.5,25,-10> }
		triangle { <-16,26,-10>, <-16.786,26,-10>, <-17.5,31,-10> }
		triangle { <-17.5,31,-10>, <-16,31,-10>, <-16,26,-10> }
		triangle { <-5.5,26,-10>, <-7,26,-10>, <-7,31,-10> }
		triangle { <-7,31,-10>, <-5.5,31,-10>, <-5.5,26,-10> }
		triangle { <-7,26,-10>, <-16,26,-10>, <-16,27,-10> }
		triangle { <-16,27,-10>, <-7,27,-10>, <-7,26,-10> }
		triangle { <-7,30,-10>, <-16,30,-10>, <-16,31,-10> }
		triangle { <-16,31,-10>, <-7,31,-10>, <-7,30,-10> }
		#if (ver >= 3.1) material #else texture #end { Color383 }
	}
	object { _2_dash_4disc_dot_dat matrix <0,1,0,0,0,-1,-2,0,0,-0.5,26,-10> #if (ver >= 3.1) material #else texture #end { Color383 } }
	object { _1_dash_4ndis_dot_dat matrix <0,4,0,0,0,-1,-5,0,0,-0.5,26,-10> #if (ver >= 3.1) material #else texture #end { Color383 } }
}
#end

#declare _973p66_dot_dat = #if (QUAL = 0) box { <-19,-12,-10>, <19,32,10> } #else union {
// Minifig Torso with Spyrius Pattern
	mesh {
		triangle { <12,0,10>, <-12,0,10>, <-14.345,2,10> }
		triangle { <-14.345,2,10>, <14.345,2,10>, <12,0,10> }
		triangle { <14.345,2,10>, <-14.345,2,10>, <-19,29,10> }
		triangle { <-19,29,10>, <19,29,10>, <14.345,2,10> }
		triangle { <19,29,10>, <-19,29,10>, <-19,32,10> }
		triangle { <-19,32,10>, <19,32,10>, <19,29,10> }
	}
	object { s_slash_973s01_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
	object { s_slash_973p66a_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> #if (ver >= 3.1) material #else texture #end { Color383 } }
	mesh {
		triangle { <-1,0,-10>, <1,0,-10>, <1,1,-10> }
		triangle { <1,1,-10>, <-1,1,-10>, <-1,0,-10> }
	}
	mesh {
		triangle { <-1,1,-10>, <1,1,-10>, <1,9,-10> }
		triangle { <1,9,-10>, <-1,9,-10>, <-1,1,-10> }
		triangle { <-1,9,-10>, <1,9,-10>, <1.5,10,-10> }
		triangle { <1.5,10,-10>, <-1.5,10,-10>, <-1,9,-10> }
		triangle { <-11,10,-10>, <11,10,-10>, <11.5,12,-10> }
		triangle { <11.5,12,-10>, <-11.5,12,-10>, <-11,10,-10> }
		triangle { <-1,12,-10>, <1,12,-10>, <1,16,-10> }
		triangle { <1,16,-10>, <-1,16,-10>, <-1,12,-10> }
		triangle { <-4,16,-10>, <4,16,-10>, <5,18,-10> }
		triangle { <5,18,-10>, <-5,18,-10>, <-4,16,-10> }
		triangle { <-1,18,-10>, <1,18,-10>, <1,22,-10> }
		triangle { <1,22,-10>, <-1,22,-10>, <-1,18,-10> }
		triangle { <-5.5,22,-10>, <5.5,22,-10>, <5.5,23,-10> }
		triangle { <5.5,23,-10>, <-5.5,23,-10>, <-5.5,22,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-0.5,23,-10>, <0.5,23,-10>, <0.5,24,-10> }
		triangle { <0.5,24,-10>, <-0.5,24,-10>, <-0.5,23,-10> }
	}
	mesh {
		triangle { <-0.5,24,-10>, <0.5,24,-10>, <0.5,28,-10> }
		triangle { <0.5,28,-10>, <-0.5,28,-10>, <-0.5,24,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-0.5,28,-10>, <0.5,28,-10>, <0.5,29,-10> }
		triangle { <0.5,29,-10>, <-0.5,29,-10>, <-0.5,28,-10> }
	}
	mesh {
		triangle { <-0.5,29,-10>, <0.5,29,-10>, <0.5,30,-10> }
		triangle { <0.5,30,-10>, <-0.5,30,-10>, <-0.5,29,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-17.5,31,-10>, <17.5,31,-10>, <17.5,32,-10> }
		triangle { <17.5,32,-10>, <-17.5,32,-10>, <-17.5,31,-10> }
	}
	mesh {
		triangle { <7,27,-10>, <8.5,27,-10>, <8.5,30,-10> }
		triangle { <8.5,30,-10>, <7,30,-10>, <7,27,-10> }
		triangle { <11,27,-10>, <16,27,-10>, <16,30,-10> }
		triangle { <16,30,-10>, <11,30,-10>, <11,27,-10> }
		triangle { <8.5,27,-10>, <11,27,-10>, <11,27.5,-10> }
		triangle { <11,27.5,-10>, <8.5,27.5,-10>, <8.5,27,-10> }
		triangle { <8.5,29.5,-10>, <11,29.5,-10>, <11,30,-10> }
		triangle { <11,30,-10>, <8.5,30,-10>, <8.5,29.5,-10> }
		triangle { <9.5,27.5,-10>, <10,27.5,-10>, <10,29.5,-10> }
		triangle { <10,29.5,-10>, <9.5,29.5,-10>, <9.5,27.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <8.5,27.5,-10>, <9.5,27.5,-10>, <9.5,29.5,-10> }
		triangle { <9.5,29.5,-10>, <8.5,29.5,-10>, <8.5,27.5,-10> }
	}
	mesh {
		triangle { <-16,27,-10>, <-14.5,27,-10>, <-14.5,30,-10> }
		triangle { <-14.5,30,-10>, <-16,30,-10>, <-16,27,-10> }
		triangle { <-13.5,27,-10>, <-7,27,-10>, <-7,30,-10> }
		triangle { <-7,30,-10>, <-13.5,30,-10>, <-13.5,27,-10> }
		triangle { <-14.5,27,-10>, <-13.5,27,-10>, <-13.5,27.5,-10> }
		triangle { <-13.5,27.5,-10>, <-14.5,27.5,-10>, <-14.5,27,-10> }
		triangle { <-14.5,29.5,-10>, <-13.5,29.5,-10>, <-13.5,30,-10> }
		triangle { <-13.5,30,-10>, <-14.5,30,-10>, <-14.5,29.5,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-14.5,27.5,-10>, <-13.5,27.5,-10>, <-13.5,29.5,-10> }
		triangle { <-13.5,29.5,-10>, <-14.5,29.5,-10>, <-14.5,27.5,-10> }
	}
	object { ring1_dot_dat matrix <0.5,0,0,0,0,1,0,0.5,0,4,8,-10> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { _4_dash_4ndis_dot_dat matrix <1,0,0,0,0,1,0,1,0,4,8,-10> }
	mesh {
		triangle { <1,0,-10>, <3,0,-10>, <3,9,-10> }
		triangle { <3,9,-10>, <1,9,-10>, <1,0,-10> }
		triangle { <1,9,-10>, <5,9,-10>, <5,10,-10> }
		triangle { <5,10,-10>, <1.5,10,-10>, <1,9,-10> }
		triangle { <3,0,-10>, <5,0,-10>, <5,7,-10> }
		triangle { <5,7,-10>, <3,7,-10>, <3,0,-10> }
		triangle { <5,0,-10>, <12,0,-10>, <11,10,-10> }
		triangle { <11,10,-10>, <5,10,-10>, <5,0,-10> }
		triangle { <12,0,-10>, <14.345,2,-10>, <14,8,-10> }
		triangle { <14,8,-10>, <11,10,-10>, <12,0,-10> }
		triangle { <14,8,-10>, <14.345,2,-10>, <15.724,10,-10> }
		triangle { <15.724,10,-10>, <14.5,10,-10>, <14,8,-10> }
	}
	mesh {
		triangle { <11,10,-10>, <14,8,-10>, <14.5,10,-10> }
		triangle { <14.5,10,-10>, <11.5,12,-10>, <11,10,-10> }
		triangle { <3,12,-10>, <7,12,-10>, <8,17,-10> }
		triangle { <8,17,-10>, <4,16,-10>, <3,12,-10> }
		triangle { <4,16,-10>, <8,17,-10>, <7.5,18,-10> }
		triangle { <7.5,18,-10>, <5,18,-10>, <4,16,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <7,12,-10>, <11.5,12,-10>, <15.5,17,-10> }
		triangle { <15.5,17,-10>, <8,17,-10>, <7,12,-10> }
		triangle { <14.5,10,-10>, <15.724,10,-10>, <15.5,17,-10> }
		triangle { <15.5,17,-10>, <11.5,12,-10>, <14.5,10,-10> }
		triangle { <15.5,17,-10>, <15.724,10,-10>, <19,29,-10> }
		triangle { <19,29,-10>, <17.5,31,-10>, <15.5,17,-10> }
		triangle { <17.5,31,-10>, <19,29,-10>, <19,32,-10> }
		triangle { <19,32,-10>, <17.5,32,-10>, <17.5,31,-10> }
		triangle { <1,18,-10>, <5,18,-10>, <5,22,-10> }
		triangle { <5,22,-10>, <1,22,-10>, <1,18,-10> }
	}
	mesh {
		triangle { <5,18,-10>, <6.5,18,-10>, <6.5,22,-10> }
		triangle { <6.5,22,-10>, <5,22,-10>, <5,18,-10> }
		triangle { <7.5,18,-10>, <8.5,18,-10>, <8.5,22,-10> }
		triangle { <8.5,22,-10>, <7.5,22,-10>, <7.5,18,-10> }
		triangle { <9.5,18,-10>, <10.5,18,-10>, <10.5,22,-10> }
		triangle { <10.5,22,-10>, <9.5,22,-10>, <9.5,18,-10> }
		triangle { <8,17,-10>, <15.5,17,-10>, <12.5,18,-10> }
		triangle { <12.5,18,-10>, <7.5,18,-10>, <8,17,-10> }
		triangle { <12.5,18,-10>, <15.5,17,-10>, <14.5,19.5,-10> }
		triangle { <14.5,19.5,-10>, <11.5,22,-10>, <12.5,18,-10> }
		triangle { <15.5,17,-10>, <15.5,21.5,-10>, <14.5,19.5,-10> }
		triangle { <15.5,17,-10>, <16.786,26,-10>, <15.5,26,-10> }
		triangle { <11.5,22,-10>, <15.5,21.5,-10>, <15.5,23,-10> }
		triangle { <15.5,23,-10>, <11.5,23,-10>, <11.5,22,-10> }
		triangle { <11.5,24,-10>, <15.5,24,-10>, <15.5,25,-10> }
		triangle { <15.5,25,-10>, <11.5,25,-10>, <11.5,24,-10> }
		triangle { <11.5,25.5,-10>, <15.5,25.5,-10>, <15.5,26,-10> }
		triangle { <15.5,26,-10>, <11.5,26,-10>, <11.5,25.5,-10> }
		triangle { <5.5,22,-10>, <11.5,22,-10>, <11.5,26,-10> }
		triangle { <11.5,26,-10>, <5.5,26,-10>, <5.5,22,-10> }
		triangle { <4.5,23,-10>, <5.5,23,-10>, <5.5,26,-10> }
		triangle { <5.5,26,-10>, <4.5,26,-10>, <4.5,23,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object { _1_dash_4ndis_dot_dat matrix <0,-3,0,0,0,1,4,0,0,0.5,26,-10> #if (ver >= 3.1) material #else texture #end { Color0 } }
	mesh {
		triangle { <0.5,27,-10>, <0.5,28,-10>, <1.648,27.848,-10> }
		triangle { <1.648,27.848,-10>, <1.265,26.924,-10>, <0.5,27,-10> }
		triangle { <1.265,26.924,-10>, <1.648,27.848,-10>, <2.621,27.414,-10> }
		triangle { <2.621,27.414,-10>, <1.914,26.707,-10>, <1.265,26.924,-10> }
		triangle { <1.914,26.707,-10>, <2.621,27.414,-10>, <3.272,26.765,-10> }
		triangle { <3.272,26.765,-10>, <2.348,26.383,-10>, <1.914,26.707,-10> }
		triangle { <2.348,26.383,-10>, <3.272,26.765,-10>, <3.5,26,-10> }
		triangle { <3.5,26,-10>, <2.5,26,-10>, <2.348,26.383,-10> }
		triangle { <2.5,26,-10>, <3.5,26,-10>, <3.272,25.235,-10> }
		triangle { <3.272,25.235,-10>, <2.348,25.617,-10>, <2.5,26,-10> }
		triangle { <2.348,25.617,-10>, <3.272,25.235,-10>, <2.621,24.586,-10> }
		triangle { <2.621,24.586,-10>, <1.914,25.293,-10>, <2.348,25.617,-10> }
		triangle { <1.914,25.293,-10>, <2.621,24.586,-10>, <1.648,24.152,-10> }
		triangle { <1.648,24.152,-10>, <1.265,25.076,-10>, <1.914,25.293,-10> }
		triangle { <1.265,25.076,-10>, <1.648,24.152,-10>, <0.5,24,-10> }
		triangle { <0.5,24,-10>, <0.5,25,-10>, <1.265,25.076,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <0.5,28,-10>, <0.5,29,-10>, <2.031,28.772,-10> }
		triangle { <2.031,28.772,-10>, <1.648,27.848,-10>, <0.5,28,-10> }
		triangle { <1.648,27.848,-10>, <2.031,28.772,-10>, <3.328,28.121,-10> }
		triangle { <3.328,28.121,-10>, <2.621,27.414,-10>, <1.648,27.848,-10> }
		triangle { <2.621,27.414,-10>, <3.328,28.121,-10>, <4.196,27.148,-10> }
		triangle { <4.196,27.148,-10>, <3.272,26.765,-10>, <2.621,27.414,-10> }
		triangle { <3.272,26.765,-10>, <4.196,27.148,-10>, <4.5,26,-10> }
		triangle { <4.5,26,-10>, <3.5,26,-10>, <3.272,26.765,-10> }
		triangle { <3.5,26,-10>, <4.5,26,-10>, <4.196,24.852,-10> }
		triangle { <4.196,24.852,-10>, <3.272,25.235,-10>, <3.5,26,-10> }
		triangle { <3.272,25.235,-10>, <4.196,24.852,-10>, <3.328,23.879,-10> }
		triangle { <3.328,23.879,-10>, <2.621,24.586,-10>, <3.272,25.235,-10> }
		triangle { <2.621,24.586,-10>, <3.328,23.879,-10>, <2.031,23.228,-10> }
		triangle { <2.031,23.228,-10>, <1.648,24.152,-10>, <2.621,24.586,-10> }
		triangle { <1.648,24.152,-10>, <2.031,23.228,-10>, <0.5,23,-10> }
		triangle { <0.5,23,-10>, <0.5,24,-10>, <1.648,24.152,-10> }
	}
	mesh {
		triangle { <0.5,29,-10>, <0.5,30,-10>, <2.413,29.696,-10> }
		triangle { <2.413,29.696,-10>, <2.031,28.772,-10>, <0.5,29,-10> }
		triangle { <2.031,28.772,-10>, <2.413,29.696,-10>, <4.036,28.828,-10> }
		triangle { <4.036,28.828,-10>, <3.328,28.121,-10>, <2.031,28.772,-10> }
		triangle { <3.328,28.121,-10>, <4.036,28.828,-10>, <5.119,27.531,-10> }
		triangle { <5.119,27.531,-10>, <4.196,27.148,-10>, <3.328,28.121,-10> }
		triangle { <4.196,27.148,-10>, <5.119,27.531,-10>, <5.5,26,-10> }
		triangle { <5.5,26,-10>, <4.5,26,-10>, <4.196,27.148,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object { ring1_dot_dat matrix <-0.5,0,0,0,0,-1,0,0.5,0,-4,8,-10> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { _4_dash_4ndis_dot_dat matrix <-1,0,0,0,0,-1,0,1,0,-4,8,-10> }
	mesh {
		triangle { <-1,0,-10>, <-3,0,-10>, <-3,9,-10> }
		triangle { <-3,9,-10>, <-1,9,-10>, <-1,0,-10> }
		triangle { <-1,9,-10>, <-5,9,-10>, <-5,10,-10> }
		triangle { <-5,10,-10>, <-1.5,10,-10>, <-1,9,-10> }
		triangle { <-3,0,-10>, <-5,0,-10>, <-5,7,-10> }
		triangle { <-5,7,-10>, <-3,7,-10>, <-3,0,-10> }
		triangle { <-5,0,-10>, <-12,0,-10>, <-11,10,-10> }
		triangle { <-11,10,-10>, <-5,10,-10>, <-5,0,-10> }
		triangle { <-12,0,-10>, <-14.345,2,-10>, <-14,8,-10> }
		triangle { <-14,8,-10>, <-11,10,-10>, <-12,0,-10> }
		triangle { <-14,8,-10>, <-14.345,2,-10>, <-15.724,10,-10> }
		triangle { <-15.724,10,-10>, <-14.5,10,-10>, <-14,8,-10> }
	}
	mesh {
		triangle { <-11,10,-10>, <-14,8,-10>, <-14.5,10,-10> }
		triangle { <-14.5,10,-10>, <-11.5,12,-10>, <-11,10,-10> }
		triangle { <-3,12,-10>, <-7,12,-10>, <-8,17,-10> }
		triangle { <-8,17,-10>, <-4,16,-10>, <-3,12,-10> }
		triangle { <-4,16,-10>, <-8,17,-10>, <-7.5,18,-10> }
		triangle { <-7.5,18,-10>, <-5,18,-10>, <-4,16,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-7,12,-10>, <-11.5,12,-10>, <-15.5,17,-10> }
		triangle { <-15.5,17,-10>, <-8,17,-10>, <-7,12,-10> }
		triangle { <-14.5,10,-10>, <-15.724,10,-10>, <-15.5,17,-10> }
		triangle { <-15.5,17,-10>, <-11.5,12,-10>, <-14.5,10,-10> }
		triangle { <-15.5,17,-10>, <-15.724,10,-10>, <-19,29,-10> }
		triangle { <-19,29,-10>, <-17.5,31,-10>, <-15.5,17,-10> }
		triangle { <-17.5,31,-10>, <-19,29,-10>, <-19,32,-10> }
		triangle { <-19,32,-10>, <-17.5,32,-10>, <-17.5,31,-10> }
		triangle { <-1,18,-10>, <-5,18,-10>, <-5,22,-10> }
		triangle { <-5,22,-10>, <-1,22,-10>, <-1,18,-10> }
	}
	mesh {
		triangle { <-5,18,-10>, <-6.5,18,-10>, <-6.5,22,-10> }
		triangle { <-6.5,22,-10>, <-5,22,-10>, <-5,18,-10> }
		triangle { <-7.5,18,-10>, <-8.5,18,-10>, <-8.5,22,-10> }
		triangle { <-8.5,22,-10>, <-7.5,22,-10>, <-7.5,18,-10> }
		triangle { <-9.5,18,-10>, <-10.5,18,-10>, <-10.5,22,-10> }
		triangle { <-10.5,22,-10>, <-9.5,22,-10>, <-9.5,18,-10> }
		triangle { <-8,17,-10>, <-15.5,17,-10>, <-12.5,18,-10> }
		triangle { <-12.5,18,-10>, <-7.5,18,-10>, <-8,17,-10> }
		triangle { <-12.5,18,-10>, <-15.5,17,-10>, <-14.5,19.5,-10> }
		triangle { <-14.5,19.5,-10>, <-11.5,22,-10>, <-12.5,18,-10> }
		triangle { <-15.5,17,-10>, <-15.5,21.5,-10>, <-14.5,19.5,-10> }
		triangle { <-15.5,17,-10>, <-16.786,26,-10>, <-15.5,26,-10> }
		triangle { <-11.5,22,-10>, <-15.5,21.5,-10>, <-15.5,23,-10> }
		triangle { <-15.5,23,-10>, <-11.5,23,-10>, <-11.5,22,-10> }
		triangle { <-11.5,24,-10>, <-15.5,24,-10>, <-15.5,25,-10> }
		triangle { <-15.5,25,-10>, <-11.5,25,-10>, <-11.5,24,-10> }
		triangle { <-11.5,25.5,-10>, <-15.5,25.5,-10>, <-15.5,26,-10> }
		triangle { <-15.5,26,-10>, <-11.5,26,-10>, <-11.5,25.5,-10> }
		triangle { <-5.5,22,-10>, <-11.5,22,-10>, <-11.5,26,-10> }
		triangle { <-11.5,26,-10>, <-5.5,26,-10>, <-5.5,22,-10> }
		triangle { <-4.5,23,-10>, <-5.5,23,-10>, <-5.5,26,-10> }
		triangle { <-5.5,26,-10>, <-4.5,26,-10>, <-4.5,23,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object { _1_dash_4ndis_dot_dat matrix <0,-3,0,0,0,-1,-4,0,0,-0.5,26,-10> #if (ver >= 3.1) material #else texture #end { Color0 } }
	mesh {
		triangle { <-0.5,27,-10>, <-0.5,28,-10>, <-1.648,27.848,-10> }
		triangle { <-1.648,27.848,-10>, <-1.265,26.924,-10>, <-0.5,27,-10> }
		triangle { <-1.265,26.924,-10>, <-1.648,27.848,-10>, <-2.621,27.414,-10> }
		triangle { <-2.621,27.414,-10>, <-1.914,26.707,-10>, <-1.265,26.924,-10> }
		triangle { <-1.914,26.707,-10>, <-2.621,27.414,-10>, <-3.272,26.765,-10> }
		triangle { <-3.272,26.765,-10>, <-2.348,26.383,-10>, <-1.914,26.707,-10> }
		triangle { <-2.348,26.383,-10>, <-3.272,26.765,-10>, <-3.5,26,-10> }
		triangle { <-3.5,26,-10>, <-2.5,26,-10>, <-2.348,26.383,-10> }
		triangle { <-2.5,26,-10>, <-3.5,26,-10>, <-3.272,25.235,-10> }
		triangle { <-3.272,25.235,-10>, <-2.348,25.617,-10>, <-2.5,26,-10> }
		triangle { <-2.348,25.617,-10>, <-3.272,25.235,-10>, <-2.621,24.586,-10> }
		triangle { <-2.621,24.586,-10>, <-1.914,25.293,-10>, <-2.348,25.617,-10> }
		triangle { <-1.914,25.293,-10>, <-2.621,24.586,-10>, <-1.648,24.152,-10> }
		triangle { <-1.648,24.152,-10>, <-1.265,25.076,-10>, <-1.914,25.293,-10> }
		triangle { <-1.265,25.076,-10>, <-1.648,24.152,-10>, <-0.5,24,-10> }
		triangle { <-0.5,24,-10>, <-0.5,25,-10>, <-1.265,25.076,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	mesh {
		triangle { <-0.5,28,-10>, <-0.5,29,-10>, <-2.031,28.772,-10> }
		triangle { <-2.031,28.772,-10>, <-1.648,27.848,-10>, <-0.5,28,-10> }
		triangle { <-1.648,27.848,-10>, <-2.031,28.772,-10>, <-3.328,28.121,-10> }
		triangle { <-3.328,28.121,-10>, <-2.621,27.414,-10>, <-1.648,27.848,-10> }
		triangle { <-2.621,27.414,-10>, <-3.328,28.121,-10>, <-4.196,27.148,-10> }
		triangle { <-4.196,27.148,-10>, <-3.272,26.765,-10>, <-2.621,27.414,-10> }
		triangle { <-3.272,26.765,-10>, <-4.196,27.148,-10>, <-4.5,26,-10> }
		triangle { <-4.5,26,-10>, <-3.5,26,-10>, <-3.272,26.765,-10> }
		triangle { <-3.5,26,-10>, <-4.5,26,-10>, <-4.196,24.852,-10> }
		triangle { <-4.196,24.852,-10>, <-3.272,25.235,-10>, <-3.5,26,-10> }
		triangle { <-3.272,25.235,-10>, <-4.196,24.852,-10>, <-3.328,23.879,-10> }
		triangle { <-3.328,23.879,-10>, <-2.621,24.586,-10>, <-3.272,25.235,-10> }
		triangle { <-2.621,24.586,-10>, <-3.328,23.879,-10>, <-2.031,23.228,-10> }
		triangle { <-2.031,23.228,-10>, <-1.648,24.152,-10>, <-2.621,24.586,-10> }
		triangle { <-1.648,24.152,-10>, <-2.031,23.228,-10>, <-0.5,23,-10> }
		triangle { <-0.5,23,-10>, <-0.5,24,-10>, <-1.648,24.152,-10> }
	}
	mesh {
		triangle { <-0.5,29,-10>, <-0.5,30,-10>, <-2.413,29.696,-10> }
		triangle { <-2.413,29.696,-10>, <-2.031,28.772,-10>, <-0.5,29,-10> }
		triangle { <-2.031,28.772,-10>, <-2.413,29.696,-10>, <-4.036,28.828,-10> }
		triangle { <-4.036,28.828,-10>, <-3.328,28.121,-10>, <-2.031,28.772,-10> }
		triangle { <-3.328,28.121,-10>, <-4.036,28.828,-10>, <-5.119,27.531,-10> }
		triangle { <-5.119,27.531,-10>, <-4.196,27.148,-10>, <-3.328,28.121,-10> }
		triangle { <-4.196,27.148,-10>, <-5.119,27.531,-10>, <-5.5,26,-10> }
		triangle { <-5.5,26,-10>, <-4.5,26,-10>, <-4.196,27.148,-10> }
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
}
#end

#declare soldier_dot_dat = union {
// Soldier
	object {
		_970_dot_dat
		matrix <1-SW/36,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/6.4,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-4,0>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_971_dot_dat
		matrix <1-SW/18,0,0,0,1-SW/37,0,0,0,1-SW/20,SW/-1.71429,SW/3.89474,SW/-20>
		matrix <1,0,0,0,0,-1,0,1,0,0,8,0>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_972_dot_dat
		matrix <1-SW/18,0,0,0,1-SW/37,0,0,0,1-SW/20,SW/1.71429,SW/3.89474,SW/-20>
		matrix <1,0,0,0,0,-1,0,1,0,0,8,0>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3626bp05_dot_dat
		matrix <1-SW/26,0,0,0,1-SW/28,0,0,0,1-SW/26,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-60,0>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_973p66_dot_dat
		matrix <1-SW/38,0,0,0,1-SW/44,0,0,0,1-SW/20,0,SW/4.4,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-36,0>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2446_dot_dat
		matrix <1-SW/33,0,0,0,1-SW/34.615,0,0,0,1-SW/34.5,0,SW/3.71904,SW/-27.6>
		matrix <1,0,0,0,1,0,0,0,1,0,-61,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2447_dot_dat
		matrix <1-SW/34,0,0,0,1-SW/17,0,0,0,1-SW/24,0,SW/1.36,SW/-3>
		matrix <1,0,0,0,0.707107,-0.707107,0,0.707107,0.707107,0,-59,6>
		#if (ver >= 3.1) material #else texture #end { Color40 }
	}
	object {
		_977_dot_dat
		matrix <1-SW/25.52,0,0,0,1-SW/12,0,0,0,1-SW/12,SW/7.87654,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,22,-24.971,-27.486>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_977_dot_dat
		matrix <1-SW/25.52,0,0,0,1-SW/12,0,0,0,1-SW/12,SW/7.87654,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-22,-24.971,-27.486>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_975_dot_dat
		matrix <1-SW/17.856,0,0,0,1-SW/30.605,0,0,0,1-SW/19.685,SW/-0.866628,SW/3.76746,SW/-6.36129>
		matrix <1,0,0,0,0.707107,-0.707107,0,0.707107,0.707107,0,-27.799,0.799>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_976_dot_dat
		matrix <1-SW/17.856,0,0,0,1-SW/30.605,0,0,0,1-SW/19.685,SW/0.866628,SW/3.76746,SW/-6.36129>
		matrix <1,0,0,0,0.707107,-0.707107,0,0.707107,0.707107,0,-27.799,0.799>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
}

#declare _6222_dot_dat = #if (QUAL = 0) box { <-47.7786,-4,-47.7786>, <47.7786,24,47.7786> } #else union {
// Brick  4 x  4 Round with Holes
	#if (STUDS)
		object { stud4a_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,20,0> }
	#end
	object { _4_dash_4cyli_dot_dat matrix <8,0,0,0,16,0,0,0,8,0,4,0> }
	object { axlehole_dot_dat matrix <1,0,0,0,20,0,0,0,1,0,0,0> }
	mesh {
		triangle { <1,4,12.199>, <1,4,7.801>, <1,18,7.801> }
		triangle { <1,18,7.801>, <1,18,12.199>, <1,4,12.199> }
		triangle { <-1,4,12.199>, <-1,4,7.801>, <-1,18,7.801> }
		triangle { <-1,18,7.801>, <-1,18,12.199>, <-1,4,12.199> }
		triangle { <1,18,7.801>, <1,18,12.199>, <-1,18,12.199> }
		triangle { <-1,18,12.199>, <-1,18,7.801>, <1,18,7.801> }
		triangle { <-7.602,24,18>, <-5.602,24,18>, <-5.602,4,18> }
		triangle { <-5.602,4,18>, <-7.602,4,18>, <-7.602,24,18> }
		triangle { <7.602,24,18>, <5.602,24,18>, <5.602,4,18> }
		triangle { <5.602,4,18>, <7.602,4,18>, <7.602,24,18> }
		triangle { <-5.602,24,18>, <-5.544,24,17.702>, <-5.544,4,17.702> }
		triangle { <-5.544,4,17.702>, <-5.602,4,18>, <-5.602,24,18> }
		triangle { <-5.544,24,17.702>, <-4.242,24,15.758>, <-4.242,4,15.758> }
		triangle { <-4.242,4,15.758>, <-5.544,4,17.702>, <-5.544,24,17.702> }
		triangle { <-4.242,24,15.758>, <-2.298,24,14.456>, <-2.298,4,14.456> }
		triangle { <-2.298,4,14.456>, <-4.242,4,15.758>, <-4.242,24,15.758> }
		triangle { <-2.298,24,14.456>, <0,24,14>, <0,4,14> }
		triangle { <0,4,14>, <-2.298,4,14.456>, <-2.298,24,14.456> }
		triangle { <0,24,14>, <2.298,24,14.456>, <2.298,4,14.456> }
		triangle { <2.298,4,14.456>, <0,4,14>, <0,24,14> }
		triangle { <2.298,24,14.456>, <4.242,24,15.758>, <4.242,4,15.758> }
		triangle { <4.242,4,15.758>, <2.298,4,14.456>, <2.298,24,14.456> }
		triangle { <4.242,24,15.758>, <5.544,24,17.702>, <5.544,4,17.702> }
		triangle { <5.544,4,17.702>, <4.242,4,15.758>, <4.242,24,15.758> }
		triangle { <5.544,24,17.702>, <5.602,24,18>, <5.602,4,18> }
		triangle { <5.602,4,18>, <5.544,4,17.702>, <5.544,24,17.702> }
		triangle { <-7.602,24,18>, <-7.392,24,16.936>, <-7.392,4,16.936> }
		triangle { <-7.392,4,16.936>, <-7.602,4,18>, <-7.602,24,18> }
		triangle { <-7.392,24,16.936>, <-5.656,24,14.344>, <-5.656,4,14.344> }
		triangle { <-5.656,4,14.344>, <-7.392,4,16.936>, <-7.392,24,16.936> }
		triangle { <-5.656,24,14.344>, <-3.064,24,12.608>, <-3.064,4,12.608> }
		triangle { <-3.064,4,12.608>, <-5.656,4,14.344>, <-5.656,24,14.344> }
		triangle { <-3.064,24,12.608>, <0,24,12>, <0,4,12> }
		triangle { <0,4,12>, <-3.064,4,12.608>, <-3.064,24,12.608> }
		triangle { <0,24,12>, <3.064,24,12.608>, <3.064,4,12.608> }
		triangle { <3.064,4,12.608>, <0,4,12>, <0,24,12> }
		triangle { <3.064,24,12.608>, <5.656,24,14.344>, <5.656,4,14.344> }
		triangle { <5.656,4,14.344>, <3.064,4,12.608>, <3.064,24,12.608> }
		triangle { <5.656,24,14.344>, <7.392,24,16.936>, <7.392,4,16.936> }
		triangle { <7.392,4,16.936>, <5.656,4,14.344>, <5.656,24,14.344> }
		triangle { <7.392,24,16.936>, <7.602,24,18>, <7.602,4,18> }
		triangle { <7.602,4,18>, <7.392,4,16.936>, <7.392,24,16.936> }
		triangle { <0,24,14>, <2.296,24,14.457>, <3.062,24,12.609> }
		triangle { <3.062,24,12.609>, <0,24,12>, <0,24,14> }
		triangle { <2.296,24,14.457>, <4.243,24,15.757>, <5.657,24,14.343> }
		triangle { <5.657,24,14.343>, <3.062,24,12.609>, <2.296,24,14.457> }
		triangle { <4.243,24,15.757>, <5.543,24,17.704>, <7.391,24,16.938> }
		triangle { <7.391,24,16.938>, <5.657,24,14.343>, <4.243,24,15.757> }
		triangle { <5.543,24,17.704>, <5.602,24,18>, <7.602,24,18> }
		triangle { <7.602,24,18>, <7.391,24,16.938>, <5.543,24,17.704> }
		triangle { <-5.602,24,18>, <-5.543,24,17.704>, <-7.391,24,16.938> }
		triangle { <-7.391,24,16.938>, <-7.602,24,18>, <-5.602,24,18> }
		triangle { <-5.543,24,17.704>, <-4.243,24,15.757>, <-5.657,24,14.343> }
		triangle { <-5.657,24,14.343>, <-7.391,24,16.938>, <-5.543,24,17.704> }
		triangle { <-4.243,24,15.757>, <-2.296,24,14.457>, <-3.062,24,12.609> }
		triangle { <-3.062,24,12.609>, <-5.657,24,14.343>, <-4.243,24,15.757> }
		triangle { <-2.296,24,14.457>, <0,24,14>, <0,24,12> }
		triangle { <0,24,12>, <-3.062,24,12.609>, <-2.296,24,14.457> }
		triangle { <12.199,4,-1>, <7.801,4,-1>, <7.801,18,-1> }
		triangle { <7.801,18,-1>, <12.199,18,-1>, <12.199,4,-1> }
		triangle { <12.199,4,1>, <7.801,4,1>, <7.801,18,1> }
		triangle { <7.801,18,1>, <12.199,18,1>, <12.199,4,1> }
		triangle { <7.801,18,-1>, <12.199,18,-1>, <12.199,18,1> }
		triangle { <12.199,18,1>, <7.801,18,1>, <7.801,18,-1> }
		triangle { <18,24,7.602>, <18,24,5.602>, <18,4,5.602> }
		triangle { <18,4,5.602>, <18,4,7.602>, <18,24,7.602> }
		triangle { <18,24,-7.602>, <18,24,-5.602>, <18,4,-5.602> }
		triangle { <18,4,-5.602>, <18,4,-7.602>, <18,24,-7.602> }
		triangle { <18,24,5.602>, <17.702,24,5.544>, <17.702,4,5.544> }
		triangle { <17.702,4,5.544>, <18,4,5.602>, <18,24,5.602> }
		triangle { <17.702,24,5.544>, <15.758,24,4.242>, <15.758,4,4.242> }
		triangle { <15.758,4,4.242>, <17.702,4,5.544>, <17.702,24,5.544> }
		triangle { <15.758,24,4.242>, <14.456,24,2.298>, <14.456,4,2.298> }
		triangle { <14.456,4,2.298>, <15.758,4,4.242>, <15.758,24,4.242> }
		triangle { <14.456,24,2.298>, <14,24,0>, <14,4,0> }
		triangle { <14,4,0>, <14.456,4,2.298>, <14.456,24,2.298> }
		triangle { <14,24,0>, <14.456,24,-2.298>, <14.456,4,-2.298> }
		triangle { <14.456,4,-2.298>, <14,4,0>, <14,24,0> }
		triangle { <14.456,24,-2.298>, <15.758,24,-4.242>, <15.758,4,-4.242> }
		triangle { <15.758,4,-4.242>, <14.456,4,-2.298>, <14.456,24,-2.298> }
		triangle { <15.758,24,-4.242>, <17.702,24,-5.544>, <17.702,4,-5.544> }
		triangle { <17.702,4,-5.544>, <15.758,4,-4.242>, <15.758,24,-4.242> }
		triangle { <17.702,24,-5.544>, <18,24,-5.602>, <18,4,-5.602> }
		triangle { <18,4,-5.602>, <17.702,4,-5.544>, <17.702,24,-5.544> }
		triangle { <18,24,7.602>, <16.936,24,7.392>, <16.936,4,7.392> }
		triangle { <16.936,4,7.392>, <18,4,7.602>, <18,24,7.602> }
		triangle { <16.936,24,7.392>, <14.344,24,5.656>, <14.344,4,5.656> }
		triangle { <14.344,4,5.656>, <16.936,4,7.392>, <16.936,24,7.392> }
		triangle { <14.344,24,5.656>, <12.608,24,3.064>, <12.608,4,3.064> }
		triangle { <12.608,4,3.064>, <14.344,4,5.656>, <14.344,24,5.656> }
		triangle { <12.608,24,3.064>, <12,24,0>, <12,4,0> }
		triangle { <12,4,0>, <12.608,4,3.064>, <12.608,24,3.064> }
		triangle { <12,24,0>, <12.608,24,-3.064>, <12.608,4,-3.064> }
		triangle { <12.608,4,-3.064>, <12,4,0>, <12,24,0> }
		triangle { <12.608,24,-3.064>, <14.344,24,-5.656>, <14.344,4,-5.656> }
		triangle { <14.344,4,-5.656>, <12.608,4,-3.064>, <12.608,24,-3.064> }
		triangle { <14.344,24,-5.656>, <16.936,24,-7.392>, <16.936,4,-7.392> }
		triangle { <16.936,4,-7.392>, <14.344,4,-5.656>, <14.344,24,-5.656> }
		triangle { <16.936,24,-7.392>, <18,24,-7.602>, <18,4,-7.602> }
		triangle { <18,4,-7.602>, <16.936,4,-7.392>, <16.936,24,-7.392> }
		triangle { <14,24,0>, <14.457,24,-2.296>, <12.609,24,-3.062> }
		triangle { <12.609,24,-3.062>, <12,24,0>, <14,24,0> }
		triangle { <14.457,24,-2.296>, <15.757,24,-4.243>, <14.343,24,-5.657> }
		triangle { <14.343,24,-5.657>, <12.609,24,-3.062>, <14.457,24,-2.296> }
		triangle { <15.757,24,-4.243>, <17.704,24,-5.543>, <16.938,24,-7.391> }
		triangle { <16.938,24,-7.391>, <14.343,24,-5.657>, <15.757,24,-4.243> }
		triangle { <17.704,24,-5.543>, <18,24,-5.602>, <18,24,-7.602> }
		triangle { <18,24,-7.602>, <16.938,24,-7.391>, <17.704,24,-5.543> }
		triangle { <18,24,5.602>, <17.704,24,5.543>, <16.938,24,7.391> }
		triangle { <16.938,24,7.391>, <18,24,7.602>, <18,24,5.602> }
		triangle { <17.704,24,5.543>, <15.757,24,4.243>, <14.343,24,5.657> }
		triangle { <14.343,24,5.657>, <16.938,24,7.391>, <17.704,24,5.543> }
		triangle { <15.757,24,4.243>, <14.457,24,2.296>, <12.609,24,3.062> }
		triangle { <12.609,24,3.062>, <14.343,24,5.657>, <15.757,24,4.243> }
		triangle { <14.457,24,2.296>, <14,24,0>, <12,24,0> }
		triangle { <12,24,0>, <12.609,24,3.062>, <14.457,24,2.296> }
		triangle { <-1,4,-12.199>, <-1,4,-7.801>, <-1,18,-7.801> }
		triangle { <-1,18,-7.801>, <-1,18,-12.199>, <-1,4,-12.199> }
		triangle { <1,4,-12.199>, <1,4,-7.801>, <1,18,-7.801> }
		triangle { <1,18,-7.801>, <1,18,-12.199>, <1,4,-12.199> }
		triangle { <-1,18,-7.801>, <-1,18,-12.199>, <1,18,-12.199> }
		triangle { <1,18,-12.199>, <1,18,-7.801>, <-1,18,-7.801> }
		triangle { <7.602,24,-18>, <5.602,24,-18>, <5.602,4,-18> }
		triangle { <5.602,4,-18>, <7.602,4,-18>, <7.602,24,-18> }
		triangle { <-7.602,24,-18>, <-5.602,24,-18>, <-5.602,4,-18> }
		triangle { <-5.602,4,-18>, <-7.602,4,-18>, <-7.602,24,-18> }
		triangle { <5.602,24,-18>, <5.544,24,-17.702>, <5.544,4,-17.702> }
		triangle { <5.544,4,-17.702>, <5.602,4,-18>, <5.602,24,-18> }
		triangle { <5.544,24,-17.702>, <4.242,24,-15.758>, <4.242,4,-15.758> }
		triangle { <4.242,4,-15.758>, <5.544,4,-17.702>, <5.544,24,-17.702> }
		triangle { <4.242,24,-15.758>, <2.298,24,-14.456>, <2.298,4,-14.456> }
		triangle { <2.298,4,-14.456>, <4.242,4,-15.758>, <4.242,24,-15.758> }
		triangle { <2.298,24,-14.456>, <0,24,-14>, <0,4,-14> }
		triangle { <0,4,-14>, <2.298,4,-14.456>, <2.298,24,-14.456> }
		triangle { <0,24,-14>, <-2.298,24,-14.456>, <-2.298,4,-14.456> }
		triangle { <-2.298,4,-14.456>, <0,4,-14>, <0,24,-14> }
		triangle { <-2.298,24,-14.456>, <-4.242,24,-15.758>, <-4.242,4,-15.758> }
		triangle { <-4.242,4,-15.758>, <-2.298,4,-14.456>, <-2.298,24,-14.456> }
		triangle { <-4.242,24,-15.758>, <-5.544,24,-17.702>, <-5.544,4,-17.702> }
		triangle { <-5.544,4,-17.702>, <-4.242,4,-15.758>, <-4.242,24,-15.758> }
		triangle { <-5.544,24,-17.702>, <-5.602,24,-18>, <-5.602,4,-18> }
		triangle { <-5.602,4,-18>, <-5.544,4,-17.702>, <-5.544,24,-17.702> }
		triangle { <7.602,24,-18>, <7.392,24,-16.936>, <7.392,4,-16.936> }
		triangle { <7.392,4,-16.936>, <7.602,4,-18>, <7.602,24,-18> }
		triangle { <7.392,24,-16.936>, <5.656,24,-14.344>, <5.656,4,-14.344> }
		triangle { <5.656,4,-14.344>, <7.392,4,-16.936>, <7.392,24,-16.936> }
		triangle { <5.656,24,-14.344>, <3.064,24,-12.608>, <3.064,4,-12.608> }
		triangle { <3.064,4,-12.608>, <5.656,4,-14.344>, <5.656,24,-14.344> }
		triangle { <3.064,24,-12.608>, <0,24,-12>, <0,4,-12> }
		triangle { <0,4,-12>, <3.064,4,-12.608>, <3.064,24,-12.608> }
		triangle { <0,24,-12>, <-3.064,24,-12.608>, <-3.064,4,-12.608> }
		triangle { <-3.064,4,-12.608>, <0,4,-12>, <0,24,-12> }
		triangle { <-3.064,24,-12.608>, <-5.656,24,-14.344>, <-5.656,4,-14.344> }
		triangle { <-5.656,4,-14.344>, <-3.064,4,-12.608>, <-3.064,24,-12.608> }
		triangle { <-5.656,24,-14.344>, <-7.392,24,-16.936>, <-7.392,4,-16.936> }
		triangle { <-7.392,4,-16.936>, <-5.656,4,-14.344>, <-5.656,24,-14.344> }
		triangle { <-7.392,24,-16.936>, <-7.602,24,-18>, <-7.602,4,-18> }
		triangle { <-7.602,4,-18>, <-7.392,4,-16.936>, <-7.392,24,-16.936> }
		triangle { <0,24,-14>, <-2.296,24,-14.457>, <-3.062,24,-12.609> }
		triangle { <-3.062,24,-12.609>, <0,24,-12>, <0,24,-14> }
		triangle { <-2.296,24,-14.457>, <-4.243,24,-15.757>, <-5.657,24,-14.343> }
		triangle { <-5.657,24,-14.343>, <-3.062,24,-12.609>, <-2.296,24,-14.457> }
		triangle { <-4.243,24,-15.757>, <-5.543,24,-17.704>, <-7.391,24,-16.938> }
		triangle { <-7.391,24,-16.938>, <-5.657,24,-14.343>, <-4.243,24,-15.757> }
		triangle { <-5.543,24,-17.704>, <-5.602,24,-18>, <-7.602,24,-18> }
		triangle { <-7.602,24,-18>, <-7.391,24,-16.938>, <-5.543,24,-17.704> }
		triangle { <5.602,24,-18>, <5.543,24,-17.704>, <7.391,24,-16.938> }
		triangle { <7.391,24,-16.938>, <7.602,24,-18>, <5.602,24,-18> }
		triangle { <5.543,24,-17.704>, <4.243,24,-15.757>, <5.657,24,-14.343> }
		triangle { <5.657,24,-14.343>, <7.391,24,-16.938>, <5.543,24,-17.704> }
		triangle { <4.243,24,-15.757>, <2.296,24,-14.457>, <3.062,24,-12.609> }
		triangle { <3.062,24,-12.609>, <5.657,24,-14.343>, <4.243,24,-15.757> }
		triangle { <2.296,24,-14.457>, <0,24,-14>, <0,24,-12> }
		triangle { <0,24,-12>, <3.062,24,-12.609>, <2.296,24,-14.457> }
		triangle { <-12.199,4,1>, <-7.801,4,1>, <-7.801,18,1> }
		triangle { <-7.801,18,1>, <-12.199,18,1>, <-12.199,4,1> }
		triangle { <-12.199,4,-1>, <-7.801,4,-1>, <-7.801,18,-1> }
		triangle { <-7.801,18,-1>, <-12.199,18,-1>, <-12.199,4,-1> }
		triangle { <-7.801,18,1>, <-12.199,18,1>, <-12.199,18,-1> }
		triangle { <-12.199,18,-1>, <-7.801,18,-1>, <-7.801,18,1> }
		triangle { <-18,24,-7.602>, <-18,24,-5.602>, <-18,4,-5.602> }
		triangle { <-18,4,-5.602>, <-18,4,-7.602>, <-18,24,-7.602> }
		triangle { <-18,24,7.602>, <-18,24,5.602>, <-18,4,5.602> }
		triangle { <-18,4,5.602>, <-18,4,7.602>, <-18,24,7.602> }
		triangle { <-18,24,-5.602>, <-17.702,24,-5.544>, <-17.702,4,-5.544> }
		triangle { <-17.702,4,-5.544>, <-18,4,-5.602>, <-18,24,-5.602> }
		triangle { <-17.702,24,-5.544>, <-15.758,24,-4.242>, <-15.758,4,-4.242> }
		triangle { <-15.758,4,-4.242>, <-17.702,4,-5.544>, <-17.702,24,-5.544> }
		triangle { <-15.758,24,-4.242>, <-14.456,24,-2.298>, <-14.456,4,-2.298> }
		triangle { <-14.456,4,-2.298>, <-15.758,4,-4.242>, <-15.758,24,-4.242> }
		triangle { <-14.456,24,-2.298>, <-14,24,0>, <-14,4,0> }
		triangle { <-14,4,0>, <-14.456,4,-2.298>, <-14.456,24,-2.298> }
		triangle { <-14,24,0>, <-14.456,24,2.298>, <-14.456,4,2.298> }
		triangle { <-14.456,4,2.298>, <-14,4,0>, <-14,24,0> }
		triangle { <-14.456,24,2.298>, <-15.758,24,4.242>, <-15.758,4,4.242> }
		triangle { <-15.758,4,4.242>, <-14.456,4,2.298>, <-14.456,24,2.298> }
		triangle { <-15.758,24,4.242>, <-17.702,24,5.544>, <-17.702,4,5.544> }
		triangle { <-17.702,4,5.544>, <-15.758,4,4.242>, <-15.758,24,4.242> }
		triangle { <-17.702,24,5.544>, <-18,24,5.602>, <-18,4,5.602> }
		triangle { <-18,4,5.602>, <-17.702,4,5.544>, <-17.702,24,5.544> }
		triangle { <-18,24,-7.602>, <-16.936,24,-7.392>, <-16.936,4,-7.392> }
		triangle { <-16.936,4,-7.392>, <-18,4,-7.602>, <-18,24,-7.602> }
		triangle { <-16.936,24,-7.392>, <-14.344,24,-5.656>, <-14.344,4,-5.656> }
		triangle { <-14.344,4,-5.656>, <-16.936,4,-7.392>, <-16.936,24,-7.392> }
		triangle { <-14.344,24,-5.656>, <-12.608,24,-3.064>, <-12.608,4,-3.064> }
		triangle { <-12.608,4,-3.064>, <-14.344,4,-5.656>, <-14.344,24,-5.656> }
		triangle { <-12.608,24,-3.064>, <-12,24,0>, <-12,4,0> }
		triangle { <-12,4,0>, <-12.608,4,-3.064>, <-12.608,24,-3.064> }
		triangle { <-12,24,0>, <-12.608,24,3.064>, <-12.608,4,3.064> }
		triangle { <-12.608,4,3.064>, <-12,4,0>, <-12,24,0> }
		triangle { <-12.608,24,3.064>, <-14.344,24,5.656>, <-14.344,4,5.656> }
		triangle { <-14.344,4,5.656>, <-12.608,4,3.064>, <-12.608,24,3.064> }
		triangle { <-14.344,24,5.656>, <-16.936,24,7.392>, <-16.936,4,7.392> }
		triangle { <-16.936,4,7.392>, <-14.344,4,5.656>, <-14.344,24,5.656> }
		triangle { <-16.936,24,7.392>, <-18,24,7.602>, <-18,4,7.602> }
		triangle { <-18,4,7.602>, <-16.936,4,7.392>, <-16.936,24,7.392> }
		triangle { <-14,24,0>, <-14.457,24,2.296>, <-12.609,24,3.062> }
		triangle { <-12.609,24,3.062>, <-12,24,0>, <-14,24,0> }
		triangle { <-14.457,24,2.296>, <-15.757,24,4.243>, <-14.343,24,5.657> }
		triangle { <-14.343,24,5.657>, <-12.609,24,3.062>, <-14.457,24,2.296> }
		triangle { <-15.757,24,4.243>, <-17.704,24,5.543>, <-16.938,24,7.391> }
		triangle { <-16.938,24,7.391>, <-14.343,24,5.657>, <-15.757,24,4.243> }
		triangle { <-17.704,24,5.543>, <-18,24,5.602>, <-18,24,7.602> }
		triangle { <-18,24,7.602>, <-16.938,24,7.391>, <-17.704,24,5.543> }
		triangle { <-18,24,-5.602>, <-17.704,24,-5.543>, <-16.938,24,-7.391> }
		triangle { <-16.938,24,-7.391>, <-18,24,-7.602>, <-18,24,-5.602> }
		triangle { <-17.704,24,-5.543>, <-15.757,24,-4.243>, <-14.343,24,-5.657> }
		triangle { <-14.343,24,-5.657>, <-16.938,24,-7.391>, <-17.704,24,-5.543> }
		triangle { <-15.757,24,-4.243>, <-14.457,24,-2.296>, <-12.609,24,-3.062> }
		triangle { <-12.609,24,-3.062>, <-14.343,24,-5.657>, <-15.757,24,-4.243> }
		triangle { <-14.457,24,-2.296>, <-14,24,0>, <-12,24,0> }
		triangle { <-12,24,0>, <-12.609,24,-3.062>, <-14.457,24,-2.296> }
	}
	object { _2_dash_4cyli_dot_dat matrix <-4.243,0,4.243,0,-20,0,-4.243,0,-4.243,20,24,20> }
	object { _2_dash_4cyli_dot_dat matrix <-5.657,0,5.657,0,-20,0,-5.657,0,-5.657,20,24,20> }
	object { _2_dash_4ring3_dot_dat matrix <-1.414,0,1.414,0,1,0,-1.414,0,-1.414,20,24,20> }
	object { _1_dash_8cyli_dot_dat matrix <36.955,0,15.307,0,20,0,-15.307,0,36.955,0,0,0> }
	mesh {
		triangle { <23.197,24,31.683>, <15.308,24,36.956>, <14.543,24,35.108> }
		triangle { <14.543,24,35.108>, <20.088,24,31.402>, <23.197,24,31.683> }
		triangle { <15.757,24,24.243>, <23.197,24,31.683>, <20.088,24,31.402> }
		triangle { <20.088,24,31.402>, <14.343,24,25.657>, <15.757,24,24.243> }
		triangle { <24.243,24,15.757>, <31.683,24,23.197>, <31.402,24,20.088> }
		triangle { <31.402,24,20.088>, <25.657,24,14.343>, <24.243,24,15.757> }
		triangle { <31.683,24,23.197>, <36.956,24,15.308>, <35.108,24,14.543> }
		triangle { <35.108,24,14.543>, <31.402,24,20.088>, <31.683,24,23.197> }
		triangle { <15.757,24,24.243>, <23.197,24,31.683>, <23.197,20,31.683> }
		triangle { <23.197,20,31.683>, <21.783,20,30.269>, <15.757,24,24.243> }
		triangle { <15.757,24,24.243>, <21.783,20,30.269>, <21.783,4,30.269> }
		triangle { <21.783,4,30.269>, <15.757,4,24.243>, <15.757,24,24.243> }
		triangle { <24.243,24,15.757>, <31.683,24,23.197>, <31.683,20,23.197> }
		triangle { <31.683,20,23.197>, <30.269,20,21.783>, <24.243,24,15.757> }
		triangle { <24.243,24,15.757>, <30.269,20,21.783>, <30.269,4,21.783> }
		triangle { <30.269,4,21.783>, <24.243,4,15.757>, <24.243,24,15.757> }
		triangle { <26.87,20,26.87>, <26.87,4,26.87>, <21.783,4,30.269> }
		triangle { <21.783,4,30.269>, <21.783,20,30.269>, <26.87,20,26.87> }
		triangle { <26.87,20,26.87>, <26.87,4,26.87>, <30.269,4,21.783> }
		triangle { <30.269,4,21.783>, <30.269,20,21.783>, <26.87,20,26.87> }
		triangle { <30.269,20,21.783>, <26.87,20,26.87>, <28.284,20,28.284> }
		triangle { <28.284,20,28.284>, <31.683,20,23.197>, <30.269,20,21.783> }
		triangle { <26.87,20,26.87>, <21.783,20,30.269>, <23.197,20,31.683> }
		triangle { <23.197,20,31.683>, <28.284,20,28.284>, <26.87,20,26.87> }
		triangle { <20.088,4,31.402>, <14.343,4,25.657>, <14.343,24,25.657> }
		triangle { <14.343,24,25.657>, <20.088,24,31.402>, <20.088,4,31.402> }
		triangle { <25.657,4,14.343>, <31.402,4,20.088>, <31.402,24,20.088> }
		triangle { <31.402,24,20.088>, <25.657,24,14.343>, <25.657,4,14.343> }
		triangle { <31.402,4,20.088>, <35.108,4,14.543>, <35.108,24,14.543> }
		triangle { <35.108,24,14.543>, <31.402,24,20.088>, <31.402,4,20.088> }
		triangle { <14.543,4,35.108>, <20.088,4,31.402>, <20.088,24,31.402> }
		triangle { <20.088,24,31.402>, <14.543,24,35.108>, <14.543,4,35.108> }
		triangle { <23.197,24,31.683>, <23.197,20,31.683>, <15.308,20,36.956> }
		triangle { <15.308,20,36.956>, <15.308,24,36.956>, <23.197,24,31.683> }
		triangle { <31.683,20,23.197>, <31.683,24,23.197>, <36.956,24,15.308> }
		triangle { <36.956,24,15.308>, <36.956,20,15.308>, <31.683,20,23.197> }
	}
	object { _2_dash_4cyli_dot_dat matrix <4.243,0,4.243,0,-20,0,-4.243,0,4.243,20,24,-20> }
	object { _2_dash_4cyli_dot_dat matrix <5.657,0,5.657,0,-20,0,-5.657,0,5.657,20,24,-20> }
	object { _2_dash_4ring3_dot_dat matrix <1.414,0,1.414,0,1,0,-1.414,0,1.414,20,24,-20> }
	object { _1_dash_8cyli_dot_dat matrix <15.307,0,-36.955,0,20,0,36.955,0,15.307,0,0,0> }
	mesh {
		triangle { <31.683,24,-23.197>, <36.956,24,-15.308>, <35.108,24,-14.543> }
		triangle { <35.108,24,-14.543>, <31.402,24,-20.088>, <31.683,24,-23.197> }
		triangle { <24.243,24,-15.757>, <31.683,24,-23.197>, <31.402,24,-20.088> }
		triangle { <31.402,24,-20.088>, <25.657,24,-14.343>, <24.243,24,-15.757> }
		triangle { <15.757,24,-24.243>, <23.197,24,-31.683>, <20.088,24,-31.402> }
		triangle { <20.088,24,-31.402>, <14.343,24,-25.657>, <15.757,24,-24.243> }
		triangle { <23.197,24,-31.683>, <15.308,24,-36.956>, <14.543,24,-35.108> }
		triangle { <14.543,24,-35.108>, <20.088,24,-31.402>, <23.197,24,-31.683> }
		triangle { <24.243,24,-15.757>, <31.683,24,-23.197>, <31.683,20,-23.197> }
		triangle { <31.683,20,-23.197>, <30.269,20,-21.783>, <24.243,24,-15.757> }
		triangle { <24.243,24,-15.757>, <30.269,20,-21.783>, <30.269,4,-21.783> }
		triangle { <30.269,4,-21.783>, <24.243,4,-15.757>, <24.243,24,-15.757> }
		triangle { <15.757,24,-24.243>, <23.197,24,-31.683>, <23.197,20,-31.683> }
		triangle { <23.197,20,-31.683>, <21.783,20,-30.269>, <15.757,24,-24.243> }
		triangle { <15.757,24,-24.243>, <21.783,20,-30.269>, <21.783,4,-30.269> }
		triangle { <21.783,4,-30.269>, <15.757,4,-24.243>, <15.757,24,-24.243> }
		triangle { <26.87,20,-26.87>, <26.87,4,-26.87>, <30.269,4,-21.783> }
		triangle { <30.269,4,-21.783>, <30.269,20,-21.783>, <26.87,20,-26.87> }
		triangle { <26.87,20,-26.87>, <26.87,4,-26.87>, <21.783,4,-30.269> }
		triangle { <21.783,4,-30.269>, <21.783,20,-30.269>, <26.87,20,-26.87> }
		triangle { <21.783,20,-30.269>, <26.87,20,-26.87>, <28.284,20,-28.284> }
		triangle { <28.284,20,-28.284>, <23.197,20,-31.683>, <21.783,20,-30.269> }
		triangle { <26.87,20,-26.87>, <30.269,20,-21.783>, <31.683,20,-23.197> }
		triangle { <31.683,20,-23.197>, <28.284,20,-28.284>, <26.87,20,-26.87> }
		triangle { <31.402,4,-20.088>, <25.657,4,-14.343>, <25.657,24,-14.343> }
		triangle { <25.657,24,-14.343>, <31.402,24,-20.088>, <31.402,4,-20.088> }
		triangle { <14.343,4,-25.657>, <20.088,4,-31.402>, <20.088,24,-31.402> }
		triangle { <20.088,24,-31.402>, <14.343,24,-25.657>, <14.343,4,-25.657> }
		triangle { <20.088,4,-31.402>, <14.543,4,-35.108>, <14.543,24,-35.108> }
		triangle { <14.543,24,-35.108>, <20.088,24,-31.402>, <20.088,4,-31.402> }
		triangle { <35.108,4,-14.543>, <31.402,4,-20.088>, <31.402,24,-20.088> }
		triangle { <31.402,24,-20.088>, <35.108,24,-14.543>, <35.108,4,-14.543> }
		triangle { <31.683,24,-23.197>, <31.683,20,-23.197>, <36.956,20,-15.308> }
		triangle { <36.956,20,-15.308>, <36.956,24,-15.308>, <31.683,24,-23.197> }
		triangle { <23.197,20,-31.683>, <23.197,24,-31.683>, <15.308,24,-36.956> }
		triangle { <15.308,24,-36.956>, <15.308,20,-36.956>, <23.197,20,-31.683> }
	}
	object { _2_dash_4cyli_dot_dat matrix <4.243,0,-4.243,0,-20,0,4.243,0,4.243,-20,24,-20> }
	object { _2_dash_4cyli_dot_dat matrix <5.657,0,-5.657,0,-20,0,5.657,0,5.657,-20,24,-20> }
	object { _2_dash_4ring3_dot_dat matrix <1.414,0,-1.414,0,1,0,1.414,0,1.414,-20,24,-20> }
	object { _1_dash_8cyli_dot_dat matrix <-36.955,0,-15.307,0,20,0,15.307,0,-36.955,0,0,0> }
	mesh {
		triangle { <-23.197,24,-31.683>, <-15.308,24,-36.956>, <-14.543,24,-35.108> }
		triangle { <-14.543,24,-35.108>, <-20.088,24,-31.402>, <-23.197,24,-31.683> }
		triangle { <-15.757,24,-24.243>, <-23.197,24,-31.683>, <-20.088,24,-31.402> }
		triangle { <-20.088,24,-31.402>, <-14.343,24,-25.657>, <-15.757,24,-24.243> }
		triangle { <-24.243,24,-15.757>, <-31.683,24,-23.197>, <-31.402,24,-20.088> }
		triangle { <-31.402,24,-20.088>, <-25.657,24,-14.343>, <-24.243,24,-15.757> }
		triangle { <-31.683,24,-23.197>, <-36.956,24,-15.308>, <-35.108,24,-14.543> }
		triangle { <-35.108,24,-14.543>, <-31.402,24,-20.088>, <-31.683,24,-23.197> }
		triangle { <-15.757,24,-24.243>, <-23.197,24,-31.683>, <-23.197,20,-31.683> }
		triangle { <-23.197,20,-31.683>, <-21.783,20,-30.269>, <-15.757,24,-24.243> }
		triangle { <-15.757,24,-24.243>, <-21.783,20,-30.269>, <-21.783,4,-30.269> }
		triangle { <-21.783,4,-30.269>, <-15.757,4,-24.243>, <-15.757,24,-24.243> }
		triangle { <-24.243,24,-15.757>, <-31.683,24,-23.197>, <-31.683,20,-23.197> }
		triangle { <-31.683,20,-23.197>, <-30.269,20,-21.783>, <-24.243,24,-15.757> }
		triangle { <-24.243,24,-15.757>, <-30.269,20,-21.783>, <-30.269,4,-21.783> }
		triangle { <-30.269,4,-21.783>, <-24.243,4,-15.757>, <-24.243,24,-15.757> }
		triangle { <-26.87,20,-26.87>, <-26.87,4,-26.87>, <-21.783,4,-30.269> }
		triangle { <-21.783,4,-30.269>, <-21.783,20,-30.269>, <-26.87,20,-26.87> }
		triangle { <-26.87,20,-26.87>, <-26.87,4,-26.87>, <-30.269,4,-21.783> }
		triangle { <-30.269,4,-21.783>, <-30.269,20,-21.783>, <-26.87,20,-26.87> }
		triangle { <-30.269,20,-21.783>, <-26.87,20,-26.87>, <-28.284,20,-28.284> }
		triangle { <-28.284,20,-28.284>, <-31.683,20,-23.197>, <-30.269,20,-21.783> }
		triangle { <-26.87,20,-26.87>, <-21.783,20,-30.269>, <-23.197,20,-31.683> }
		triangle { <-23.197,20,-31.683>, <-28.284,20,-28.284>, <-26.87,20,-26.87> }
		triangle { <-20.088,4,-31.402>, <-14.343,4,-25.657>, <-14.343,24,-25.657> }
		triangle { <-14.343,24,-25.657>, <-20.088,24,-31.402>, <-20.088,4,-31.402> }
		triangle { <-25.657,4,-14.343>, <-31.402,4,-20.088>, <-31.402,24,-20.088> }
		triangle { <-31.402,24,-20.088>, <-25.657,24,-14.343>, <-25.657,4,-14.343> }
		triangle { <-31.402,4,-20.088>, <-35.108,4,-14.543>, <-35.108,24,-14.543> }
		triangle { <-35.108,24,-14.543>, <-31.402,24,-20.088>, <-31.402,4,-20.088> }
		triangle { <-14.543,4,-35.108>, <-20.088,4,-31.402>, <-20.088,24,-31.402> }
		triangle { <-20.088,24,-31.402>, <-14.543,24,-35.108>, <-14.543,4,-35.108> }
		triangle { <-23.197,24,-31.683>, <-23.197,20,-31.683>, <-15.308,20,-36.956> }
		triangle { <-15.308,20,-36.956>, <-15.308,24,-36.956>, <-23.197,24,-31.683> }
		triangle { <-31.683,20,-23.197>, <-31.683,24,-23.197>, <-36.956,24,-15.308> }
		triangle { <-36.956,24,-15.308>, <-36.956,20,-15.308>, <-31.683,20,-23.197> }
	}
	object { _2_dash_4cyli_dot_dat matrix <-4.243,0,-4.243,0,-20,0,4.243,0,-4.243,-20,24,20> }
	object { _2_dash_4cyli_dot_dat matrix <-5.657,0,-5.657,0,-20,0,5.657,0,-5.657,-20,24,20> }
	object { _2_dash_4ring3_dot_dat matrix <-1.414,0,-1.414,0,1,0,1.414,0,-1.414,-20,24,20> }
	object { _1_dash_8cyli_dot_dat matrix <-15.307,0,36.955,0,20,0,-36.955,0,-15.307,0,0,0> }
	mesh {
		triangle { <-31.683,24,23.197>, <-36.956,24,15.308>, <-35.108,24,14.543> }
		triangle { <-35.108,24,14.543>, <-31.402,24,20.088>, <-31.683,24,23.197> }
		triangle { <-24.243,24,15.757>, <-31.683,24,23.197>, <-31.402,24,20.088> }
		triangle { <-31.402,24,20.088>, <-25.657,24,14.343>, <-24.243,24,15.757> }
		triangle { <-15.757,24,24.243>, <-23.197,24,31.683>, <-20.088,24,31.402> }
		triangle { <-20.088,24,31.402>, <-14.343,24,25.657>, <-15.757,24,24.243> }
		triangle { <-23.197,24,31.683>, <-15.308,24,36.956>, <-14.543,24,35.108> }
		triangle { <-14.543,24,35.108>, <-20.088,24,31.402>, <-23.197,24,31.683> }
		triangle { <-24.243,24,15.757>, <-31.683,24,23.197>, <-31.683,20,23.197> }
		triangle { <-31.683,20,23.197>, <-30.269,20,21.783>, <-24.243,24,15.757> }
		triangle { <-24.243,24,15.757>, <-30.269,20,21.783>, <-30.269,4,21.783> }
		triangle { <-30.269,4,21.783>, <-24.243,4,15.757>, <-24.243,24,15.757> }
		triangle { <-15.757,24,24.243>, <-23.197,24,31.683>, <-23.197,20,31.683> }
		triangle { <-23.197,20,31.683>, <-21.783,20,30.269>, <-15.757,24,24.243> }
		triangle { <-15.757,24,24.243>, <-21.783,20,30.269>, <-21.783,4,30.269> }
		triangle { <-21.783,4,30.269>, <-15.757,4,24.243>, <-15.757,24,24.243> }
		triangle { <-26.87,20,26.87>, <-26.87,4,26.87>, <-30.269,4,21.783> }
		triangle { <-30.269,4,21.783>, <-30.269,20,21.783>, <-26.87,20,26.87> }
		triangle { <-26.87,20,26.87>, <-26.87,4,26.87>, <-21.783,4,30.269> }
		triangle { <-21.783,4,30.269>, <-21.783,20,30.269>, <-26.87,20,26.87> }
		triangle { <-21.783,20,30.269>, <-26.87,20,26.87>, <-28.284,20,28.284> }
		triangle { <-28.284,20,28.284>, <-23.197,20,31.683>, <-21.783,20,30.269> }
		triangle { <-26.87,20,26.87>, <-30.269,20,21.783>, <-31.683,20,23.197> }
		triangle { <-31.683,20,23.197>, <-28.284,20,28.284>, <-26.87,20,26.87> }
		triangle { <-31.402,4,20.088>, <-25.657,4,14.343>, <-25.657,24,14.343> }
		triangle { <-25.657,24,14.343>, <-31.402,24,20.088>, <-31.402,4,20.088> }
		triangle { <-14.343,4,25.657>, <-20.088,4,31.402>, <-20.088,24,31.402> }
		triangle { <-20.088,24,31.402>, <-14.343,24,25.657>, <-14.343,4,25.657> }
		triangle { <-20.088,4,31.402>, <-14.543,4,35.108>, <-14.543,24,35.108> }
		triangle { <-14.543,24,35.108>, <-20.088,24,31.402>, <-20.088,4,31.402> }
		triangle { <-35.108,4,14.543>, <-31.402,4,20.088>, <-31.402,24,20.088> }
		triangle { <-31.402,24,20.088>, <-35.108,24,14.543>, <-35.108,4,14.543> }
		triangle { <-31.683,24,23.197>, <-31.683,20,23.197>, <-36.956,20,15.308> }
		triangle { <-36.956,20,15.308>, <-36.956,24,15.308>, <-31.683,24,23.197> }
		triangle { <-23.197,20,31.683>, <-23.197,24,31.683>, <-15.308,24,36.956> }
		triangle { <-15.308,24,36.956>, <-15.308,20,36.956>, <-23.197,20,31.683> }
	}
	object { _4_dash_4cyli_dot_dat matrix <6,0,0,0,0,-16,0,6,0,0,10,-22> }
	object { _2_dash_4cyli_dot_dat matrix <8,0,0,0,0,-12.011,0,8,0,0,10,-22> }
	object { _1_dash_4cyls_dot_dat matrix <8,0,0,0,0,-1.989,0,8,0,0,10,-34.011> }
	object { _1_dash_4cyls_dot_dat matrix <-8,0,0,0,0,-1.989,0,8,0,0,10,-34.011> }
	object { _1_dash_8cyli_dot_dat matrix <-14.542,0,-35.107,0,4,0,35.107,0,-14.542,0,20,0> }
	object { _1_dash_8cyli_dot_dat matrix <-15.307,0,-36.955,0,2,0,36.955,0,-15.307,0,0,0> }
	object { _1_dash_8cyli_dot_dat matrix <-15.307,0,-36.955,0,6,0,36.955,0,-15.307,0,18,0> }
	mesh {
		triangle { <-15.307,24,-36.955>, <0,24,-40>, <0,24,-38> }
		triangle { <0,24,-38>, <-14.542,24,-35.107>, <-15.307,24,-36.955> }
		triangle { <0,24,-40>, <15.307,24,-36.954>, <14.542,24,-35.107> }
		triangle { <14.542,24,-35.107>, <0,24,-38>, <0,24,-40> }
	}
	object { _2_dash_4ring3_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,10,-22> }
	object { _2_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,-6,0,0,10,-22> }
	mesh {
		triangle { <-8,4,-22>, <-6,4,-22>, <-6,10,-22> }
		triangle { <-6,10,-22>, <-8,10,-22>, <-8,4,-22> }
		triangle { <8,4,-22>, <6,4,-22>, <6,10,-22> }
		triangle { <6,10,-22>, <8,10,-22>, <8,4,-22> }
		triangle { <-7.602,24,-22>, <-5.602,24,-22>, <-5.602,15.694,-22> }
		triangle { <-5.602,15.694,-22>, <-7.602,12,-22>, <-7.602,24,-22> }
		triangle { <7.602,24,-22>, <5.602,24,-22>, <5.602,15.694,-22> }
		triangle { <5.602,15.694,-22>, <7.602,12,-22>, <7.602,24,-22> }
		triangle { <-5.602,24,-22>, <-5.544,24,-22.298>, <-5.543,15.733,-22.296> }
		triangle { <-5.543,15.733,-22.296>, <-5.602,15.694,-22>, <-5.602,24,-22> }
		triangle { <-5.544,24,-22.298>, <-4.243,24,-24.243>, <-4.243,16.602,-24.243> }
		triangle { <-4.243,16.602,-24.243>, <-5.543,15.733,-22.296>, <-5.544,24,-22.298> }
		triangle { <-4.243,24,-24.243>, <-2.296,24,-25.543>, <-2.296,17.543,-25.543> }
		triangle { <-2.296,17.543,-25.543>, <-4.243,16.602,-24.243>, <-4.243,24,-24.243> }
		triangle { <-2.296,24,-25.543>, <0,24,-26>, <0,18,-26> }
		triangle { <0,18,-26>, <-2.296,17.543,-25.543>, <-2.296,24,-25.543> }
		triangle { <0,24,-26>, <2.296,24,-25.543>, <2.296,17.543,-25.543> }
		triangle { <2.296,17.543,-25.543>, <0,18,-26>, <0,24,-26> }
		triangle { <2.296,24,-25.543>, <4.243,24,-24.243>, <4.243,16.602,-24.243> }
		triangle { <4.243,16.602,-24.243>, <2.296,17.543,-25.543>, <2.296,24,-25.543> }
		triangle { <4.243,24,-24.243>, <5.544,24,-22.298>, <5.543,15.733,-22.296> }
		triangle { <5.543,15.733,-22.296>, <4.243,16.602,-24.243>, <4.243,24,-24.243> }
		triangle { <5.544,24,-22.298>, <5.602,24,-22>, <5.602,15.694,-22> }
		triangle { <5.602,15.694,-22>, <5.543,15.733,-22.296>, <5.544,24,-22.298> }
		triangle { <-7.602,24,-22>, <-7.391,24,-23.062>, <-7.391,13.062,-23.062> }
		triangle { <-7.391,13.062,-23.062>, <-7.602,12,-22>, <-7.602,24,-22> }
		triangle { <-7.391,24,-23.062>, <-5.657,24,-25.657>, <-5.657,15.657,-25.657> }
		triangle { <-5.657,15.657,-25.657>, <-7.391,13.062,-23.062>, <-7.391,24,-23.062> }
		triangle { <-5.657,24,-25.657>, <-3.062,24,-27.391>, <-3.062,17.391,-27.391> }
		triangle { <-3.062,17.391,-27.391>, <-5.657,15.657,-25.657>, <-5.657,24,-25.657> }
		triangle { <-3.062,24,-27.391>, <0,24,-28>, <0,18,-28> }
		triangle { <0,18,-28>, <-3.062,17.391,-27.391>, <-3.062,24,-27.391> }
		triangle { <0,24,-28>, <3.062,24,-27.391>, <3.062,17.391,-27.391> }
		triangle { <3.062,17.391,-27.391>, <0,18,-28>, <0,24,-28> }
		triangle { <3.062,24,-27.391>, <5.657,24,-25.657>, <5.657,15.657,-25.657> }
		triangle { <5.657,15.657,-25.657>, <3.062,17.391,-27.391>, <3.062,24,-27.391> }
		triangle { <5.657,24,-25.657>, <7.391,24,-23.062>, <7.391,13.062,-23.062> }
		triangle { <7.391,13.062,-23.062>, <5.657,15.657,-25.657>, <5.657,24,-25.657> }
		triangle { <7.392,24,-23.064>, <7.602,24,-22>, <7.602,12,-22> }
		triangle { <7.602,12,-22>, <7.391,13.062,-23.062>, <7.392,24,-23.064> }
		triangle { <0,24,-26>, <2.296,24,-25.543>, <3.062,24,-27.391> }
		triangle { <3.062,24,-27.391>, <0,24,-28>, <0,24,-26> }
		triangle { <2.296,24,-25.543>, <4.243,24,-24.243>, <5.657,24,-25.657> }
		triangle { <5.657,24,-25.657>, <3.062,24,-27.391>, <2.296,24,-25.543> }
		triangle { <4.243,24,-24.243>, <5.543,24,-22.296>, <7.391,24,-23.062> }
		triangle { <7.391,24,-23.062>, <5.657,24,-25.657>, <4.243,24,-24.243> }
		triangle { <5.543,24,-22.296>, <5.602,24,-22>, <7.602,24,-22> }
		triangle { <7.602,24,-22>, <7.391,24,-23.062>, <5.543,24,-22.296> }
		triangle { <-5.602,24,-22>, <-5.543,24,-22.296>, <-7.391,24,-23.062> }
		triangle { <-7.391,24,-23.062>, <-7.602,24,-22>, <-5.602,24,-22> }
		triangle { <-5.543,24,-22.296>, <-4.243,24,-24.243>, <-5.657,24,-25.657> }
		triangle { <-5.657,24,-25.657>, <-7.391,24,-23.062>, <-5.543,24,-22.296> }
		triangle { <-4.243,24,-24.243>, <-2.296,24,-25.543>, <-3.062,24,-27.391> }
		triangle { <-3.062,24,-27.391>, <-5.657,24,-25.657>, <-4.243,24,-24.243> }
		triangle { <-2.296,24,-25.543>, <0,24,-26>, <0,24,-28> }
		triangle { <0,24,-28>, <-3.062,24,-27.391>, <-2.296,24,-25.543> }
		triangle { <8,4,-34.011>, <8,10,-34.011>, <10,10,-36.011> }
		triangle { <10,10,-36.011>, <10,4,-36.011>, <8,4,-34.011> }
		triangle { <8,10,-34.011>, <7.391,13.062,-34.162>, <9.239,13.827,-36.162> }
		triangle { <9.239,13.827,-36.162>, <10,10,-36.011>, <8,10,-34.011> }
		triangle { <7.391,13.062,-34.162>, <5.657,15.657,-34.593>, <7.071,17.071,-36.593> }
		triangle { <7.071,17.071,-36.593>, <9.239,13.827,-36.162>, <7.391,13.062,-34.162> }
		triangle { <5.657,15.657,-34.593>, <3.062,17.391,-35.239>, <3.827,19.239,-37.239> }
		triangle { <3.827,19.239,-37.239>, <7.071,17.071,-36.593>, <5.657,15.657,-34.593> }
		triangle { <3.062,17.391,-35.239>, <0,18,-36>, <0,20,-38> }
		triangle { <0,20,-38>, <3.827,19.239,-37.239>, <3.062,17.391,-35.239> }
		triangle { <0,18,-36>, <-3.062,17.391,-35.239>, <-3.827,19.239,-37.239> }
		triangle { <-3.827,19.239,-37.239>, <0,20,-38>, <0,18,-36> }
		triangle { <-3.062,17.391,-35.239>, <-5.657,15.657,-34.593>, <-7.071,17.071,-36.593> }
		triangle { <-7.071,17.071,-36.593>, <-3.827,19.239,-37.239>, <-3.062,17.391,-35.239> }
		triangle { <-5.657,15.657,-34.593>, <-7.391,13.062,-34.162>, <-9.239,13.827,-36.162> }
		triangle { <-9.239,13.827,-36.162>, <-7.071,17.071,-36.593>, <-5.657,15.657,-34.593> }
		triangle { <-7.391,13.062,-34.162>, <-8,10,-34.011>, <-10,10,-36.011> }
		triangle { <-10,10,-36.011>, <-9.239,13.827,-36.162>, <-7.391,13.062,-34.162> }
		triangle { <-8,4,-34.011>, <-8,10,-34.011>, <-10,10,-36.011> }
		triangle { <-10,10,-36.011>, <-10,4,-36.011>, <-8,4,-34.011> }
		triangle { <8,10,-22>, <8,4,-22>, <8,4,-34.011> }
		triangle { <8,4,-34.011>, <8,10,-34.011>, <8,10,-22> }
		triangle { <-8,10,-22>, <-8,4,-22>, <-8,4,-34.011> }
		triangle { <-8,4,-34.011>, <-8,10,-34.011>, <-8,10,-22> }
	}
	object { ring3_dot_dat matrix <2,0,0,0,0,1,0,2,0,0,10,-38> }
	mesh {
		triangle { <0,20,-38>, <-3.827,19.239,-37.239>, <-14.542,20,-35.107> }
		triangle { <-3.827,19.239,-37.239>, <-7.071,17.071,-36.593>, <-14.542,20,-35.107> }
		triangle { <-7.071,17.071,-36.593>, <-9.239,13.827,-36.162>, <-14.542,20,-35.107> }
		triangle { <-9.239,13.827,-36.162>, <-10,10,-36.011>, <-14.542,20,-35.107> }
		triangle { <-10,10,-36.011>, <-14.542,20,-35.107>, <-14.542,4,-35.107> }
		triangle { <-14.542,4,-35.107>, <-10,4,-36.011>, <-10,10,-36.011> }
		triangle { <0,20,-38>, <3.827,19.239,-37.239>, <14.542,20,-35.107> }
		triangle { <3.827,19.239,-37.239>, <7.071,17.071,-36.593>, <14.542,20,-35.107> }
		triangle { <7.071,17.071,-36.593>, <9.239,13.827,-36.162>, <14.542,20,-35.107> }
		triangle { <9.239,13.827,-36.162>, <10,10,-36.011>, <14.542,20,-35.107> }
		triangle { <10,10,-36.011>, <14.542,20,-35.107>, <14.542,4,-35.107> }
		triangle { <14.542,4,-35.107>, <10,4,-36.011>, <10,10,-36.011> }
		triangle { <-8,10,-38.408>, <-7.391,13.062,-38.529>, <-7.391,13.062,-38> }
		triangle { <-7.391,13.062,-38>, <-8,10,-38>, <-8,10,-38.408> }
		triangle { <-7.391,13.062,-38.529>, <-5.657,15.657,-38.874>, <-5.657,15.657,-38> }
		triangle { <-5.657,15.657,-38>, <-7.391,13.062,-38>, <-7.391,13.062,-38.529> }
		triangle { <-5.657,15.657,-38.874>, <-3.062,17.391,-39.391>, <-3.062,17.391,-38> }
		triangle { <-3.062,17.391,-38>, <-5.657,15.657,-38>, <-5.657,15.657,-38.874> }
		triangle { <-3.062,17.391,-39.391>, <0,18,-40>, <0,18,-38> }
		triangle { <0,18,-38>, <-3.062,17.391,-38>, <-3.062,17.391,-39.391> }
		triangle { <0,18,-40>, <3.062,17.391,-39.391>, <3.062,17.391,-38> }
		triangle { <3.062,17.391,-38>, <0,18,-38>, <0,18,-40> }
		triangle { <3.062,17.391,-39.391>, <5.657,15.657,-38.874>, <5.657,15.657,-38> }
		triangle { <5.657,15.657,-38>, <3.062,17.391,-38>, <3.062,17.391,-39.391> }
		triangle { <5.657,15.657,-38.874>, <7.391,13.062,-38.529>, <7.391,13.062,-38> }
		triangle { <7.391,13.062,-38>, <5.657,15.657,-38>, <5.657,15.657,-38.874> }
		triangle { <7.391,13.062,-38.529>, <8,10,-38.408>, <8,10,-38> }
		triangle { <8,10,-38>, <7.391,13.062,-38>, <7.391,13.062,-38.529> }
		triangle { <8,10,-38.408>, <7.391,6.938,-38.529>, <7.391,6.938,-38> }
		triangle { <7.391,6.938,-38>, <8,10,-38>, <8,10,-38.408> }
		triangle { <7.391,6.938,-38.529>, <5.657,4.343,-38.874>, <5.657,4.343,-38> }
		triangle { <5.657,4.343,-38>, <7.391,6.938,-38>, <7.391,6.938,-38.529> }
		triangle { <5.657,4.343,-38.874>, <3.062,2.609,-39.391>, <3.062,2.609,-38> }
		triangle { <3.062,2.609,-38>, <5.657,4.343,-38>, <5.657,4.343,-38.874> }
		triangle { <3.062,2.609,-39.391>, <0,2,-40>, <0,2,-38> }
		triangle { <0,2,-38>, <3.062,2.609,-38>, <3.062,2.609,-39.391> }
		triangle { <0,2,-40>, <-3.062,2.609,-39.391>, <-3.062,2.609,-38> }
		triangle { <-3.062,2.609,-38>, <0,2,-38>, <0,2,-40> }
		triangle { <-3.062,2.609,-39.391>, <-5.657,4.343,-38.874>, <-5.657,4.343,-38> }
		triangle { <-5.657,4.343,-38>, <-3.062,2.609,-38>, <-3.062,2.609,-39.391> }
		triangle { <-5.657,4.343,-38.874>, <-7.391,6.938,-38.529>, <-7.391,6.938,-38> }
		triangle { <-7.391,6.938,-38>, <-5.657,4.343,-38>, <-5.657,4.343,-38.874> }
		triangle { <-7.391,6.938,-38.529>, <-8,10,-38.408>, <-8,10,-38> }
		triangle { <-8,10,-38>, <-7.391,6.938,-38>, <-7.391,6.938,-38.529> }
		triangle { <8,2,-38.408>, <15.307,2,-36.954>, <15.307,18,-36.954> }
		triangle { <15.307,18,-36.954>, <8,18,-38.408>, <8,2,-38.408> }
	}
	object { _2_dash_4ndis_dot_dat matrix <0,8,0,0,0,1,8,0,1.592,0,10,-40> }
	object { _2_dash_4ndis_dot_dat matrix <0,8,0,0,0,1,-8,0,1.592,0,10,-40> }
	mesh {
		triangle { <-8,2,-38.408>, <-15.307,2,-36.954>, <-15.307,18,-36.954> }
		triangle { <-15.307,18,-36.954>, <-8,18,-38.408>, <-8,2,-38.408> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,0,-6,-16,0,0,0,6,0,-22,10,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,-8,-12.011,0,0,0,8,0,-22,10,0> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,-1.989,0,0,0,8,0,-34.011,10,0> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,8,-1.989,0,0,0,8,0,-34.011,10,0> }
	object { _1_dash_8cyli_dot_dat matrix <-35.107,0,14.542,0,4,0,-14.542,0,-35.107,0,20,0> }
	object { _1_dash_8cyli_dot_dat matrix <-36.955,0,15.307,0,2,0,-15.307,0,-36.955,0,0,0> }
	object { _1_dash_8cyli_dot_dat matrix <-36.955,0,15.307,0,6,0,-15.307,0,-36.955,0,18,0> }
	mesh {
		triangle { <-36.955,24,15.307>, <-40,24,0>, <-38,24,0> }
		triangle { <-38,24,0>, <-35.107,24,14.542>, <-36.955,24,15.307> }
		triangle { <-40,24,0>, <-36.954,24,-15.307>, <-35.107,24,-14.542> }
		triangle { <-35.107,24,-14.542>, <-38,24,0>, <-40,24,0> }
	}
	object { _2_dash_4ring3_dot_dat matrix <0,0,-2,1,0,0,0,2,0,-22,10,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,-6,1,0,0,0,-6,0,-22,10,0> }
	mesh {
		triangle { <-22,4,8>, <-22,4,6>, <-22,10,6> }
		triangle { <-22,10,6>, <-22,10,8>, <-22,4,8> }
		triangle { <-22,4,-8>, <-22,4,-6>, <-22,10,-6> }
		triangle { <-22,10,-6>, <-22,10,-8>, <-22,4,-8> }
		triangle { <-22,24,7.602>, <-22,24,5.602>, <-22,15.694,5.602> }
		triangle { <-22,15.694,5.602>, <-22,12,7.602>, <-22,24,7.602> }
		triangle { <-22,24,-7.602>, <-22,24,-5.602>, <-22,15.694,-5.602> }
		triangle { <-22,15.694,-5.602>, <-22,12,-7.602>, <-22,24,-7.602> }
		triangle { <-22,24,5.602>, <-22.298,24,5.544>, <-22.296,15.733,5.543> }
		triangle { <-22.296,15.733,5.543>, <-22,15.694,5.602>, <-22,24,5.602> }
		triangle { <-22.298,24,5.544>, <-24.243,24,4.243>, <-24.243,16.602,4.243> }
		triangle { <-24.243,16.602,4.243>, <-22.296,15.733,5.543>, <-22.298,24,5.544> }
		triangle { <-24.243,24,4.243>, <-25.543,24,2.296>, <-25.543,17.543,2.296> }
		triangle { <-25.543,17.543,2.296>, <-24.243,16.602,4.243>, <-24.243,24,4.243> }
		triangle { <-25.543,24,2.296>, <-26,24,0>, <-26,18,0> }
		triangle { <-26,18,0>, <-25.543,17.543,2.296>, <-25.543,24,2.296> }
		triangle { <-26,24,0>, <-25.543,24,-2.296>, <-25.543,17.543,-2.296> }
		triangle { <-25.543,17.543,-2.296>, <-26,18,0>, <-26,24,0> }
		triangle { <-25.543,24,-2.296>, <-24.243,24,-4.243>, <-24.243,16.602,-4.243> }
		triangle { <-24.243,16.602,-4.243>, <-25.543,17.543,-2.296>, <-25.543,24,-2.296> }
		triangle { <-24.243,24,-4.243>, <-22.298,24,-5.544>, <-22.296,15.733,-5.543> }
		triangle { <-22.296,15.733,-5.543>, <-24.243,16.602,-4.243>, <-24.243,24,-4.243> }
		triangle { <-22.298,24,-5.544>, <-22,24,-5.602>, <-22,15.694,-5.602> }
		triangle { <-22,15.694,-5.602>, <-22.296,15.733,-5.543>, <-22.298,24,-5.544> }
		triangle { <-22,24,7.602>, <-23.062,24,7.391>, <-23.062,13.062,7.391> }
		triangle { <-23.062,13.062,7.391>, <-22,12,7.602>, <-22,24,7.602> }
		triangle { <-23.062,24,7.391>, <-25.657,24,5.657>, <-25.657,15.657,5.657> }
		triangle { <-25.657,15.657,5.657>, <-23.062,13.062,7.391>, <-23.062,24,7.391> }
		triangle { <-25.657,24,5.657>, <-27.391,24,3.062>, <-27.391,17.391,3.062> }
		triangle { <-27.391,17.391,3.062>, <-25.657,15.657,5.657>, <-25.657,24,5.657> }
		triangle { <-27.391,24,3.062>, <-28,24,0>, <-28,18,0> }
		triangle { <-28,18,0>, <-27.391,17.391,3.062>, <-27.391,24,3.062> }
		triangle { <-28,24,0>, <-27.391,24,-3.062>, <-27.391,17.391,-3.062> }
		triangle { <-27.391,17.391,-3.062>, <-28,18,0>, <-28,24,0> }
		triangle { <-27.391,24,-3.062>, <-25.657,24,-5.657>, <-25.657,15.657,-5.657> }
		triangle { <-25.657,15.657,-5.657>, <-27.391,17.391,-3.062>, <-27.391,24,-3.062> }
		triangle { <-25.657,24,-5.657>, <-23.062,24,-7.391>, <-23.062,13.062,-7.391> }
		triangle { <-23.062,13.062,-7.391>, <-25.657,15.657,-5.657>, <-25.657,24,-5.657> }
		triangle { <-23.064,24,-7.392>, <-22,24,-7.602>, <-22,12,-7.602> }
		triangle { <-22,12,-7.602>, <-23.062,13.062,-7.391>, <-23.064,24,-7.392> }
		triangle { <-26,24,0>, <-25.543,24,-2.296>, <-27.391,24,-3.062> }
		triangle { <-27.391,24,-3.062>, <-28,24,0>, <-26,24,0> }
		triangle { <-25.543,24,-2.296>, <-24.243,24,-4.243>, <-25.657,24,-5.657> }
		triangle { <-25.657,24,-5.657>, <-27.391,24,-3.062>, <-25.543,24,-2.296> }
		triangle { <-24.243,24,-4.243>, <-22.296,24,-5.543>, <-23.062,24,-7.391> }
		triangle { <-23.062,24,-7.391>, <-25.657,24,-5.657>, <-24.243,24,-4.243> }
		triangle { <-22.296,24,-5.543>, <-22,24,-5.602>, <-22,24,-7.602> }
		triangle { <-22,24,-7.602>, <-23.062,24,-7.391>, <-22.296,24,-5.543> }
		triangle { <-22,24,5.602>, <-22.296,24,5.543>, <-23.062,24,7.391> }
		triangle { <-23.062,24,7.391>, <-22,24,7.602>, <-22,24,5.602> }
		triangle { <-22.296,24,5.543>, <-24.243,24,4.243>, <-25.657,24,5.657> }
		triangle { <-25.657,24,5.657>, <-23.062,24,7.391>, <-22.296,24,5.543> }
		triangle { <-24.243,24,4.243>, <-25.543,24,2.296>, <-27.391,24,3.062> }
		triangle { <-27.391,24,3.062>, <-25.657,24,5.657>, <-24.243,24,4.243> }
		triangle { <-25.543,24,2.296>, <-26,24,0>, <-28,24,0> }
		triangle { <-28,24,0>, <-27.391,24,3.062>, <-25.543,24,2.296> }
		triangle { <-34.011,4,-8>, <-34.011,10,-8>, <-36.011,10,-10> }
		triangle { <-36.011,10,-10>, <-36.011,4,-10>, <-34.011,4,-8> }
		triangle { <-34.011,10,-8>, <-34.162,13.062,-7.391>, <-36.162,13.827,-9.239> }
		triangle { <-36.162,13.827,-9.239>, <-36.011,10,-10>, <-34.011,10,-8> }
		triangle { <-34.162,13.062,-7.391>, <-34.593,15.657,-5.657>, <-36.593,17.071,-7.071> }
		triangle { <-36.593,17.071,-7.071>, <-36.162,13.827,-9.239>, <-34.162,13.062,-7.391> }
		triangle { <-34.593,15.657,-5.657>, <-35.239,17.391,-3.062>, <-37.239,19.239,-3.827> }
		triangle { <-37.239,19.239,-3.827>, <-36.593,17.071,-7.071>, <-34.593,15.657,-5.657> }
		triangle { <-35.239,17.391,-3.062>, <-36,18,0>, <-38,20,0> }
		triangle { <-38,20,0>, <-37.239,19.239,-3.827>, <-35.239,17.391,-3.062> }
		triangle { <-36,18,0>, <-35.239,17.391,3.062>, <-37.239,19.239,3.827> }
		triangle { <-37.239,19.239,3.827>, <-38,20,0>, <-36,18,0> }
		triangle { <-35.239,17.391,3.062>, <-34.593,15.657,5.657>, <-36.593,17.071,7.071> }
		triangle { <-36.593,17.071,7.071>, <-37.239,19.239,3.827>, <-35.239,17.391,3.062> }
		triangle { <-34.593,15.657,5.657>, <-34.162,13.062,7.391>, <-36.162,13.827,9.239> }
		triangle { <-36.162,13.827,9.239>, <-36.593,17.071,7.071>, <-34.593,15.657,5.657> }
		triangle { <-34.162,13.062,7.391>, <-34.011,10,8>, <-36.011,10,10> }
		triangle { <-36.011,10,10>, <-36.162,13.827,9.239>, <-34.162,13.062,7.391> }
		triangle { <-34.011,4,8>, <-34.011,10,8>, <-36.011,10,10> }
		triangle { <-36.011,10,10>, <-36.011,4,10>, <-34.011,4,8> }
		triangle { <-22,10,-8>, <-22,4,-8>, <-34.011,4,-8> }
		triangle { <-34.011,4,-8>, <-34.011,10,-8>, <-22,10,-8> }
		triangle { <-22,10,8>, <-22,4,8>, <-34.011,4,8> }
		triangle { <-34.011,4,8>, <-34.011,10,8>, <-22,10,8> }
	}
	object { ring3_dot_dat matrix <0,0,-2,1,0,0,0,2,0,-38,10,0> }
	mesh {
		triangle { <-38,20,0>, <-37.239,19.239,3.827>, <-35.107,20,14.542> }
		triangle { <-37.239,19.239,3.827>, <-36.593,17.071,7.071>, <-35.107,20,14.542> }
		triangle { <-36.593,17.071,7.071>, <-36.162,13.827,9.239>, <-35.107,20,14.542> }
		triangle { <-36.162,13.827,9.239>, <-36.011,10,10>, <-35.107,20,14.542> }
		triangle { <-36.011,10,10>, <-35.107,20,14.542>, <-35.107,4,14.542> }
		triangle { <-35.107,4,14.542>, <-36.011,4,10>, <-36.011,10,10> }
		triangle { <-38,20,0>, <-37.239,19.239,-3.827>, <-35.107,20,-14.542> }
		triangle { <-37.239,19.239,-3.827>, <-36.593,17.071,-7.071>, <-35.107,20,-14.542> }
		triangle { <-36.593,17.071,-7.071>, <-36.162,13.827,-9.239>, <-35.107,20,-14.542> }
		triangle { <-36.162,13.827,-9.239>, <-36.011,10,-10>, <-35.107,20,-14.542> }
		triangle { <-36.011,10,-10>, <-35.107,20,-14.542>, <-35.107,4,-14.542> }
		triangle { <-35.107,4,-14.542>, <-36.011,4,-10>, <-36.011,10,-10> }
		triangle { <-38.408,10,8>, <-38.529,13.062,7.391>, <-38,13.062,7.391> }
		triangle { <-38,13.062,7.391>, <-38,10,8>, <-38.408,10,8> }
		triangle { <-38.529,13.062,7.391>, <-38.874,15.657,5.657>, <-38,15.657,5.657> }
		triangle { <-38,15.657,5.657>, <-38,13.062,7.391>, <-38.529,13.062,7.391> }
		triangle { <-38.874,15.657,5.657>, <-39.391,17.391,3.062>, <-38,17.391,3.062> }
		triangle { <-38,17.391,3.062>, <-38,15.657,5.657>, <-38.874,15.657,5.657> }
		triangle { <-39.391,17.391,3.062>, <-40,18,0>, <-38,18,0> }
		triangle { <-38,18,0>, <-38,17.391,3.062>, <-39.391,17.391,3.062> }
		triangle { <-40,18,0>, <-39.391,17.391,-3.062>, <-38,17.391,-3.062> }
		triangle { <-38,17.391,-3.062>, <-38,18,0>, <-40,18,0> }
		triangle { <-39.391,17.391,-3.062>, <-38.874,15.657,-5.657>, <-38,15.657,-5.657> }
		triangle { <-38,15.657,-5.657>, <-38,17.391,-3.062>, <-39.391,17.391,-3.062> }
		triangle { <-38.874,15.657,-5.657>, <-38.529,13.062,-7.391>, <-38,13.062,-7.391> }
		triangle { <-38,13.062,-7.391>, <-38,15.657,-5.657>, <-38.874,15.657,-5.657> }
		triangle { <-38.529,13.062,-7.391>, <-38.408,10,-8>, <-38,10,-8> }
		triangle { <-38,10,-8>, <-38,13.062,-7.391>, <-38.529,13.062,-7.391> }
		triangle { <-38.408,10,-8>, <-38.529,6.938,-7.391>, <-38,6.938,-7.391> }
		triangle { <-38,6.938,-7.391>, <-38,10,-8>, <-38.408,10,-8> }
		triangle { <-38.529,6.938,-7.391>, <-38.874,4.343,-5.657>, <-38,4.343,-5.657> }
		triangle { <-38,4.343,-5.657>, <-38,6.938,-7.391>, <-38.529,6.938,-7.391> }
		triangle { <-38.874,4.343,-5.657>, <-39.391,2.609,-3.062>, <-38,2.609,-3.062> }
		triangle { <-38,2.609,-3.062>, <-38,4.343,-5.657>, <-38.874,4.343,-5.657> }
		triangle { <-39.391,2.609,-3.062>, <-40,2,0>, <-38,2,0> }
		triangle { <-38,2,0>, <-38,2.609,-3.062>, <-39.391,2.609,-3.062> }
		triangle { <-40,2,0>, <-39.391,2.609,3.062>, <-38,2.609,3.062> }
		triangle { <-38,2.609,3.062>, <-38,2,0>, <-40,2,0> }
		triangle { <-39.391,2.609,3.062>, <-38.874,4.343,5.657>, <-38,4.343,5.657> }
		triangle { <-38,4.343,5.657>, <-38,2.609,3.062>, <-39.391,2.609,3.062> }
		triangle { <-38.874,4.343,5.657>, <-38.529,6.938,7.391>, <-38,6.938,7.391> }
		triangle { <-38,6.938,7.391>, <-38,4.343,5.657>, <-38.874,4.343,5.657> }
		triangle { <-38.529,6.938,7.391>, <-38.408,10,8>, <-38,10,8> }
		triangle { <-38,10,8>, <-38,6.938,7.391>, <-38.529,6.938,7.391> }
		triangle { <-38.408,2,-8>, <-36.954,2,-15.307>, <-36.954,18,-15.307> }
		triangle { <-36.954,18,-15.307>, <-38.408,18,-8>, <-38.408,2,-8> }
	}
	object { _2_dash_4ndis_dot_dat matrix <0,8,0,1,0,0,1.592,0,-8,-40,10,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,8,0,1,0,0,1.592,0,8,-40,10,0> }
	mesh {
		triangle { <-38.408,2,8>, <-36.954,2,15.307>, <-36.954,18,15.307> }
		triangle { <-36.954,18,15.307>, <-38.408,18,8>, <-38.408,2,8> }
	}
	object { _4_dash_4cyli_dot_dat matrix <-6,0,0,0,0,16,0,6,0,0,10,22> }
	object { _2_dash_4cyli_dot_dat matrix <-8,0,0,0,0,12.011,0,8,0,0,10,22> }
	object { _1_dash_4cyls_dot_dat matrix <-8,0,0,0,0,1.989,0,8,0,0,10,34.011> }
	object { _1_dash_4cyls_dot_dat matrix <8,0,0,0,0,1.989,0,8,0,0,10,34.011> }
	object { _1_dash_8cyli_dot_dat matrix <14.542,0,35.107,0,4,0,-35.107,0,14.542,0,20,0> }
	object { _1_dash_8cyli_dot_dat matrix <15.307,0,36.955,0,2,0,-36.955,0,15.307,0,0,0> }
	object { _1_dash_8cyli_dot_dat matrix <15.307,0,36.955,0,6,0,-36.955,0,15.307,0,18,0> }
	mesh {
		triangle { <15.307,24,36.955>, <0,24,40>, <0,24,38> }
		triangle { <0,24,38>, <14.542,24,35.107>, <15.307,24,36.955> }
		triangle { <0,24,40>, <-15.307,24,36.954>, <-14.542,24,35.107> }
		triangle { <-14.542,24,35.107>, <0,24,38>, <0,24,40> }
	}
	object { _2_dash_4ring3_dot_dat matrix <-2,0,0,0,0,-1,0,2,0,0,10,22> }
	object { _2_dash_4ndis_dot_dat matrix <-6,0,0,0,0,-1,0,-6,0,0,10,22> }
	mesh {
		triangle { <8,4,22>, <6,4,22>, <6,10,22> }
		triangle { <6,10,22>, <8,10,22>, <8,4,22> }
		triangle { <-8,4,22>, <-6,4,22>, <-6,10,22> }
		triangle { <-6,10,22>, <-8,10,22>, <-8,4,22> }
		triangle { <7.602,24,22>, <5.602,24,22>, <5.602,15.694,22> }
		triangle { <5.602,15.694,22>, <7.602,12,22>, <7.602,24,22> }
		triangle { <-7.602,24,22>, <-5.602,24,22>, <-5.602,15.694,22> }
		triangle { <-5.602,15.694,22>, <-7.602,12,22>, <-7.602,24,22> }
		triangle { <5.602,24,22>, <5.544,24,22.298>, <5.543,15.733,22.296> }
		triangle { <5.543,15.733,22.296>, <5.602,15.694,22>, <5.602,24,22> }
		triangle { <5.544,24,22.298>, <4.243,24,24.243>, <4.243,16.602,24.243> }
		triangle { <4.243,16.602,24.243>, <5.543,15.733,22.296>, <5.544,24,22.298> }
		triangle { <4.243,24,24.243>, <2.296,24,25.543>, <2.296,17.543,25.543> }
		triangle { <2.296,17.543,25.543>, <4.243,16.602,24.243>, <4.243,24,24.243> }
		triangle { <2.296,24,25.543>, <0,24,26>, <0,18,26> }
		triangle { <0,18,26>, <2.296,17.543,25.543>, <2.296,24,25.543> }
		triangle { <0,24,26>, <-2.296,24,25.543>, <-2.296,17.543,25.543> }
		triangle { <-2.296,17.543,25.543>, <0,18,26>, <0,24,26> }
		triangle { <-2.296,24,25.543>, <-4.243,24,24.243>, <-4.243,16.602,24.243> }
		triangle { <-4.243,16.602,24.243>, <-2.296,17.543,25.543>, <-2.296,24,25.543> }
		triangle { <-4.243,24,24.243>, <-5.544,24,22.298>, <-5.543,15.733,22.296> }
		triangle { <-5.543,15.733,22.296>, <-4.243,16.602,24.243>, <-4.243,24,24.243> }
		triangle { <-5.544,24,22.298>, <-5.602,24,22>, <-5.602,15.694,22> }
		triangle { <-5.602,15.694,22>, <-5.543,15.733,22.296>, <-5.544,24,22.298> }
		triangle { <7.602,24,22>, <7.391,24,23.062>, <7.391,13.062,23.062> }
		triangle { <7.391,13.062,23.062>, <7.602,12,22>, <7.602,24,22> }
		triangle { <7.391,24,23.062>, <5.657,24,25.657>, <5.657,15.657,25.657> }
		triangle { <5.657,15.657,25.657>, <7.391,13.062,23.062>, <7.391,24,23.062> }
		triangle { <5.657,24,25.657>, <3.062,24,27.391>, <3.062,17.391,27.391> }
		triangle { <3.062,17.391,27.391>, <5.657,15.657,25.657>, <5.657,24,25.657> }
		triangle { <3.062,24,27.391>, <0,24,28>, <0,18,28> }
		triangle { <0,18,28>, <3.062,17.391,27.391>, <3.062,24,27.391> }
		triangle { <0,24,28>, <-3.062,24,27.391>, <-3.062,17.391,27.391> }
		triangle { <-3.062,17.391,27.391>, <0,18,28>, <0,24,28> }
		triangle { <-3.062,24,27.391>, <-5.657,24,25.657>, <-5.657,15.657,25.657> }
		triangle { <-5.657,15.657,25.657>, <-3.062,17.391,27.391>, <-3.062,24,27.391> }
		triangle { <-5.657,24,25.657>, <-7.391,24,23.062>, <-7.391,13.062,23.062> }
		triangle { <-7.391,13.062,23.062>, <-5.657,15.657,25.657>, <-5.657,24,25.657> }
		triangle { <-7.392,24,23.064>, <-7.602,24,22>, <-7.602,12,22> }
		triangle { <-7.602,12,22>, <-7.391,13.062,23.062>, <-7.392,24,23.064> }
		triangle { <0,24,26>, <-2.296,24,25.543>, <-3.062,24,27.391> }
		triangle { <-3.062,24,27.391>, <0,24,28>, <0,24,26> }
		triangle { <-2.296,24,25.543>, <-4.243,24,24.243>, <-5.657,24,25.657> }
		triangle { <-5.657,24,25.657>, <-3.062,24,27.391>, <-2.296,24,25.543> }
		triangle { <-4.243,24,24.243>, <-5.543,24,22.296>, <-7.391,24,23.062> }
		triangle { <-7.391,24,23.062>, <-5.657,24,25.657>, <-4.243,24,24.243> }
		triangle { <-5.543,24,22.296>, <-5.602,24,22>, <-7.602,24,22> }
		triangle { <-7.602,24,22>, <-7.391,24,23.062>, <-5.543,24,22.296> }
		triangle { <5.602,24,22>, <5.543,24,22.296>, <7.391,24,23.062> }
		triangle { <7.391,24,23.062>, <7.602,24,22>, <5.602,24,22> }
		triangle { <5.543,24,22.296>, <4.243,24,24.243>, <5.657,24,25.657> }
		triangle { <5.657,24,25.657>, <7.391,24,23.062>, <5.543,24,22.296> }
		triangle { <4.243,24,24.243>, <2.296,24,25.543>, <3.062,24,27.391> }
		triangle { <3.062,24,27.391>, <5.657,24,25.657>, <4.243,24,24.243> }
		triangle { <2.296,24,25.543>, <0,24,26>, <0,24,28> }
		triangle { <0,24,28>, <3.062,24,27.391>, <2.296,24,25.543> }
		triangle { <-8,4,34.011>, <-8,10,34.011>, <-10,10,36.011> }
		triangle { <-10,10,36.011>, <-10,4,36.011>, <-8,4,34.011> }
		triangle { <-8,10,34.011>, <-7.391,13.062,34.162>, <-9.239,13.827,36.162> }
		triangle { <-9.239,13.827,36.162>, <-10,10,36.011>, <-8,10,34.011> }
		triangle { <-7.391,13.062,34.162>, <-5.657,15.657,34.593>, <-7.071,17.071,36.593> }
		triangle { <-7.071,17.071,36.593>, <-9.239,13.827,36.162>, <-7.391,13.062,34.162> }
		triangle { <-5.657,15.657,34.593>, <-3.062,17.391,35.239>, <-3.827,19.239,37.239> }
		triangle { <-3.827,19.239,37.239>, <-7.071,17.071,36.593>, <-5.657,15.657,34.593> }
		triangle { <-3.062,17.391,35.239>, <0,18,36>, <0,20,38> }
		triangle { <0,20,38>, <-3.827,19.239,37.239>, <-3.062,17.391,35.239> }
		triangle { <0,18,36>, <3.062,17.391,35.239>, <3.827,19.239,37.239> }
		triangle { <3.827,19.239,37.239>, <0,20,38>, <0,18,36> }
		triangle { <3.062,17.391,35.239>, <5.657,15.657,34.593>, <7.071,17.071,36.593> }
		triangle { <7.071,17.071,36.593>, <3.827,19.239,37.239>, <3.062,17.391,35.239> }
		triangle { <5.657,15.657,34.593>, <7.391,13.062,34.162>, <9.239,13.827,36.162> }
		triangle { <9.239,13.827,36.162>, <7.071,17.071,36.593>, <5.657,15.657,34.593> }
		triangle { <7.391,13.062,34.162>, <8,10,34.011>, <10,10,36.011> }
		triangle { <10,10,36.011>, <9.239,13.827,36.162>, <7.391,13.062,34.162> }
		triangle { <8,4,34.011>, <8,10,34.011>, <10,10,36.011> }
		triangle { <10,10,36.011>, <10,4,36.011>, <8,4,34.011> }
		triangle { <-8,10,22>, <-8,4,22>, <-8,4,34.011> }
		triangle { <-8,4,34.011>, <-8,10,34.011>, <-8,10,22> }
		triangle { <8,10,22>, <8,4,22>, <8,4,34.011> }
		triangle { <8,4,34.011>, <8,10,34.011>, <8,10,22> }
	}
	object { ring3_dot_dat matrix <-2,0,0,0,0,-1,0,2,0,0,10,38> }
	mesh {
		triangle { <0,20,38>, <3.827,19.239,37.239>, <14.542,20,35.107> }
		triangle { <3.827,19.239,37.239>, <7.071,17.071,36.593>, <14.542,20,35.107> }
		triangle { <7.071,17.071,36.593>, <9.239,13.827,36.162>, <14.542,20,35.107> }
		triangle { <9.239,13.827,36.162>, <10,10,36.011>, <14.542,20,35.107> }
		triangle { <10,10,36.011>, <14.542,20,35.107>, <14.542,4,35.107> }
		triangle { <14.542,4,35.107>, <10,4,36.011>, <10,10,36.011> }
		triangle { <0,20,38>, <-3.827,19.239,37.239>, <-14.542,20,35.107> }
		triangle { <-3.827,19.239,37.239>, <-7.071,17.071,36.593>, <-14.542,20,35.107> }
		triangle { <-7.071,17.071,36.593>, <-9.239,13.827,36.162>, <-14.542,20,35.107> }
		triangle { <-9.239,13.827,36.162>, <-10,10,36.011>, <-14.542,20,35.107> }
		triangle { <-10,10,36.011>, <-14.542,20,35.107>, <-14.542,4,35.107> }
		triangle { <-14.542,4,35.107>, <-10,4,36.011>, <-10,10,36.011> }
		triangle { <8,10,38.408>, <7.391,13.062,38.529>, <7.391,13.062,38> }
		triangle { <7.391,13.062,38>, <8,10,38>, <8,10,38.408> }
		triangle { <7.391,13.062,38.529>, <5.657,15.657,38.874>, <5.657,15.657,38> }
		triangle { <5.657,15.657,38>, <7.391,13.062,38>, <7.391,13.062,38.529> }
		triangle { <5.657,15.657,38.874>, <3.062,17.391,39.391>, <3.062,17.391,38> }
		triangle { <3.062,17.391,38>, <5.657,15.657,38>, <5.657,15.657,38.874> }
		triangle { <3.062,17.391,39.391>, <0,18,40>, <0,18,38> }
		triangle { <0,18,38>, <3.062,17.391,38>, <3.062,17.391,39.391> }
		triangle { <0,18,40>, <-3.062,17.391,39.391>, <-3.062,17.391,38> }
		triangle { <-3.062,17.391,38>, <0,18,38>, <0,18,40> }
		triangle { <-3.062,17.391,39.391>, <-5.657,15.657,38.874>, <-5.657,15.657,38> }
		triangle { <-5.657,15.657,38>, <-3.062,17.391,38>, <-3.062,17.391,39.391> }
		triangle { <-5.657,15.657,38.874>, <-7.391,13.062,38.529>, <-7.391,13.062,38> }
		triangle { <-7.391,13.062,38>, <-5.657,15.657,38>, <-5.657,15.657,38.874> }
		triangle { <-7.391,13.062,38.529>, <-8,10,38.408>, <-8,10,38> }
		triangle { <-8,10,38>, <-7.391,13.062,38>, <-7.391,13.062,38.529> }
		triangle { <-8,10,38.408>, <-7.391,6.938,38.529>, <-7.391,6.938,38> }
		triangle { <-7.391,6.938,38>, <-8,10,38>, <-8,10,38.408> }
		triangle { <-7.391,6.938,38.529>, <-5.657,4.343,38.874>, <-5.657,4.343,38> }
		triangle { <-5.657,4.343,38>, <-7.391,6.938,38>, <-7.391,6.938,38.529> }
		triangle { <-5.657,4.343,38.874>, <-3.062,2.609,39.391>, <-3.062,2.609,38> }
		triangle { <-3.062,2.609,38>, <-5.657,4.343,38>, <-5.657,4.343,38.874> }
		triangle { <-3.062,2.609,39.391>, <0,2,40>, <0,2,38> }
		triangle { <0,2,38>, <-3.062,2.609,38>, <-3.062,2.609,39.391> }
		triangle { <0,2,40>, <3.062,2.609,39.391>, <3.062,2.609,38> }
		triangle { <3.062,2.609,38>, <0,2,38>, <0,2,40> }
		triangle { <3.062,2.609,39.391>, <5.657,4.343,38.874>, <5.657,4.343,38> }
		triangle { <5.657,4.343,38>, <3.062,2.609,38>, <3.062,2.609,39.391> }
		triangle { <5.657,4.343,38.874>, <7.391,6.938,38.529>, <7.391,6.938,38> }
		triangle { <7.391,6.938,38>, <5.657,4.343,38>, <5.657,4.343,38.874> }
		triangle { <7.391,6.938,38.529>, <8,10,38.408>, <8,10,38> }
		triangle { <8,10,38>, <7.391,6.938,38>, <7.391,6.938,38.529> }
		triangle { <-8,2,38.408>, <-15.307,2,36.954>, <-15.307,18,36.954> }
		triangle { <-15.307,18,36.954>, <-8,18,38.408>, <-8,2,38.408> }
	}
	object { _2_dash_4ndis_dot_dat matrix <0,8,0,0,0,-1,-8,0,-1.592,0,10,40> }
	object { _2_dash_4ndis_dot_dat matrix <0,8,0,0,0,-1,8,0,-1.592,0,10,40> }
	mesh {
		triangle { <8,2,38.408>, <15.307,2,36.954>, <15.307,18,36.954> }
		triangle { <15.307,18,36.954>, <8,18,38.408>, <8,2,38.408> }
// Inlined:1 16 0 0 0 0 0 -1 0 1 0 1 0 0 6222st3.dat
	}
	object { _4_dash_4cyli_dot_dat matrix <0,0,6,16,0,0,0,6,0,22,10,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,8,12.011,0,0,0,8,0,22,10,0> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,8,1.989,0,0,0,8,0,34.011,10,0> }
	object { _1_dash_4cyls_dot_dat matrix <0,0,-8,1.989,0,0,0,8,0,34.011,10,0> }
	object { _1_dash_8cyli_dot_dat matrix <35.107,0,-14.542,0,4,0,14.542,0,35.107,0,20,0> }
	object { _1_dash_8cyli_dot_dat matrix <36.955,0,-15.307,0,2,0,15.307,0,36.955,0,0,0> }
	object { _1_dash_8cyli_dot_dat matrix <36.955,0,-15.307,0,6,0,15.307,0,36.955,0,18,0> }
	mesh {
		triangle { <36.955,24,-15.307>, <40,24,0>, <38,24,0> }
		triangle { <38,24,0>, <35.107,24,-14.542>, <36.955,24,-15.307> }
		triangle { <40,24,0>, <36.954,24,15.307>, <35.107,24,14.542> }
		triangle { <35.107,24,14.542>, <38,24,0>, <40,24,0> }
	}
	object { _2_dash_4ring3_dot_dat matrix <0,0,2,-1,0,0,0,2,0,22,10,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,0,6,-1,0,0,0,-6,0,22,10,0> }
	mesh {
		triangle { <22,4,-8>, <22,4,-6>, <22,10,-6> }
		triangle { <22,10,-6>, <22,10,-8>, <22,4,-8> }
		triangle { <22,4,8>, <22,4,6>, <22,10,6> }
		triangle { <22,10,6>, <22,10,8>, <22,4,8> }
		triangle { <22,24,-7.602>, <22,24,-5.602>, <22,15.694,-5.602> }
		triangle { <22,15.694,-5.602>, <22,12,-7.602>, <22,24,-7.602> }
		triangle { <22,24,7.602>, <22,24,5.602>, <22,15.694,5.602> }
		triangle { <22,15.694,5.602>, <22,12,7.602>, <22,24,7.602> }
		triangle { <22,24,-5.602>, <22.298,24,-5.544>, <22.296,15.733,-5.543> }
		triangle { <22.296,15.733,-5.543>, <22,15.694,-5.602>, <22,24,-5.602> }
		triangle { <22.298,24,-5.544>, <24.243,24,-4.243>, <24.243,16.602,-4.243> }
		triangle { <24.243,16.602,-4.243>, <22.296,15.733,-5.543>, <22.298,24,-5.544> }
		triangle { <24.243,24,-4.243>, <25.543,24,-2.296>, <25.543,17.543,-2.296> }
		triangle { <25.543,17.543,-2.296>, <24.243,16.602,-4.243>, <24.243,24,-4.243> }
		triangle { <25.543,24,-2.296>, <26,24,0>, <26,18,0> }
		triangle { <26,18,0>, <25.543,17.543,-2.296>, <25.543,24,-2.296> }
		triangle { <26,24,0>, <25.543,24,2.296>, <25.543,17.543,2.296> }
		triangle { <25.543,17.543,2.296>, <26,18,0>, <26,24,0> }
		triangle { <25.543,24,2.296>, <24.243,24,4.243>, <24.243,16.602,4.243> }
		triangle { <24.243,16.602,4.243>, <25.543,17.543,2.296>, <25.543,24,2.296> }
		triangle { <24.243,24,4.243>, <22.298,24,5.544>, <22.296,15.733,5.543> }
		triangle { <22.296,15.733,5.543>, <24.243,16.602,4.243>, <24.243,24,4.243> }
		triangle { <22.298,24,5.544>, <22,24,5.602>, <22,15.694,5.602> }
		triangle { <22,15.694,5.602>, <22.296,15.733,5.543>, <22.298,24,5.544> }
		triangle { <22,24,-7.602>, <23.062,24,-7.391>, <23.062,13.062,-7.391> }
		triangle { <23.062,13.062,-7.391>, <22,12,-7.602>, <22,24,-7.602> }
		triangle { <23.062,24,-7.391>, <25.657,24,-5.657>, <25.657,15.657,-5.657> }
		triangle { <25.657,15.657,-5.657>, <23.062,13.062,-7.391>, <23.062,24,-7.391> }
		triangle { <25.657,24,-5.657>, <27.391,24,-3.062>, <27.391,17.391,-3.062> }
		triangle { <27.391,17.391,-3.062>, <25.657,15.657,-5.657>, <25.657,24,-5.657> }
		triangle { <27.391,24,-3.062>, <28,24,0>, <28,18,0> }
		triangle { <28,18,0>, <27.391,17.391,-3.062>, <27.391,24,-3.062> }
		triangle { <28,24,0>, <27.391,24,3.062>, <27.391,17.391,3.062> }
		triangle { <27.391,17.391,3.062>, <28,18,0>, <28,24,0> }
		triangle { <27.391,24,3.062>, <25.657,24,5.657>, <25.657,15.657,5.657> }
		triangle { <25.657,15.657,5.657>, <27.391,17.391,3.062>, <27.391,24,3.062> }
		triangle { <25.657,24,5.657>, <23.062,24,7.391>, <23.062,13.062,7.391> }
		triangle { <23.062,13.062,7.391>, <25.657,15.657,5.657>, <25.657,24,5.657> }
		triangle { <23.064,24,7.392>, <22,24,7.602>, <22,12,7.602> }
		triangle { <22,12,7.602>, <23.062,13.062,7.391>, <23.064,24,7.392> }
		triangle { <26,24,0>, <25.543,24,2.296>, <27.391,24,3.062> }
		triangle { <27.391,24,3.062>, <28,24,0>, <26,24,0> }
		triangle { <25.543,24,2.296>, <24.243,24,4.243>, <25.657,24,5.657> }
		triangle { <25.657,24,5.657>, <27.391,24,3.062>, <25.543,24,2.296> }
		triangle { <24.243,24,4.243>, <22.296,24,5.543>, <23.062,24,7.391> }
		triangle { <23.062,24,7.391>, <25.657,24,5.657>, <24.243,24,4.243> }
		triangle { <22.296,24,5.543>, <22,24,5.602>, <22,24,7.602> }
		triangle { <22,24,7.602>, <23.062,24,7.391>, <22.296,24,5.543> }
		triangle { <22,24,-5.602>, <22.296,24,-5.543>, <23.062,24,-7.391> }
		triangle { <23.062,24,-7.391>, <22,24,-7.602>, <22,24,-5.602> }
		triangle { <22.296,24,-5.543>, <24.243,24,-4.243>, <25.657,24,-5.657> }
		triangle { <25.657,24,-5.657>, <23.062,24,-7.391>, <22.296,24,-5.543> }
		triangle { <24.243,24,-4.243>, <25.543,24,-2.296>, <27.391,24,-3.062> }
		triangle { <27.391,24,-3.062>, <25.657,24,-5.657>, <24.243,24,-4.243> }
		triangle { <25.543,24,-2.296>, <26,24,0>, <28,24,0> }
		triangle { <28,24,0>, <27.391,24,-3.062>, <25.543,24,-2.296> }
		triangle { <34.011,4,8>, <34.011,10,8>, <36.011,10,10> }
		triangle { <36.011,10,10>, <36.011,4,10>, <34.011,4,8> }
		triangle { <34.011,10,8>, <34.162,13.062,7.391>, <36.162,13.827,9.239> }
		triangle { <36.162,13.827,9.239>, <36.011,10,10>, <34.011,10,8> }
		triangle { <34.162,13.062,7.391>, <34.593,15.657,5.657>, <36.593,17.071,7.071> }
		triangle { <36.593,17.071,7.071>, <36.162,13.827,9.239>, <34.162,13.062,7.391> }
		triangle { <34.593,15.657,5.657>, <35.239,17.391,3.062>, <37.239,19.239,3.827> }
		triangle { <37.239,19.239,3.827>, <36.593,17.071,7.071>, <34.593,15.657,5.657> }
		triangle { <35.239,17.391,3.062>, <36,18,0>, <38,20,0> }
		triangle { <38,20,0>, <37.239,19.239,3.827>, <35.239,17.391,3.062> }
		triangle { <36,18,0>, <35.239,17.391,-3.062>, <37.239,19.239,-3.827> }
		triangle { <37.239,19.239,-3.827>, <38,20,0>, <36,18,0> }
		triangle { <35.239,17.391,-3.062>, <34.593,15.657,-5.657>, <36.593,17.071,-7.071> }
		triangle { <36.593,17.071,-7.071>, <37.239,19.239,-3.827>, <35.239,17.391,-3.062> }
		triangle { <34.593,15.657,-5.657>, <34.162,13.062,-7.391>, <36.162,13.827,-9.239> }
		triangle { <36.162,13.827,-9.239>, <36.593,17.071,-7.071>, <34.593,15.657,-5.657> }
		triangle { <34.162,13.062,-7.391>, <34.011,10,-8>, <36.011,10,-10> }
		triangle { <36.011,10,-10>, <36.162,13.827,-9.239>, <34.162,13.062,-7.391> }
		triangle { <34.011,4,-8>, <34.011,10,-8>, <36.011,10,-10> }
		triangle { <36.011,10,-10>, <36.011,4,-10>, <34.011,4,-8> }
		triangle { <22,10,8>, <22,4,8>, <34.011,4,8> }
		triangle { <34.011,4,8>, <34.011,10,8>, <22,10,8> }
		triangle { <22,10,-8>, <22,4,-8>, <34.011,4,-8> }
		triangle { <34.011,4,-8>, <34.011,10,-8>, <22,10,-8> }
	}
	object { ring3_dot_dat matrix <0,0,2,-1,0,0,0,2,0,38,10,0> }
	mesh {
		triangle { <38,20,0>, <37.239,19.239,-3.827>, <35.107,20,-14.542> }
		triangle { <37.239,19.239,-3.827>, <36.593,17.071,-7.071>, <35.107,20,-14.542> }
		triangle { <36.593,17.071,-7.071>, <36.162,13.827,-9.239>, <35.107,20,-14.542> }
		triangle { <36.162,13.827,-9.239>, <36.011,10,-10>, <35.107,20,-14.542> }
		triangle { <36.011,10,-10>, <35.107,20,-14.542>, <35.107,4,-14.542> }
		triangle { <35.107,4,-14.542>, <36.011,4,-10>, <36.011,10,-10> }
		triangle { <38,20,0>, <37.239,19.239,3.827>, <35.107,20,14.542> }
		triangle { <37.239,19.239,3.827>, <36.593,17.071,7.071>, <35.107,20,14.542> }
		triangle { <36.593,17.071,7.071>, <36.162,13.827,9.239>, <35.107,20,14.542> }
		triangle { <36.162,13.827,9.239>, <36.011,10,10>, <35.107,20,14.542> }
		triangle { <36.011,10,10>, <35.107,20,14.542>, <35.107,4,14.542> }
		triangle { <35.107,4,14.542>, <36.011,4,10>, <36.011,10,10> }
		triangle { <38.408,10,-8>, <38.529,13.062,-7.391>, <38,13.062,-7.391> }
		triangle { <38,13.062,-7.391>, <38,10,-8>, <38.408,10,-8> }
		triangle { <38.529,13.062,-7.391>, <38.874,15.657,-5.657>, <38,15.657,-5.657> }
		triangle { <38,15.657,-5.657>, <38,13.062,-7.391>, <38.529,13.062,-7.391> }
		triangle { <38.874,15.657,-5.657>, <39.391,17.391,-3.062>, <38,17.391,-3.062> }
		triangle { <38,17.391,-3.062>, <38,15.657,-5.657>, <38.874,15.657,-5.657> }
		triangle { <39.391,17.391,-3.062>, <40,18,0>, <38,18,0> }
		triangle { <38,18,0>, <38,17.391,-3.062>, <39.391,17.391,-3.062> }
		triangle { <40,18,0>, <39.391,17.391,3.062>, <38,17.391,3.062> }
		triangle { <38,17.391,3.062>, <38,18,0>, <40,18,0> }
		triangle { <39.391,17.391,3.062>, <38.874,15.657,5.657>, <38,15.657,5.657> }
		triangle { <38,15.657,5.657>, <38,17.391,3.062>, <39.391,17.391,3.062> }
		triangle { <38.874,15.657,5.657>, <38.529,13.062,7.391>, <38,13.062,7.391> }
		triangle { <38,13.062,7.391>, <38,15.657,5.657>, <38.874,15.657,5.657> }
		triangle { <38.529,13.062,7.391>, <38.408,10,8>, <38,10,8> }
		triangle { <38,10,8>, <38,13.062,7.391>, <38.529,13.062,7.391> }
		triangle { <38.408,10,8>, <38.529,6.938,7.391>, <38,6.938,7.391> }
		triangle { <38,6.938,7.391>, <38,10,8>, <38.408,10,8> }
		triangle { <38.529,6.938,7.391>, <38.874,4.343,5.657>, <38,4.343,5.657> }
		triangle { <38,4.343,5.657>, <38,6.938,7.391>, <38.529,6.938,7.391> }
		triangle { <38.874,4.343,5.657>, <39.391,2.609,3.062>, <38,2.609,3.062> }
		triangle { <38,2.609,3.062>, <38,4.343,5.657>, <38.874,4.343,5.657> }
		triangle { <39.391,2.609,3.062>, <40,2,0>, <38,2,0> }
		triangle { <38,2,0>, <38,2.609,3.062>, <39.391,2.609,3.062> }
		triangle { <40,2,0>, <39.391,2.609,-3.062>, <38,2.609,-3.062> }
		triangle { <38,2.609,-3.062>, <38,2,0>, <40,2,0> }
		triangle { <39.391,2.609,-3.062>, <38.874,4.343,-5.657>, <38,4.343,-5.657> }
		triangle { <38,4.343,-5.657>, <38,2.609,-3.062>, <39.391,2.609,-3.062> }
		triangle { <38.874,4.343,-5.657>, <38.529,6.938,-7.391>, <38,6.938,-7.391> }
		triangle { <38,6.938,-7.391>, <38,4.343,-5.657>, <38.874,4.343,-5.657> }
		triangle { <38.529,6.938,-7.391>, <38.408,10,-8>, <38,10,-8> }
		triangle { <38,10,-8>, <38,6.938,-7.391>, <38.529,6.938,-7.391> }
		triangle { <38.408,2,8>, <36.954,2,15.307>, <36.954,18,15.307> }
		triangle { <36.954,18,15.307>, <38.408,18,8>, <38.408,2,8> }
	}
	object { _2_dash_4ndis_dot_dat matrix <0,8,0,-1,0,0,-1.592,0,8,40,10,0> }
	object { _2_dash_4ndis_dot_dat matrix <0,8,0,-1,0,0,-1.592,0,-8,40,10,0> }
	mesh {
		triangle { <38.408,2,-8>, <36.954,2,-15.307>, <36.954,18,-15.307> }
		triangle { <36.954,18,-15.307>, <38.408,18,-8>, <38.408,2,-8> }
	}
	object { ring1_dot_dat matrix <8,0,0,0,1,0,0,0,8,0,4,0> }
	object { ring4_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,4,0> }
	object { ring1_dot_dat matrix <19,0,0,0,1,0,0,0,19,0,4,0> }
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,30> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,30> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-30> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-30> }
	#end
	object { ring1_dot_dat matrix <6,0,0,0,1,0,0,0,6,0,0,0> }
	object { ring1_dot_dat matrix <10,0,0,0,1,0,0,0,10,0,0,0> }
	object { ring1_dot_dat matrix <20,0,0,0,1,0,0,0,20,0,0,0> }
}
#end

#declare s_slash_3736c_dot_dat = #if (QUAL = 0) box { <-14.14,-10,-38>, <14.14,10,38> } #else union {
// Technic Pulley Large Center
	object { _1_dash_4cyli_dot_dat matrix <-7.07,0,7.07,0,20,0,-7.07,0,-7.07,0,-10,0> }
	object { _1_dash_4cyli_dot_dat matrix <7.07,0,-7.07,0,20,0,7.07,0,7.07,0,-10,0> }
	object { _4_dash_4cyli_dot_dat matrix <0,0,6,0,-16,0,6,0,0,0,8,-30> }
	object { _4_dash_4cyli_dot_dat matrix <0,0,6,0,-16,0,6,0,0,0,8,30> }
	object { _2_dash_4cyli_dot_dat matrix <-1,0,0,0,-10,0,0,0,1,0,5,16> }
	object { _2_dash_4cyli_dot_dat matrix <1,0,0,0,-10,0,0,0,-1,0,5,-16> }
	mesh {
		triangle { <-1,10,5.916>, <-1,10,9.801>, <-1,5,9.801> }
		triangle { <-1,5,9.801>, <-1,-10,5.916>, <-1,10,5.916> }
		triangle { <-1,-10,5.916>, <-1,5,9.801>, <-1,-5,9.801> }
		triangle { <-1,-5,9.801>, <-1,5,9.801>, <-1,5,16> }
		triangle { <-1,5,16>, <-1,-5,16>, <-1,-5,9.801> }
		triangle { <-1,-5,9.801>, <-1,-10,9.801>, <-1,-10,5.916> }
		triangle { <1,-10,9.801>, <1,-5,9.801>, <1,-10,5.916> }
		triangle { <1,-10,5.916>, <1,-5,9.801>, <1,5,16> }
		triangle { <1,-10,5.916>, <1,5,16>, <1,5,9.801> }
		triangle { <1,10,9.801>, <1,10,5.916>, <1,-10,5.916> }
		triangle { <1,-10,5.916>, <1,5,9.801>, <1,10,9.801> }
		triangle { <1,-5,9.801>, <1,-5,16>, <1,5,16> }
		triangle { <1,10,-5.916>, <1,10,-9.801>, <1,5,-9.801> }
		triangle { <1,5,-9.801>, <1,-10,-5.916>, <1,10,-5.916> }
		triangle { <1,-10,-5.916>, <1,5,-9.801>, <1,-5,-9.801> }
		triangle { <1,-5,-9.801>, <1,5,-9.801>, <1,5,-16> }
		triangle { <1,5,-16>, <1,-5,-16>, <1,-5,-9.801> }
		triangle { <1,-5,-9.801>, <1,-10,-9.801>, <1,-10,-5.916> }
		triangle { <-1,-10,-9.801>, <-1,-5,-9.801>, <-1,-10,-5.916> }
		triangle { <-1,-10,-5.916>, <-1,-5,-9.801>, <-1,5,-16> }
		triangle { <-1,-10,-5.916>, <-1,5,-16>, <-1,5,-9.801> }
		triangle { <-1,10,-9.801>, <-1,10,-5.916>, <-1,-10,-5.916> }
		triangle { <-1,-10,-5.916>, <-1,5,-9.801>, <-1,10,-9.801> }
		triangle { <-1,-5,-9.801>, <-1,-5,-16>, <-1,5,-16> }
		triangle { <-1.506,-10,5.808>, <-1,-10,9.801>, <-2,-10,5.657> }
		triangle { <-2,-10,5.657>, <-1,-10,9.801>, <-5.657,-10,2> }
		triangle { <-2,-10,5.657>, <-5.657,-10,2>, <-2,-10,2> }
		triangle { <-1,-10,9.801>, <-3.827,-10,9.239>, <-7.071,-10,7.071> }
		triangle { <-7.071,-10,7.071>, <-5.657,-10,2>, <-1,-10,9.801> }
		triangle { <-5.657,-10,2>, <-7.071,-10,7.071>, <-9.239,-10,3.827> }
		triangle { <-9.239,-10,3.827>, <-6,-10,0>, <-5.657,-10,2> }
		triangle { <-6,-10,0>, <-9.239,-10,3.827>, <-5.657,-10,-2> }
		triangle { <-5.657,-10,-2>, <-9.239,-10,3.827>, <-10,-10,0> }
		triangle { <-10,-10,0>, <-9.239,-10,-3.827>, <-5.657,-10,-2> }
		triangle { <-5.657,-10,-2>, <-9.239,-10,-3.827>, <-2,-10,-5.657> }
		triangle { <-2,-10,-5.657>, <-2,-10,-2>, <-5.657,-10,-2> }
		triangle { <-2,-10,-5.657>, <-9.239,-10,-3.827>, <-1.506,-10,-5.808> }
		triangle { <-1.506,-10,-5.808>, <-7.071,-10,-7.071>, <-1,-10,-5.916> }
		triangle { <-1,-10,-5.916>, <-7.071,-10,-7.071>, <-3.827,-10,-9.239> }
		triangle { <-3.827,-10,-9.239>, <-1,-10,-9.801>, <-1,-10,-5.916> }
		triangle { <-1.506,-10,-5.808>, <-9.239,-10,-3.827>, <-7.071,-10,-7.071> }
		triangle { <-1.506,-10,5.808>, <-1,-10,5.916>, <-1,-10,9.801> }
		triangle { <-1.506,10,-5.808>, <-1,10,-9.801>, <-2,10,-5.657> }
		triangle { <-2,10,-5.657>, <-1,10,-9.801>, <-5.657,10,-2> }
		triangle { <-2,10,-5.657>, <-5.657,10,-2>, <-2,10,-2> }
		triangle { <-1,10,-9.801>, <-3.827,10,-9.239>, <-7.071,10,-7.071> }
		triangle { <-7.071,10,-7.071>, <-5.657,10,-2>, <-1,10,-9.801> }
		triangle { <-5.657,10,-2>, <-7.071,10,-7.071>, <-9.239,10,-3.827> }
		triangle { <-9.239,10,-3.827>, <-6,10,0>, <-5.657,10,-2> }
		triangle { <-6,10,0>, <-9.239,10,-3.827>, <-5.657,10,2> }
		triangle { <-5.657,10,2>, <-9.239,10,-3.827>, <-10,10,0> }
		triangle { <-10,10,0>, <-9.239,10,3.827>, <-5.657,10,2> }
		triangle { <-5.657,10,2>, <-9.239,10,3.827>, <-2,10,5.657> }
		triangle { <-2,10,5.657>, <-2,10,2>, <-5.657,10,2> }
		triangle { <-2,10,5.657>, <-9.239,10,3.827>, <-1.506,10,5.808> }
		triangle { <-1.506,10,5.808>, <-7.071,10,7.071>, <-1,10,5.916> }
		triangle { <-1,10,5.916>, <-7.071,10,7.071>, <-3.827,10,9.239> }
		triangle { <-3.827,10,9.239>, <-1,10,9.801>, <-1,10,5.916> }
		triangle { <-1.506,10,5.808>, <-9.239,10,3.827>, <-7.071,10,7.071> }
		triangle { <-1.506,10,-5.808>, <-1,10,-5.916>, <-1,10,-9.801> }
		triangle { <-6,-1,7.787>, <-6,1,7.787>, <-7.071,10,7.071> }
		triangle { <-7.071,10,7.071>, <-6,1,7.787>, <-5.696,2.531,7.99> }
		triangle { <-7.071,10,7.071>, <-5.696,2.531,7.99>, <-4.828,3.828,8.57> }
		triangle { <-4.828,3.828,8.57>, <-3.827,10,9.239>, <-7.071,10,7.071> }
		triangle { <-3.827,10,9.239>, <-4.828,3.828,8.57>, <-3.827,4.498,9.239> }
		triangle { <-4.828,-3.828,8.57>, <-5.696,-2.531,7.99>, <-7.071,-10,7.071> }
		triangle { <-7.071,-10,7.071>, <-5.696,-2.531,7.99>, <-6,-1,7.787> }
		triangle { <-7.071,-10,7.071>, <-6,-1,7.787>, <-7.071,10,7.071> }
		triangle { <-3.827,-4.498,9.239>, <-4.828,-3.828,8.57>, <-7.071,-10,7.071> }
		triangle { <-7.071,-10,7.071>, <-3.827,-10,9.239>, <-3.827,-4.498,9.239> }
		triangle { <-6,1,-7.787>, <-6,-1,-7.787>, <-7.071,-10,-7.071> }
		triangle { <-7.071,-10,-7.071>, <-6,-1,-7.787>, <-5.696,-2.531,-7.99> }
		triangle { <-7.071,-10,-7.071>, <-5.696,-2.531,-7.99>, <-4.828,-3.828,-8.57> }
		triangle { <-4.828,-3.828,-8.57>, <-3.827,-10,-9.239>, <-7.071,-10,-7.071> }
		triangle { <-3.827,-10,-9.239>, <-4.828,-3.828,-8.57>, <-3.827,-4.498,-9.239> }
		triangle { <-4.828,3.828,-8.57>, <-5.696,2.531,-7.99>, <-7.071,10,-7.071> }
		triangle { <-7.071,10,-7.071>, <-5.696,2.531,-7.99>, <-6,1,-7.787> }
		triangle { <-7.071,10,-7.071>, <-6,1,-7.787>, <-7.071,-10,-7.071> }
		triangle { <-3.827,4.498,-9.239>, <-4.828,3.828,-8.57>, <-7.071,10,-7.071> }
		triangle { <-7.071,10,-7.071>, <-3.827,10,-9.239>, <-3.827,4.498,-9.239> }
		triangle { <-3.827,10,9.239>, <-3.827,4.498,9.239>, <-3.531,4.696,9.298> }
		triangle { <-3.531,4.696,9.298>, <-1,10,9.801>, <-3.827,10,9.239> }
		triangle { <-1,10,9.801>, <-3.531,4.696,9.298>, <-2,5,9.602> }
		triangle { <-1,10,9.801>, <-2,5,9.602>, <-1,5,9.801> }
		triangle { <-3.827,-4.498,9.239>, <-3.827,-10,9.239>, <-3.531,-4.696,9.298> }
		triangle { <-3.531,-4.696,9.298>, <-3.827,-10,9.239>, <-1,-10,9.801> }
		triangle { <-1,-10,9.801>, <-2,-5,9.602>, <-3.531,-4.696,9.298> }
		triangle { <-2,-5,9.602>, <-1,-10,9.801>, <-1,-5,9.801> }
		triangle { <-3.827,4.498,-9.239>, <-3.827,10,-9.239>, <-3.531,4.696,-9.298> }
		triangle { <-3.531,4.696,-9.298>, <-3.827,10,-9.239>, <-1,10,-9.801> }
		triangle { <-1,10,-9.801>, <-2,5,-9.602>, <-3.531,4.696,-9.298> }
		triangle { <-2,5,-9.602>, <-1,10,-9.801>, <-1,5,-9.801> }
		triangle { <-3.827,-10,-9.239>, <-3.827,-4.498,-9.239>, <-3.531,-4.696,-9.298> }
		triangle { <-3.531,-4.696,-9.298>, <-1,-10,-9.801>, <-3.827,-10,-9.239> }
		triangle { <-1,-10,-9.801>, <-3.531,-4.696,-9.298>, <-2,-5,-9.602> }
		triangle { <-1,-10,-9.801>, <-2,-5,-9.602>, <-1,-5,-9.801> }
		triangle { <6,-1,-7.787>, <6,1,-7.787>, <7.071,10,-7.071> }
		triangle { <7.071,10,-7.071>, <6,1,-7.787>, <5.696,2.531,-7.99> }
		triangle { <7.071,10,-7.071>, <5.696,2.531,-7.99>, <4.828,3.828,-8.57> }
		triangle { <4.828,3.828,-8.57>, <3.827,10,-9.239>, <7.071,10,-7.071> }
		triangle { <3.827,10,-9.239>, <4.828,3.828,-8.57>, <3.827,4.498,-9.239> }
		triangle { <4.828,-3.828,-8.57>, <5.696,-2.531,-7.99>, <7.071,-10,-7.071> }
		triangle { <7.071,-10,-7.071>, <5.696,-2.531,-7.99>, <6,-1,-7.787> }
		triangle { <7.071,-10,-7.071>, <6,-1,-7.787>, <7.071,10,-7.071> }
		triangle { <3.827,-4.498,-9.239>, <4.828,-3.828,-8.57>, <7.071,-10,-7.071> }
		triangle { <7.071,-10,-7.071>, <3.827,-10,-9.239>, <3.827,-4.498,-9.239> }
		triangle { <6,1,7.787>, <6,-1,7.787>, <7.071,-10,7.071> }
		triangle { <7.071,-10,7.071>, <6,-1,7.787>, <5.696,-2.531,7.99> }
		triangle { <7.071,-10,7.071>, <5.696,-2.531,7.99>, <4.828,-3.828,8.57> }
		triangle { <4.828,-3.828,8.57>, <3.827,-10,9.239>, <7.071,-10,7.071> }
		triangle { <3.827,-10,9.239>, <4.828,-3.828,8.57>, <3.827,-4.498,9.239> }
		triangle { <4.828,3.828,8.57>, <5.696,2.531,7.99>, <7.071,10,7.071> }
		triangle { <7.071,10,7.071>, <5.696,2.531,7.99>, <6,1,7.787> }
		triangle { <7.071,10,7.071>, <6,1,7.787>, <7.071,-10,7.071> }
		triangle { <3.827,4.498,9.239>, <4.828,3.828,8.57>, <7.071,10,7.071> }
		triangle { <7.071,10,7.071>, <3.827,10,9.239>, <3.827,4.498,9.239> }
		triangle { <3.827,-4.498,-9.239>, <3.827,-10,-9.239>, <3.531,-4.696,-9.298> }
		triangle { <3.531,-4.696,-9.298>, <3.827,-10,-9.239>, <1,-10,-9.801> }
		triangle { <1,-10,-9.801>, <2,-5,-9.602>, <3.531,-4.696,-9.298> }
		triangle { <2,-5,-9.602>, <1,-10,-9.801>, <1,-5,-9.801> }
		triangle { <3.827,10,-9.239>, <3.827,4.498,-9.239>, <3.531,4.696,-9.298> }
		triangle { <3.531,4.696,-9.298>, <1,10,-9.801>, <3.827,10,-9.239> }
		triangle { <1,10,-9.801>, <3.531,4.696,-9.298>, <2,5,-9.602> }
		triangle { <1,10,-9.801>, <2,5,-9.602>, <1,5,-9.801> }
		triangle { <3.827,-10,9.239>, <3.827,-4.498,9.239>, <3.531,-4.696,9.298> }
		triangle { <3.531,-4.696,9.298>, <1,-10,9.801>, <3.827,-10,9.239> }
		triangle { <1,-10,9.801>, <3.531,-4.696,9.298>, <2,-5,9.602> }
		triangle { <1,-10,9.801>, <2,-5,9.602>, <1,-5,9.801> }
		triangle { <3.827,4.498,9.239>, <3.827,10,9.239>, <3.531,4.696,9.298> }
		triangle { <3.531,4.696,9.298>, <3.827,10,9.239>, <1,10,9.801> }
		triangle { <1,10,9.801>, <2,5,9.602>, <3.531,4.696,9.298> }
		triangle { <2,5,9.602>, <1,10,9.801>, <1,5,9.801> }
		triangle { <-5.657,-8,24.34>, <-2.296,-8,24.46>, <-4.243,-8,25.76> }
		triangle { <-4.243,-8,25.76>, <-7.391,-8,26.94>, <-5.657,-8,24.34> }
		triangle { <-7.391,-8,26.94>, <-4.243,-8,25.76>, <-5.543,-8,27.7> }
		triangle { <-5.543,-8,27.7>, <-8,-8,30>, <-7.391,-8,26.94> }
		triangle { <-8,-8,30>, <-5.543,-8,27.7>, <-6,-8,30> }
		triangle { <-6,-8,30>, <-7.391,-8,33.06>, <-8,-8,30> }
		triangle { <-7.391,-8,33.06>, <-6,-8,30>, <-5.543,-8,32.3> }
		triangle { <-5.543,-8,32.3>, <-5.657,-8,35.66>, <-7.391,-8,33.06> }
		triangle { <-5.657,-8,35.66>, <-5.543,-8,32.3>, <-4.243,-8,34.24> }
		triangle { <-4.243,-8,34.24>, <-3.061,-8,37.39>, <-5.657,-8,35.66> }
		triangle { <-3.061,-8,37.39>, <-4.243,-8,34.24>, <-2.296,-8,35.54> }
		triangle { <-2.296,-8,35.54>, <0,-8,38>, <-3.061,-8,37.39> }
		triangle { <0,-8,38>, <-2.296,-8,35.54>, <0,-8,36> }
		triangle { <0,-8,36>, <3.061,-8,37.39>, <0,-8,38> }
		triangle { <3.061,-8,37.39>, <0,-8,36>, <2.296,-8,35.54> }
		triangle { <2.296,-8,35.54>, <5.657,-8,35.66>, <3.061,-8,37.39> }
		triangle { <5.657,-8,35.66>, <2.296,-8,35.54>, <4.243,-8,34.24> }
		triangle { <4.243,-8,34.24>, <7.391,-8,33.06>, <5.657,-8,35.66> }
		triangle { <7.391,-8,33.06>, <4.243,-8,34.24>, <5.543,-8,32.3> }
		triangle { <5.543,-8,32.3>, <8,-8,30>, <7.391,-8,33.06> }
		triangle { <8,-8,30>, <5.543,-8,32.3>, <6,-8,30> }
		triangle { <6,-8,30>, <7.391,-8,26.94>, <8,-8,30> }
		triangle { <7.391,-8,26.94>, <6,-8,30>, <5.543,-8,27.7> }
		triangle { <5.543,-8,27.7>, <5.657,-8,24.34>, <7.391,-8,26.94> }
		triangle { <5.657,-8,24.34>, <5.543,-8,27.7>, <4.243,-8,25.76> }
		triangle { <4.243,-8,25.76>, <3.061,-8,22.61>, <5.657,-8,24.34> }
		triangle { <3.061,-8,22.61>, <4.243,-8,25.76>, <2.296,-8,24.46> }
		triangle { <2.296,-8,24.46>, <0,-8,22>, <3.061,-8,22.61> }
		triangle { <0,-8,22>, <2.296,-8,24.46>, <0,-8,24> }
		triangle { <0,-8,24>, <-3.061,-8,22.61>, <0,-8,22> }
		triangle { <-3.061,-8,22.61>, <0,-8,24>, <-2.296,-8,24.46> }
		triangle { <-2.296,-8,24.46>, <-5.657,-8,24.34>, <-3.061,-8,22.61> }
		triangle { <0,8,36>, <0,8,38>, <3.061,8,37.39> }
		triangle { <3.061,8,37.39>, <2.296,8,35.54>, <0,8,36> }
		triangle { <2.296,8,35.54>, <3.061,8,37.39>, <5.657,8,35.66> }
		triangle { <5.657,8,35.66>, <4.243,8,34.24>, <2.296,8,35.54> }
		triangle { <4.243,8,34.24>, <5.657,8,35.66>, <7.391,8,33.06> }
		triangle { <7.391,8,33.06>, <5.543,8,32.3>, <4.243,8,34.24> }
		triangle { <5.543,8,32.3>, <7.391,8,33.06>, <8,8,30> }
		triangle { <8,8,30>, <6,8,30>, <5.543,8,32.3> }
		triangle { <6,8,30>, <8,8,30>, <7.391,8,26.94> }
		triangle { <7.391,8,26.94>, <5.543,8,27.7>, <6,8,30> }
		triangle { <5.543,8,27.7>, <7.391,8,26.94>, <5.657,8,24.34> }
		triangle { <5.657,8,24.34>, <4.243,8,25.76>, <5.543,8,27.7> }
		triangle { <4.243,8,25.76>, <5.657,8,24.34>, <3.061,8,22.61> }
		triangle { <3.061,8,22.61>, <2.296,8,24.46>, <4.243,8,25.76> }
		triangle { <2.296,8,24.46>, <3.061,8,22.61>, <0,8,22> }
		triangle { <0,8,22>, <0,8,24>, <2.296,8,24.46> }
		triangle { <0,8,24>, <0,8,22>, <-3.061,8,22.61> }
		triangle { <-3.061,8,22.61>, <-2.296,8,24.46>, <0,8,24> }
		triangle { <-2.296,8,24.46>, <-3.061,8,22.61>, <-5.657,8,24.34> }
		triangle { <-5.657,8,24.34>, <-4.243,8,25.76>, <-2.296,8,24.46> }
		triangle { <-4.243,8,25.76>, <-5.657,8,24.34>, <-7.391,8,26.94> }
		triangle { <-7.391,8,26.94>, <-5.543,8,27.7>, <-4.243,8,25.76> }
		triangle { <-5.543,8,27.7>, <-7.391,8,26.94>, <-8,8,30> }
		triangle { <-8,8,30>, <-6,8,30>, <-5.543,8,27.7> }
		triangle { <-6,8,30>, <-8,8,30>, <-7.391,8,33.06> }
		triangle { <-7.391,8,33.06>, <-5.543,8,32.3>, <-6,8,30> }
		triangle { <-5.543,8,32.3>, <-7.391,8,33.06>, <-5.657,8,35.66> }
		triangle { <-5.657,8,35.66>, <-4.243,8,34.24>, <-5.543,8,32.3> }
		triangle { <-4.243,8,34.24>, <-5.657,8,35.66>, <-3.061,8,37.39> }
		triangle { <-3.061,8,37.39>, <-2.296,8,35.54>, <-4.243,8,34.24> }
		triangle { <-2.296,8,35.54>, <-3.061,8,37.39>, <0,8,38> }
		triangle { <0,8,38>, <0,8,36>, <-2.296,8,35.54> }
		triangle { <-5.657,-2.589,24.34>, <-5.657,-8,24.34>, <-5.696,-2.531,24.4> }
		triangle { <-5.696,-2.531,24.4>, <-5.657,-8,24.34>, <-7.391,-8,26.94> }
		triangle { <-7.391,-8,26.94>, <-6,-1,24.86>, <-5.696,-2.531,24.4> }
		triangle { <-6,-1,24.86>, <-7.391,-8,26.94>, <-7.391,8,26.94> }
		triangle { <-7.391,8,26.94>, <-6,1,24.86>, <-6,-1,24.86> }
		triangle { <-6,1,24.86>, <-7.391,8,26.94>, <-5.696,2.531,24.4> }
		triangle { <-5.696,2.531,24.4>, <-7.391,8,26.94>, <-5.657,8,24.34> }
		triangle { <-5.657,8,24.34>, <-5.657,2.589,24.34>, <-5.696,2.531,24.4> }
		triangle { <-5.657,2.589,24.34>, <-5.657,8,24.34>, <-4.828,3.828,23.79> }
		triangle { <-4.828,3.828,23.79>, <-5.657,8,24.34>, <-3.061,8,22.61> }
		triangle { <-3.061,8,22.61>, <-3.531,4.696,22.92>, <-4.828,3.828,23.79> }
		triangle { <-3.531,4.696,22.92>, <-3.061,8,22.61>, <-3.061,4.789,22.61> }
		triangle { <0,-8,-36>, <0,-8,-38>, <3.061,-8,-37.39> }
		triangle { <3.061,-8,-37.39>, <2.296,-8,-35.54>, <0,-8,-36> }
		triangle { <2.296,-8,-35.54>, <3.061,-8,-37.39>, <5.657,-8,-35.66> }
		triangle { <5.657,-8,-35.66>, <4.243,-8,-34.24>, <2.296,-8,-35.54> }
		triangle { <4.243,-8,-34.24>, <5.657,-8,-35.66>, <7.391,-8,-33.06> }
		triangle { <7.391,-8,-33.06>, <5.543,-8,-32.3>, <4.243,-8,-34.24> }
		triangle { <5.543,-8,-32.3>, <7.391,-8,-33.06>, <8,-8,-30> }
		triangle { <8,-8,-30>, <6,-8,-30>, <5.543,-8,-32.3> }
		triangle { <6,-8,-30>, <8,-8,-30>, <7.391,-8,-26.94> }
		triangle { <7.391,-8,-26.94>, <5.543,-8,-27.7>, <6,-8,-30> }
		triangle { <5.543,-8,-27.7>, <7.391,-8,-26.94>, <5.657,-8,-24.34> }
		triangle { <5.657,-8,-24.34>, <4.243,-8,-25.76>, <5.543,-8,-27.7> }
		triangle { <4.243,-8,-25.76>, <5.657,-8,-24.34>, <3.061,-8,-22.61> }
		triangle { <3.061,-8,-22.61>, <2.296,-8,-24.46>, <4.243,-8,-25.76> }
		triangle { <2.296,-8,-24.46>, <3.061,-8,-22.61>, <0,-8,-22> }
		triangle { <0,-8,-22>, <0,-8,-24>, <2.296,-8,-24.46> }
		triangle { <0,-8,-24>, <0,-8,-22>, <-3.061,-8,-22.61> }
		triangle { <-3.061,-8,-22.61>, <-2.296,-8,-24.46>, <0,-8,-24> }
		triangle { <-2.296,-8,-24.46>, <-3.061,-8,-22.61>, <-5.657,-8,-24.34> }
		triangle { <-5.657,-8,-24.34>, <-4.243,-8,-25.76>, <-2.296,-8,-24.46> }
		triangle { <-4.243,-8,-25.76>, <-5.657,-8,-24.34>, <-7.391,-8,-26.94> }
		triangle { <-7.391,-8,-26.94>, <-5.543,-8,-27.7>, <-4.243,-8,-25.76> }
		triangle { <-5.543,-8,-27.7>, <-7.391,-8,-26.94>, <-8,-8,-30> }
		triangle { <-8,-8,-30>, <-6,-8,-30>, <-5.543,-8,-27.7> }
		triangle { <-6,-8,-30>, <-8,-8,-30>, <-7.391,-8,-33.06> }
		triangle { <-7.391,-8,-33.06>, <-5.543,-8,-32.3>, <-6,-8,-30> }
		triangle { <-5.543,-8,-32.3>, <-7.391,-8,-33.06>, <-5.657,-8,-35.66> }
		triangle { <-5.657,-8,-35.66>, <-4.243,-8,-34.24>, <-5.543,-8,-32.3> }
		triangle { <-4.243,-8,-34.24>, <-5.657,-8,-35.66>, <-3.061,-8,-37.39> }
		triangle { <-3.061,-8,-37.39>, <-2.296,-8,-35.54>, <-4.243,-8,-34.24> }
		triangle { <-2.296,-8,-35.54>, <-3.061,-8,-37.39>, <0,-8,-38> }
		triangle { <0,-8,-38>, <0,-8,-36>, <-2.296,-8,-35.54> }
		triangle { <-5.657,8,-24.34>, <-2.296,8,-24.46>, <-4.243,8,-25.76> }
		triangle { <-4.243,8,-25.76>, <-7.391,8,-26.94>, <-5.657,8,-24.34> }
		triangle { <-7.391,8,-26.94>, <-4.243,8,-25.76>, <-5.543,8,-27.7> }
		triangle { <-5.543,8,-27.7>, <-8,8,-30>, <-7.391,8,-26.94> }
		triangle { <-8,8,-30>, <-5.543,8,-27.7>, <-6,8,-30> }
		triangle { <-6,8,-30>, <-7.391,8,-33.06>, <-8,8,-30> }
		triangle { <-7.391,8,-33.06>, <-6,8,-30>, <-5.543,8,-32.3> }
		triangle { <-5.543,8,-32.3>, <-5.657,8,-35.66>, <-7.391,8,-33.06> }
		triangle { <-5.657,8,-35.66>, <-5.543,8,-32.3>, <-4.243,8,-34.24> }
		triangle { <-4.243,8,-34.24>, <-3.061,8,-37.39>, <-5.657,8,-35.66> }
		triangle { <-3.061,8,-37.39>, <-4.243,8,-34.24>, <-2.296,8,-35.54> }
		triangle { <-2.296,8,-35.54>, <0,8,-38>, <-3.061,8,-37.39> }
		triangle { <0,8,-38>, <-2.296,8,-35.54>, <0,8,-36> }
		triangle { <0,8,-36>, <3.061,8,-37.39>, <0,8,-38> }
		triangle { <3.061,8,-37.39>, <0,8,-36>, <2.296,8,-35.54> }
		triangle { <2.296,8,-35.54>, <5.657,8,-35.66>, <3.061,8,-37.39> }
		triangle { <5.657,8,-35.66>, <2.296,8,-35.54>, <4.243,8,-34.24> }
		triangle { <4.243,8,-34.24>, <7.391,8,-33.06>, <5.657,8,-35.66> }
		triangle { <7.391,8,-33.06>, <4.243,8,-34.24>, <5.543,8,-32.3> }
		triangle { <5.543,8,-32.3>, <8,8,-30>, <7.391,8,-33.06> }
		triangle { <8,8,-30>, <5.543,8,-32.3>, <6,8,-30> }
		triangle { <6,8,-30>, <7.391,8,-26.94>, <8,8,-30> }
		triangle { <7.391,8,-26.94>, <6,8,-30>, <5.543,8,-27.7> }
		triangle { <5.543,8,-27.7>, <5.657,8,-24.34>, <7.391,8,-26.94> }
		triangle { <5.657,8,-24.34>, <5.543,8,-27.7>, <4.243,8,-25.76> }
		triangle { <4.243,8,-25.76>, <3.061,8,-22.61>, <5.657,8,-24.34> }
		triangle { <3.061,8,-22.61>, <4.243,8,-25.76>, <2.296,8,-24.46> }
		triangle { <2.296,8,-24.46>, <0,8,-22>, <3.061,8,-22.61> }
		triangle { <0,8,-22>, <2.296,8,-24.46>, <0,8,-24> }
		triangle { <0,8,-24>, <-3.061,8,-22.61>, <0,8,-22> }
		triangle { <-3.061,8,-22.61>, <0,8,-24>, <-2.296,8,-24.46> }
		triangle { <-2.296,8,-24.46>, <-5.657,8,-24.34>, <-3.061,8,-22.61> }
		triangle { <5.657,-2.589,-24.34>, <5.657,-8,-24.34>, <5.696,-2.531,-24.4> }
		triangle { <5.696,-2.531,-24.4>, <5.657,-8,-24.34>, <7.391,-8,-26.94> }
		triangle { <7.391,-8,-26.94>, <6,-1,-24.86>, <5.696,-2.531,-24.4> }
		triangle { <6,-1,-24.86>, <7.391,-8,-26.94>, <7.391,8,-26.94> }
		triangle { <7.391,8,-26.94>, <6,1,-24.86>, <6,-1,-24.86> }
		triangle { <6,1,-24.86>, <7.391,8,-26.94>, <5.696,2.531,-24.4> }
		triangle { <5.696,2.531,-24.4>, <7.391,8,-26.94>, <5.657,8,-24.34> }
		triangle { <5.657,8,-24.34>, <5.657,2.589,-24.34>, <5.696,2.531,-24.4> }
		triangle { <5.657,2.589,-24.34>, <5.657,8,-24.34>, <4.828,3.828,-23.79> }
		triangle { <4.828,3.828,-23.79>, <5.657,8,-24.34>, <3.061,8,-22.61> }
		triangle { <3.061,8,-22.61>, <3.531,4.696,-22.92>, <4.828,3.828,-23.79> }
		triangle { <3.531,4.696,-22.92>, <3.061,8,-22.61>, <3.061,4.789,-22.61> }
		triangle { <5.657,-2.589,24.34>, <5.657,-8,24.34>, <4.828,-3.828,23.79> }
		triangle { <4.828,-3.828,23.79>, <5.657,-8,24.34>, <3.061,-8,22.61> }
		triangle { <3.061,-8,22.61>, <3.531,-4.696,22.92>, <4.828,-3.828,23.79> }
		triangle { <3.531,-4.696,22.92>, <3.061,-8,22.61>, <3.061,-4.789,22.61> }
		triangle { <5.657,8,24.34>, <5.657,2.589,24.34>, <4.828,3.828,23.79> }
		triangle { <4.828,3.828,23.79>, <3.061,8,22.61>, <5.657,8,24.34> }
		triangle { <3.061,8,22.61>, <4.828,3.828,23.79>, <3.531,4.696,22.92> }
		triangle { <3.061,8,22.61>, <3.531,4.696,22.92>, <3.061,4.789,22.61> }
		triangle { <5.657,2.589,24.34>, <5.657,8,24.34>, <5.696,2.531,24.4> }
		triangle { <5.696,2.531,24.4>, <5.657,8,24.34>, <7.391,8,26.94> }
		triangle { <7.391,8,26.94>, <6,1,24.86>, <5.696,2.531,24.4> }
		triangle { <6,1,24.86>, <7.391,8,26.94>, <7.391,-8,26.94> }
		triangle { <7.391,-8,26.94>, <6,-1,24.86>, <6,1,24.86> }
		triangle { <6,-1,24.86>, <7.391,-8,26.94>, <5.657,-8,24.34> }
		triangle { <5.657,-8,24.34>, <5.696,-2.531,24.4>, <6,-1,24.86> }
		triangle { <5.696,-2.531,24.4>, <5.657,-8,24.34>, <5.657,-2.589,24.34> }
		triangle { <-3.061,-8,37.39>, <-3.061,8,37.39>, <-5.657,8,35.66> }
		triangle { <-5.657,8,35.66>, <-5.657,-8,35.66>, <-3.061,-8,37.39> }
		triangle { <0,-8,38>, <0,8,38>, <-3.061,8,37.39> }
		triangle { <-3.061,8,37.39>, <-3.061,-8,37.39>, <0,-8,38> }
		triangle { <-8,-8,30>, <-7.391,-8,33.06>, <-7.391,8,33.06> }
		triangle { <-7.391,8,33.06>, <-8,8,30>, <-8,-8,30> }
		triangle { <-7.391,-8,33.06>, <-5.657,-8,35.66>, <-5.657,8,35.66> }
		triangle { <-5.657,8,35.66>, <-7.391,8,33.06>, <-7.391,-8,33.06> }
		triangle { <3.061,-8,37.39>, <3.061,8,37.39>, <0,8,38> }
		triangle { <0,8,38>, <0,-8,38>, <3.061,-8,37.39> }
		triangle { <3.061,-8,37.39>, <5.657,-8,35.66>, <5.657,8,35.66> }
		triangle { <5.657,8,35.66>, <3.061,8,37.39>, <3.061,-8,37.39> }
		triangle { <7.391,-8,33.06>, <7.391,8,33.06>, <5.657,8,35.66> }
		triangle { <5.657,8,35.66>, <5.657,-8,35.66>, <7.391,-8,33.06> }
		triangle { <7.391,-8,33.06>, <8,-8,30>, <8,8,30> }
		triangle { <8,8,30>, <7.391,8,33.06>, <7.391,-8,33.06> }
		triangle { <7.391,-8,26.94>, <7.391,8,26.94>, <8,8,30> }
		triangle { <8,8,30>, <8,-8,30>, <7.391,-8,26.94> }
		triangle { <-8,-8,30>, <-8,8,30>, <-7.391,8,26.94> }
		triangle { <-7.391,8,26.94>, <-7.391,-8,26.94>, <-8,-8,30> }
		triangle { <-5.657,-8,24.34>, <-5.657,-2.589,24.34>, <-4.828,-3.828,23.79> }
		triangle { <-4.828,-3.828,23.79>, <-3.061,-8,22.61>, <-5.657,-8,24.34> }
		triangle { <-3.061,-8,22.61>, <-4.828,-3.828,23.79>, <-3.531,-4.696,22.92> }
		triangle { <-3.061,-8,22.61>, <-3.531,-4.696,22.92>, <-3.061,-4.789,22.61> }
		triangle { <-3.061,-8,-37.39>, <-3.061,8,-37.39>, <0,8,-38> }
		triangle { <0,8,-38>, <0,-8,-38>, <-3.061,-8,-37.39> }
		triangle { <-3.061,-8,-37.39>, <-5.657,-8,-35.66>, <-5.657,8,-35.66> }
		triangle { <-5.657,8,-35.66>, <-3.061,8,-37.39>, <-3.061,-8,-37.39> }
		triangle { <3.061,-8,-37.39>, <3.061,8,-37.39>, <5.657,8,-35.66> }
		triangle { <5.657,8,-35.66>, <5.657,-8,-35.66>, <3.061,-8,-37.39> }
		triangle { <0,-8,-38>, <0,8,-38>, <3.061,8,-37.39> }
		triangle { <3.061,8,-37.39>, <3.061,-8,-37.39>, <0,-8,-38> }
		triangle { <8,-8,-30>, <7.391,-8,-33.06>, <7.391,8,-33.06> }
		triangle { <7.391,8,-33.06>, <8,8,-30>, <8,-8,-30> }
		triangle { <5.657,-8,-35.66>, <5.657,8,-35.66>, <7.391,8,-33.06> }
		triangle { <7.391,8,-33.06>, <7.391,-8,-33.06>, <5.657,-8,-35.66> }
		triangle { <-5.657,-8,-35.66>, <-7.391,-8,-33.06>, <-7.391,8,-33.06> }
		triangle { <-7.391,8,-33.06>, <-5.657,8,-35.66>, <-5.657,-8,-35.66> }
		triangle { <-7.391,-8,-33.06>, <-8,-8,-30>, <-8,8,-30> }
		triangle { <-8,8,-30>, <-7.391,8,-33.06>, <-7.391,-8,-33.06> }
		triangle { <-7.391,-8,-26.94>, <-7.391,8,-26.94>, <-8,8,-30> }
		triangle { <-8,8,-30>, <-8,-8,-30>, <-7.391,-8,-26.94> }
		triangle { <8,-8,-30>, <8,8,-30>, <7.391,8,-26.94> }
		triangle { <7.391,8,-26.94>, <7.391,-8,-26.94>, <8,-8,-30> }
		triangle { <-5.657,-2.589,-24.34>, <-5.657,-8,-24.34>, <-4.828,-3.828,-23.79> }
		triangle { <-4.828,-3.828,-23.79>, <-5.657,-8,-24.34>, <-3.061,-8,-22.61> }
		triangle { <-3.061,-8,-22.61>, <-3.531,-4.696,-22.92>, <-4.828,-3.828,-23.79> }
		triangle { <-3.531,-4.696,-22.92>, <-3.061,-8,-22.61>, <-3.061,-4.789,-22.61> }
		triangle { <-5.657,8,-24.34>, <-5.657,2.589,-24.34>, <-4.828,3.828,-23.79> }
		triangle { <-4.828,3.828,-23.79>, <-3.061,8,-22.61>, <-5.657,8,-24.34> }
		triangle { <-3.061,8,-22.61>, <-4.828,3.828,-23.79>, <-3.531,4.696,-22.92> }
		triangle { <-3.061,8,-22.61>, <-3.531,4.696,-22.92>, <-3.061,4.789,-22.61> }
		triangle { <-5.657,2.589,-24.34>, <-5.657,8,-24.34>, <-5.696,2.531,-24.4> }
		triangle { <-5.696,2.531,-24.4>, <-5.657,8,-24.34>, <-7.391,8,-26.94> }
		triangle { <-7.391,8,-26.94>, <-6,1,-24.86>, <-5.696,2.531,-24.4> }
		triangle { <-6,1,-24.86>, <-7.391,8,-26.94>, <-7.391,-8,-26.94> }
		triangle { <-7.391,-8,-26.94>, <-6,-1,-24.86>, <-6,1,-24.86> }
		triangle { <-6,-1,-24.86>, <-7.391,-8,-26.94>, <-5.657,-8,-24.34> }
		triangle { <-5.657,-8,-24.34>, <-5.696,-2.531,-24.4>, <-6,-1,-24.86> }
		triangle { <-5.696,-2.531,-24.4>, <-5.657,-8,-24.34>, <-5.657,-2.589,-24.34> }
		triangle { <5.657,-8,-24.34>, <5.657,-2.589,-24.34>, <4.828,-3.828,-23.79> }
		triangle { <4.828,-3.828,-23.79>, <3.061,-8,-22.61>, <5.657,-8,-24.34> }
		triangle { <3.061,-8,-22.61>, <4.828,-3.828,-23.79>, <3.531,-4.696,-22.92> }
		triangle { <3.061,-8,-22.61>, <3.531,-4.696,-22.92>, <3.061,-4.789,-22.61> }
		triangle { <-5.696,2.531,-24.4>, <-5.696,2.531,-7.99>, <-5.657,2.589,-24.34> }
		triangle { <-6,1,-24.86>, <-6,1,-7.787>, <-5.696,2.531,-7.99> }
		triangle { <-5.696,2.531,-7.99>, <-5.696,2.531,-24.4>, <-6,1,-24.86> }
		triangle { <-6,-1,24.86>, <-6,-1,7.787>, <-5.696,-2.531,7.99> }
		triangle { <-5.696,-2.531,7.99>, <-5.696,-2.531,24.4>, <-6,-1,24.86> }
		triangle { <-5.696,-2.531,24.4>, <-5.696,-2.531,7.99>, <-5.657,-2.589,24.34> }
		triangle { <-2,5,22.4>, <-2,5,9.602>, <-3.061,4.789,22.61> }
		triangle { <-3.061,4.789,22.61>, <-2,5,9.602>, <-3.531,4.696,9.298> }
		triangle { <-3.531,4.696,9.298>, <-3.531,4.696,22.92>, <-3.061,4.789,22.61> }
		triangle { <-3.531,4.696,-22.92>, <-3.531,4.696,-9.298>, <-3.061,4.789,-22.61> }
		triangle { <-3.061,4.789,-22.61>, <-3.531,4.696,-9.298>, <-2,5,-9.602> }
		triangle { <-2,5,-9.602>, <-2,5,-22.4>, <-3.061,4.789,-22.61> }
		triangle { <-3.531,-4.696,22.92>, <-3.531,-4.696,9.298>, <-3.061,-4.789,22.61> }
		triangle { <-3.061,-4.789,22.61>, <-3.531,-4.696,9.298>, <-2,-5,9.602> }
		triangle { <-2,-5,9.602>, <-2,-5,22.4>, <-3.061,-4.789,22.61> }
		triangle { <-2,-5,-22.4>, <-2,-5,-9.602>, <-3.061,-4.789,-22.61> }
		triangle { <-3.061,-4.789,-22.61>, <-2,-5,-9.602>, <-3.531,-4.696,-9.298> }
		triangle { <-3.531,-4.696,-9.298>, <-3.531,-4.696,-22.92>, <-3.061,-4.789,-22.61> }
		triangle { <3.531,-4.696,-22.92>, <3.531,-4.696,-9.298>, <3.061,-4.789,-22.61> }
		triangle { <3.061,-4.789,-22.61>, <3.531,-4.696,-9.298>, <2,-5,-9.602> }
		triangle { <2,-5,-9.602>, <2,-5,-22.4>, <3.061,-4.789,-22.61> }
		triangle { <2,-5,22.4>, <2,-5,9.602>, <3.061,-4.789,22.61> }
		triangle { <3.061,-4.789,22.61>, <2,-5,9.602>, <3.531,-4.696,9.298> }
		triangle { <3.531,-4.696,9.298>, <3.531,-4.696,22.92>, <3.061,-4.789,22.61> }
		triangle { <2,5,-22.4>, <2,5,-9.602>, <3.061,4.789,-22.61> }
		triangle { <3.061,4.789,-22.61>, <2,5,-9.602>, <3.531,4.696,-9.298> }
		triangle { <3.531,4.696,-9.298>, <3.531,4.696,-22.92>, <3.061,4.789,-22.61> }
		triangle { <3.531,4.696,22.92>, <3.531,4.696,9.298>, <3.061,4.789,22.61> }
		triangle { <3.061,4.789,22.61>, <3.531,4.696,9.298>, <2,5,9.602> }
		triangle { <2,5,9.602>, <2,5,22.4>, <3.061,4.789,22.61> }
		triangle { <6,1,24.86>, <6,1,7.787>, <5.696,2.531,7.99> }
		triangle { <5.696,2.531,7.99>, <5.696,2.531,24.4>, <6,1,24.86> }
		triangle { <5.696,2.531,24.4>, <5.696,2.531,7.99>, <5.657,2.589,24.34> }
		triangle { <6,-1,-24.86>, <6,-1,-7.787>, <5.696,-2.531,-7.99> }
		triangle { <5.696,-2.531,-7.99>, <5.696,-2.531,-24.4>, <6,-1,-24.86> }
		triangle { <5.696,-2.531,-24.4>, <5.696,-2.531,-7.99>, <5.657,-2.589,-24.34> }
		triangle { <-0.3827,-5,-16.92>, <-0.7071,-5,-16.71>, <-2,-5,-22.4> }
		triangle { <-2,-5,-22.4>, <-0.7071,-5,-16.71>, <-0.9239,-5,-16.38> }
		triangle { <-2,-5,-22.4>, <-0.9239,-5,-16.38>, <-1,-5,-16> }
		triangle { <0.7071,-5,-16.71>, <0.3827,-5,-16.92>, <-2,-5,-22.4> }
		triangle { <-2,-5,-22.4>, <0.3827,-5,-16.92>, <0,-5,-17> }
		triangle { <-2,-5,-22.4>, <0,-5,-17>, <-0.3827,-5,-16.92> }
		triangle { <0.7071,-5,-16.71>, <-2,-5,-22.4>, <0.9239,-5,-16.38> }
		triangle { <0.9239,-5,-16.38>, <-2,-5,-22.4>, <0,-5,-22> }
		triangle { <0.9239,-5,-16.38>, <0,-5,-22>, <1,-5,-16> }
		triangle { <1,-5,-16>, <0,-5,-22>, <2,-5,-22.4> }
		triangle { <1,-5,-16>, <2,-5,-22.4>, <2,-5,-9.602> }
		triangle { <-1,-5,-9.801>, <-2,-5,-9.602>, <-1,-5,-16> }
		triangle { <-1,-5,-16>, <-2,-5,-9.602>, <-2,-5,-22.4> }
		triangle { <2,-5,-9.602>, <1,-5,-9.801>, <1,-5,-16> }
		triangle { <0,-5,17>, <0.3827,-5,16.92>, <2,-5,22.4> }
		triangle { <2,-5,22.4>, <0.3827,-5,16.92>, <0.7071,-5,16.71> }
		triangle { <2,-5,22.4>, <0.7071,-5,16.71>, <0.9239,-5,16.38> }
		triangle { <-0.9239,-5,16.38>, <-0.7071,-5,16.71>, <2,-5,22.4> }
		triangle { <2,-5,22.4>, <-0.7071,-5,16.71>, <-0.3827,-5,16.92> }
		triangle { <2,-5,22.4>, <-0.3827,-5,16.92>, <0,-5,17> }
		triangle { <-0.9239,-5,16.38>, <0,-5,22>, <-1,-5,16> }
		triangle { <-1,-5,16>, <0,-5,22>, <-2,-5,22.4> }
		triangle { <-1,-5,16>, <-2,-5,22.4>, <-2,-5,9.602> }
		triangle { <1,-5,9.801>, <2,-5,9.602>, <1,-5,16> }
		triangle { <1,-5,16>, <2,-5,9.602>, <2,-5,22.4> }
		triangle { <1,-5,16>, <2,-5,22.4>, <0.9239,-5,16.38> }
		triangle { <-2,-5,9.602>, <-1,-5,9.801>, <-1,-5,16> }
		triangle { <-0.9239,-5,16.38>, <2,-5,22.4>, <0,-5,22> }
		triangle { <0.3827,5,-16.92>, <0.7071,5,-16.71>, <2,5,-22.4> }
		triangle { <2,5,-22.4>, <0.7071,5,-16.71>, <0.9239,5,-16.38> }
		triangle { <2,5,-22.4>, <0.9239,5,-16.38>, <1,5,-16> }
		triangle { <-0.7071,5,-16.71>, <-0.3827,5,-16.92>, <2,5,-22.4> }
		triangle { <2,5,-22.4>, <-0.3827,5,-16.92>, <0,5,-17> }
		triangle { <2,5,-22.4>, <0,5,-17>, <0.3827,5,-16.92> }
		triangle { <-0.7071,5,-16.71>, <2,5,-22.4>, <-0.9239,5,-16.38> }
		triangle { <-0.9239,5,-16.38>, <2,5,-22.4>, <0,5,-22> }
		triangle { <-0.9239,5,-16.38>, <0,5,-22>, <-1,5,-16> }
		triangle { <-1,5,-16>, <0,5,-22>, <-2,5,-22.4> }
		triangle { <-1,5,-16>, <-2,5,-22.4>, <-2,5,-9.602> }
		triangle { <1,5,-9.801>, <2,5,-9.602>, <1,5,-16> }
		triangle { <1,5,-16>, <2,5,-9.602>, <2,5,-22.4> }
		triangle { <-2,5,-9.602>, <-1,5,-9.801>, <-1,5,-16> }
		triangle { <0.3827,5,16.92>, <0,5,17>, <-2,5,22.4> }
		triangle { <-2,5,22.4>, <0,5,17>, <-0.3827,5,16.92> }
		triangle { <-2,5,22.4>, <-0.3827,5,16.92>, <-0.7071,5,16.71> }
		triangle { <2,5,22.4>, <1,5,16>, <0,5,22> }
		triangle { <0,5,22>, <1,5,16>, <0.9239,5,16.38> }
		triangle { <0,5,22>, <0.9239,5,16.38>, <-2,5,22.4> }
		triangle { <-2,5,22.4>, <0.9239,5,16.38>, <0.7071,5,16.71> }
		triangle { <-2,5,22.4>, <0.7071,5,16.71>, <0.3827,5,16.92> }
		triangle { <-1,5,9.801>, <-2,5,9.602>, <-1,5,16> }
		triangle { <-1,5,16>, <-2,5,9.602>, <-2,5,22.4> }
		triangle { <-1,5,16>, <-2,5,22.4>, <-0.9239,5,16.38> }
		triangle { <-0.9239,5,16.38>, <-2,5,22.4>, <-0.7071,5,16.71> }
		triangle { <1,5,9.801>, <1,5,16>, <2,5,9.602> }
		triangle { <2,5,9.602>, <1,5,16>, <2,5,22.4> }
		triangle { <1.506,-10,5.808>, <2,-10,5.657>, <9.239,-10,3.827> }
		triangle { <9.239,-10,3.827>, <2,-10,5.657>, <2,-10,2> }
		triangle { <2,-10,2>, <5.657,-10,2>, <9.239,-10,3.827> }
		triangle { <9.239,-10,3.827>, <5.657,-10,2>, <9.239,-10,-3.827> }
		triangle { <9.239,-10,-3.827>, <10,-10,0>, <9.239,-10,3.827> }
		triangle { <9.239,-10,-3.827>, <5.657,-10,2>, <6,-10,0> }
		triangle { <9.239,-10,-3.827>, <6,-10,0>, <5.657,-10,-2> }
		triangle { <5.657,-10,-2>, <7.071,-10,-7.071>, <9.239,-10,-3.827> }
		triangle { <7.071,-10,-7.071>, <5.657,-10,-2>, <3.827,-10,-9.239> }
		triangle { <3.827,-10,-9.239>, <5.657,-10,-2>, <2,-10,-5.657> }
		triangle { <2,-10,-5.657>, <1,-10,-9.801>, <3.827,-10,-9.239> }
		triangle { <1.506,-10,5.808>, <7.071,-10,7.071>, <1,-10,5.916> }
		triangle { <1,-10,5.916>, <7.071,-10,7.071>, <3.827,-10,9.239> }
		triangle { <3.827,-10,9.239>, <1,-10,9.801>, <1,-10,5.916> }
		triangle { <1.506,-10,-5.808>, <1,-10,-9.801>, <2,-10,-5.657> }
		triangle { <2,-10,-5.657>, <5.657,-10,-2>, <2,-10,-2> }
		triangle { <1.506,-10,5.808>, <9.239,-10,3.827>, <7.071,-10,7.071> }
		triangle { <1.506,-10,-5.808>, <1,-10,-5.916>, <1,-10,-9.801> }
		triangle { <1.506,10,5.808>, <1,10,9.801>, <2,10,5.657> }
		triangle { <2,10,5.657>, <1,10,9.801>, <5.657,10,2> }
		triangle { <2,10,5.657>, <5.657,10,2>, <2,10,2> }
		triangle { <1,10,9.801>, <3.827,10,9.239>, <7.071,10,7.071> }
		triangle { <7.071,10,7.071>, <5.657,10,2>, <1,10,9.801> }
		triangle { <5.657,10,2>, <7.071,10,7.071>, <9.239,10,3.827> }
		triangle { <9.239,10,3.827>, <6,10,0>, <5.657,10,2> }
		triangle { <6,10,0>, <9.239,10,3.827>, <5.657,10,-2> }
		triangle { <5.657,10,-2>, <9.239,10,3.827>, <10,10,0> }
		triangle { <10,10,0>, <9.239,10,-3.827>, <5.657,10,-2> }
		triangle { <5.657,10,-2>, <9.239,10,-3.827>, <2,10,-5.657> }
		triangle { <2,10,-5.657>, <2,10,-2>, <5.657,10,-2> }
		triangle { <2,10,-5.657>, <9.239,10,-3.827>, <1.506,10,-5.808> }
		triangle { <1.506,10,-5.808>, <7.071,10,-7.071>, <1,10,-5.916> }
		triangle { <1,10,-5.916>, <7.071,10,-7.071>, <3.827,10,-9.239> }
		triangle { <3.827,10,-9.239>, <1,10,-9.801>, <1,10,-5.916> }
		triangle { <1.506,10,-5.808>, <9.239,10,-3.827>, <7.071,10,-7.071> }
		triangle { <1.506,10,5.808>, <1,10,5.916>, <1,10,9.801> }
		triangle { <5.696,-2.531,7.99>, <6,-1,7.787>, <6,-1,24.86> }
		triangle { <6,-1,24.86>, <5.696,-2.531,24.4>, <5.696,-2.531,7.99> }
		triangle { <6,1,24.86>, <6,-1,24.86>, <6,-1,7.787> }
		triangle { <6,-1,7.787>, <6,1,7.787>, <6,1,24.86> }
		triangle { <6,-1,-24.86>, <6,1,-24.86>, <6,1,-7.787> }
		triangle { <6,1,-7.787>, <6,-1,-7.787>, <6,-1,-24.86> }
		triangle { <5.696,2.531,-7.99>, <6,1,-7.787>, <6,1,-24.86> }
		triangle { <6,1,-24.86>, <5.696,2.531,-24.4>, <5.696,2.531,-7.99> }
		triangle { <5.657,2.589,24.34>, <5.696,2.531,7.99>, <4.828,3.828,8.57> }
		triangle { <4.828,3.828,8.57>, <4.828,3.828,23.79>, <5.657,2.589,24.34> }
		triangle { <4.828,3.828,-23.79>, <4.828,3.828,-8.57>, <5.657,2.589,-24.34> }
		triangle { <5.657,2.589,-24.34>, <4.828,3.828,-8.57>, <5.696,2.531,-7.99> }
		triangle { <5.696,2.531,-7.99>, <5.696,2.531,-24.4>, <5.657,2.589,-24.34> }
		triangle { <3.531,4.696,9.298>, <3.531,4.696,22.92>, <3.827,4.498,9.239> }
		triangle { <3.827,4.498,9.239>, <3.531,4.696,22.92>, <4.828,3.828,23.79> }
		triangle { <4.828,3.828,23.79>, <4.828,3.828,8.57>, <3.827,4.498,9.239> }
		triangle { <4.828,3.828,-8.57>, <4.828,3.828,-23.79>, <3.827,4.498,-9.239> }
		triangle { <3.827,4.498,-9.239>, <4.828,3.828,-23.79>, <3.531,4.696,-22.92> }
		triangle { <3.531,4.696,-22.92>, <3.531,4.696,-9.298>, <3.827,4.498,-9.239> }
		triangle { <4.828,-3.828,8.57>, <4.828,-3.828,23.79>, <3.827,-4.498,9.239> }
		triangle { <3.827,-4.498,9.239>, <4.828,-3.828,23.79>, <3.531,-4.696,22.92> }
		triangle { <3.531,-4.696,22.92>, <3.531,-4.696,9.298>, <3.827,-4.498,9.239> }
		triangle { <3.531,-4.696,-9.298>, <3.531,-4.696,-22.92>, <3.827,-4.498,-9.239> }
		triangle { <3.827,-4.498,-9.239>, <3.531,-4.696,-22.92>, <4.828,-3.828,-23.79> }
		triangle { <4.828,-3.828,-23.79>, <4.828,-3.828,-8.57>, <3.827,-4.498,-9.239> }
		triangle { <4.828,-3.828,23.79>, <4.828,-3.828,8.57>, <5.657,-2.589,24.34> }
		triangle { <5.657,-2.589,24.34>, <4.828,-3.828,8.57>, <5.696,-2.531,7.99> }
		triangle { <5.696,-2.531,7.99>, <5.696,-2.531,24.4>, <5.657,-2.589,24.34> }
		triangle { <5.657,-2.589,-24.34>, <5.696,-2.531,-7.99>, <4.828,-3.828,-8.57> }
		triangle { <4.828,-3.828,-8.57>, <4.828,-3.828,-23.79>, <5.657,-2.589,-24.34> }
		triangle { <-4.828,-3.828,-8.57>, <-4.828,-3.828,-23.79>, <-3.827,-4.498,-9.239> }
		triangle { <-3.827,-4.498,-9.239>, <-4.828,-3.828,-23.79>, <-3.531,-4.696,-22.92> }
		triangle { <-3.531,-4.696,-22.92>, <-3.531,-4.696,-9.298>, <-3.827,-4.498,-9.239> }
		triangle { <-3.531,-4.696,9.298>, <-3.531,-4.696,22.92>, <-3.827,-4.498,9.239> }
		triangle { <-3.827,-4.498,9.239>, <-3.531,-4.696,22.92>, <-4.828,-3.828,23.79> }
		triangle { <-4.828,-3.828,23.79>, <-4.828,-3.828,8.57>, <-3.827,-4.498,9.239> }
		triangle { <-3.531,4.696,-9.298>, <-3.531,4.696,-22.92>, <-3.827,4.498,-9.239> }
		triangle { <-3.827,4.498,-9.239>, <-3.531,4.696,-22.92>, <-4.828,3.828,-23.79> }
		triangle { <-4.828,3.828,-23.79>, <-4.828,3.828,-8.57>, <-3.827,4.498,-9.239> }
		triangle { <-4.828,3.828,8.57>, <-4.828,3.828,23.79>, <-3.827,4.498,9.239> }
		triangle { <-3.827,4.498,9.239>, <-4.828,3.828,23.79>, <-3.531,4.696,22.92> }
		triangle { <-3.531,4.696,22.92>, <-3.531,4.696,9.298>, <-3.827,4.498,9.239> }
		triangle { <-5.696,-2.531,-7.99>, <-6,-1,-7.787>, <-6,-1,-24.86> }
		triangle { <-6,-1,-24.86>, <-5.696,-2.531,-24.4>, <-5.696,-2.531,-7.99> }
		triangle { <-4.828,-3.828,-23.79>, <-4.828,-3.828,-8.57>, <-5.657,-2.589,-24.34> }
		triangle { <-5.657,-2.589,-24.34>, <-4.828,-3.828,-8.57>, <-5.696,-2.531,-7.99> }
		triangle { <-5.696,-2.531,-7.99>, <-5.696,-2.531,-24.4>, <-5.657,-2.589,-24.34> }
		triangle { <-5.657,-2.589,24.34>, <-5.696,-2.531,7.99>, <-4.828,-3.828,8.57> }
		triangle { <-4.828,-3.828,8.57>, <-4.828,-3.828,23.79>, <-5.657,-2.589,24.34> }
		triangle { <-5.657,2.589,-24.34>, <-5.696,2.531,-7.99>, <-4.828,3.828,-8.57> }
		triangle { <-4.828,3.828,-8.57>, <-4.828,3.828,-23.79>, <-5.657,2.589,-24.34> }
		triangle { <-4.828,3.828,23.79>, <-4.828,3.828,8.57>, <-5.657,2.589,24.34> }
		triangle { <-5.657,2.589,24.34>, <-4.828,3.828,8.57>, <-5.696,2.531,7.99> }
		triangle { <-5.696,2.531,7.99>, <-5.696,2.531,24.4>, <-5.657,2.589,24.34> }
		triangle { <-5.696,2.531,7.99>, <-6,1,7.787>, <-6,1,24.86> }
		triangle { <-6,1,24.86>, <-5.696,2.531,24.4>, <-5.696,2.531,7.99> }
		triangle { <-6,-1,-7.787>, <-6,1,-7.787>, <-6,1,-24.86> }
		triangle { <-6,1,-24.86>, <-6,-1,-24.86>, <-6,-1,-7.787> }
		triangle { <-6,1,7.787>, <-6,-1,7.787>, <-6,-1,24.86> }
		triangle { <-6,-1,24.86>, <-6,1,24.86>, <-6,1,7.787> }
		triangle { <0,-5,-22>, <0,-8,-22>, <2,-5,-22.4> }
		triangle { <2,-5,-22.4>, <0,-8,-22>, <3.061,-8,-22.61> }
		triangle { <3.061,-8,-22.61>, <3.061,-4.789,-22.61>, <2,-5,-22.4> }
		triangle { <0,5,-22>, <0,8,-22>, <-2,5,-22.4> }
		triangle { <-2,5,-22.4>, <0,8,-22>, <-3.061,8,-22.61> }
		triangle { <-3.061,8,-22.61>, <-3.061,4.789,-22.61>, <-2,5,-22.4> }
		triangle { <-3.061,-4.789,-22.61>, <-3.061,-8,-22.61>, <-2,-5,-22.4> }
		triangle { <-2,-5,-22.4>, <-3.061,-8,-22.61>, <0,-8,-22> }
		triangle { <0,-8,-22>, <0,-5,-22>, <-2,-5,-22.4> }
		triangle { <0,-5,22>, <0,-8,22>, <-2,-5,22.4> }
		triangle { <-2,-5,22.4>, <0,-8,22>, <-3.061,-8,22.61> }
		triangle { <-3.061,-8,22.61>, <-3.061,-4.789,22.61>, <-2,-5,22.4> }
		triangle { <0,5,22>, <0,8,22>, <2,5,22.4> }
		triangle { <2,5,22.4>, <0,8,22>, <3.061,8,22.61> }
		triangle { <3.061,8,22.61>, <3.061,4.789,22.61>, <2,5,22.4> }
		triangle { <3.061,-4.789,22.61>, <3.061,-8,22.61>, <2,-5,22.4> }
		triangle { <2,-5,22.4>, <3.061,-8,22.61>, <0,-8,22> }
		triangle { <0,-8,22>, <0,-5,22>, <2,-5,22.4> }
		triangle { <3.061,4.789,-22.61>, <3.061,8,-22.61>, <2,5,-22.4> }
		triangle { <2,5,-22.4>, <3.061,8,-22.61>, <0,8,-22> }
		triangle { <0,8,-22>, <0,5,-22>, <2,5,-22.4> }
		triangle { <-3.061,4.789,22.61>, <-3.061,8,22.61>, <-2,5,22.4> }
		triangle { <-2,5,22.4>, <-3.061,8,22.61>, <0,8,22> }
		triangle { <0,8,22>, <0,5,22>, <-2,5,22.4> }
		triangle { <-5.657,10,-2>, <-5.657,-10,-2>, <-2,-10,-2> }
		triangle { <-2,-10,-2>, <-2,10,-2>, <-5.657,10,-2> }
		triangle { <-2,10,-2>, <-2,-10,-2>, <-2,-10,-5.657> }
		triangle { <-2,-10,-5.657>, <-2,10,-5.657>, <-2,10,-2> }
		triangle { <-1,-10,-5.916>, <-1,10,-5.916>, <-1.506,10,-5.808> }
		triangle { <-1.506,10,-5.808>, <-1.506,-10,-5.808>, <-1,-10,-5.916> }
		triangle { <-1.506,-10,-5.808>, <-1.506,10,-5.808>, <-2,10,-5.657> }
		triangle { <-2,10,-5.657>, <-2,-10,-5.657>, <-1.506,-10,-5.808> }
		triangle { <1,10,-5.916>, <1,-10,-5.916>, <1.506,-10,-5.808> }
		triangle { <1.506,-10,-5.808>, <1.506,10,-5.808>, <1,10,-5.916> }
		triangle { <1.506,10,-5.808>, <1.506,-10,-5.808>, <2,-10,-5.657> }
		triangle { <2,-10,-5.657>, <2,10,-5.657>, <1.506,10,-5.808> }
		triangle { <2,10,-5.657>, <2,-10,-5.657>, <2,-10,-2> }
		triangle { <2,-10,-2>, <2,10,-2>, <2,10,-5.657> }
		triangle { <2,10,-2>, <2,-10,-2>, <5.657,-10,-2> }
		triangle { <5.657,-10,-2>, <5.657,10,-2>, <2,10,-2> }
		triangle { <5.657,10,-2>, <5.657,-10,-2>, <6,-10,0> }
		triangle { <6,-10,0>, <6,10,0>, <5.657,10,-2> }
		triangle { <6,10,0>, <6,-10,0>, <5.657,-10,2> }
		triangle { <5.657,-10,2>, <5.657,10,2>, <6,10,0> }
		triangle { <5.657,10,2>, <5.657,-10,2>, <2,-10,2> }
		triangle { <2,-10,2>, <2,10,2>, <5.657,10,2> }
		triangle { <2,10,2>, <2,-10,2>, <2,-10,5.657> }
		triangle { <2,-10,5.657>, <2,10,5.657>, <2,10,2> }
		triangle { <2,10,5.657>, <2,-10,5.657>, <1.506,-10,5.808> }
		triangle { <1.506,-10,5.808>, <1.506,10,5.808>, <2,10,5.657> }
		triangle { <1.506,10,5.808>, <1.506,-10,5.808>, <1,-10,5.916> }
		triangle { <1,-10,5.916>, <1,10,5.916>, <1.506,10,5.808> }
		triangle { <-1,10,5.916>, <-1,-10,5.916>, <-1.506,-10,5.808> }
		triangle { <-1.506,-10,5.808>, <-1.506,10,5.808>, <-1,10,5.916> }
		triangle { <-1.506,10,5.808>, <-1.506,-10,5.808>, <-2,-10,5.657> }
		triangle { <-2,-10,5.657>, <-2,10,5.657>, <-1.506,10,5.808> }
		triangle { <-2,10,5.657>, <-2,-10,5.657>, <-2,-10,2> }
		triangle { <-2,-10,2>, <-2,10,2>, <-2,10,5.657> }
		triangle { <-2,10,2>, <-2,-10,2>, <-5.657,-10,2> }
		triangle { <-5.657,-10,2>, <-5.657,10,2>, <-2,10,2> }
		triangle { <-5.657,10,2>, <-5.657,-10,2>, <-6,-10,0> }
		triangle { <-6,-10,0>, <-6,10,0>, <-5.657,10,2> }
		triangle { <-6,10,0>, <-6,-10,0>, <-5.657,-10,-2> }
		triangle { <-5.657,-10,-2>, <-5.657,10,-2>, <-6,10,0> }

	}
}
#end

#declare s_slash_3736r_dot_dat = #if (QUAL = 0) box { <0,-5,-46.7>, <17.87,5,-30> } #else object {
// Technic Pulley Large Round Segment
	mesh {
		triangle { <8.499,2.531,-35.91>, <7.696,2.531,-33.97>, <8,1,-33.91> }
		triangle { <8,1,-33.91>, <8.732,1,-35.68>, <8.499,2.531,-35.91> }
		triangle { <7.836,3.828,-36.58>, <6.828,3.828,-34.14>, <7.696,2.531,-33.97> }
		triangle { <7.696,2.531,-33.97>, <8.499,2.531,-35.91>, <7.836,3.828,-36.58> }
		triangle { <8.732,1,-35.68>, <8,1,-33.91>, <8,-1,-33.91> }
		triangle { <8,-1,-33.91>, <8.732,-1,-35.68>, <8.732,1,-35.68> }
		triangle { <8,1,-30>, <8,-1,-30>, <8,-1,-33.91> }
		triangle { <8,-1,-33.91>, <8,1,-33.91>, <8,1,-30> }
		triangle { <8,-1,-33.91>, <7.696,-2.531,-33.97>, <8.499,-2.531,-35.91> }
		triangle { <8.499,-2.531,-35.91>, <8.732,-1,-35.68>, <8,-1,-33.91> }
		triangle { <7.696,-2.531,-33.97>, <6.828,-3.828,-34.14>, <7.836,-3.828,-36.58> }
		triangle { <7.836,-3.828,-36.58>, <8.499,-2.531,-35.91>, <7.696,-2.531,-33.97> }
		triangle { <10.39,1,-36.37>, <10.37,2.531,-36.69>, <8.499,2.531,-35.91> }
		triangle { <8.499,2.531,-35.91>, <8.732,1,-35.68>, <10.39,1,-36.37> }
		triangle { <10.37,2.531,-36.69>, <10.32,3.828,-37.61>, <7.836,3.828,-36.58> }
		triangle { <7.836,3.828,-36.58>, <8.499,2.531,-35.91>, <10.37,2.531,-36.69> }
		triangle { <10.32,3.828,-37.61>, <10.25,4.696,-38.98>, <6.842,4.696,-37.57> }
		triangle { <6.842,4.696,-37.57>, <7.836,3.828,-36.58>, <10.32,3.828,-37.61> }
		triangle { <10.25,4.696,-38.98>, <10.15,5,-40.6>, <5.671,5,-38.74> }
		triangle { <5.671,5,-38.74>, <6.842,4.696,-37.57>, <10.25,4.696,-38.98> }
		triangle { <8.499,-2.531,-35.91>, <10.37,-2.531,-36.69>, <10.39,-1,-36.37> }
		triangle { <10.39,-1,-36.37>, <8.732,-1,-35.68>, <8.499,-2.531,-35.91> }
		triangle { <5.671,-5,-38.74>, <10.15,-5,-40.6>, <10.25,-4.696,-38.98> }
		triangle { <10.25,-4.696,-38.98>, <6.842,-4.696,-37.57>, <5.671,-5,-38.74> }
		triangle { <6.842,-4.696,-37.57>, <10.25,-4.696,-38.98>, <10.32,-3.828,-37.61> }
		triangle { <10.32,-3.828,-37.61>, <7.836,-3.828,-36.58>, <6.842,-4.696,-37.57> }
		triangle { <7.836,-3.828,-36.58>, <10.32,-3.828,-37.61>, <10.37,-2.531,-36.69> }
		triangle { <10.37,-2.531,-36.69>, <8.499,-2.531,-35.91>, <7.836,-3.828,-36.58> }
		triangle { <4.667,-5,-36.32>, <5.671,-5,-38.74>, <5.657,-4.768,-35.66> }
		triangle { <5.657,-4.768,-35.66>, <5.671,-5,-38.74>, <6.842,-4.696,-37.57> }
		triangle { <6.842,-4.696,-37.57>, <5.9,-4.696,-35.29>, <5.657,-4.768,-35.66> }
		triangle { <5.9,4.696,-35.29>, <6.842,4.696,-37.57>, <5.657,4.768,-35.66> }
		triangle { <5.657,4.768,-35.66>, <6.842,4.696,-37.57>, <5.671,5,-38.74> }
		triangle { <5.671,5,-38.74>, <4.667,5,-36.32>, <5.657,4.768,-35.66> }
		triangle { <0,-3.828,-45.83>, <0,-2.531,-46.7>, <9.11,-2.531,-45.8> }
		triangle { <9.11,-2.531,-45.8>, <8.941,-3.828,-44.95>, <0,-3.828,-45.83> }
		triangle { <0,-4.696,-44.53>, <0,-3.828,-45.83>, <8.941,-3.828,-44.95> }
		triangle { <8.941,-3.828,-44.95>, <8.688,-4.696,-43.68>, <0,-4.696,-44.53> }
		triangle { <8.941,3.828,-44.95>, <0,3.828,-45.83>, <0,4.696,-44.53> }
		triangle { <0,4.696,-44.53>, <8.688,4.696,-43.68>, <8.941,3.828,-44.95> }
		triangle { <8.941,3.828,-44.95>, <9.11,2.531,-45.8>, <0,2.531,-46.7> }
		triangle { <0,2.531,-46.7>, <0,3.828,-45.83>, <8.941,3.828,-44.95> }
		triangle { <8.941,-3.828,-44.95>, <9.11,-2.531,-45.8>, <17.87,-2.531,-43.14> }
		triangle { <17.87,-2.531,-43.14>, <17.54,-3.828,-42.34>, <8.941,-3.828,-44.95> }
		triangle { <8.688,-4.696,-43.68>, <8.941,-3.828,-44.95>, <17.54,-3.828,-42.34> }
		triangle { <17.54,-3.828,-42.34>, <17.04,-4.696,-41.14>, <8.688,-4.696,-43.68> }
		triangle { <17.54,3.828,-42.34>, <8.941,3.828,-44.95>, <8.688,4.696,-43.68> }
		triangle { <8.688,4.696,-43.68>, <17.04,4.696,-41.14>, <17.54,3.828,-42.34> }
		triangle { <17.87,2.531,-43.14>, <9.11,2.531,-45.8>, <8.941,3.828,-44.95> }
		triangle { <8.941,3.828,-44.95>, <17.54,3.828,-42.34>, <17.87,2.531,-43.14> }
		triangle { <10.25,-4.696,-38.98>, <15.49,-4.696,-37.39>, <14.99,-3.828,-36.19> }
		triangle { <14.99,-3.828,-36.19>, <10.32,-3.828,-37.61>, <10.25,-4.696,-38.98> }
		triangle { <10.32,-3.828,-37.61>, <14.99,-3.828,-36.19>, <14.66,-2.531,-35.39> }
		triangle { <14.66,-2.531,-35.39>, <10.37,-2.531,-36.69>, <10.32,-3.828,-37.61> }
		triangle { <14.99,3.828,-36.19>, <15.49,4.696,-37.39>, <10.25,4.696,-38.98> }
		triangle { <10.25,4.696,-38.98>, <10.32,3.828,-37.61>, <14.99,3.828,-36.19> }
		triangle { <14.66,2.531,-35.39>, <14.99,3.828,-36.19>, <10.32,3.828,-37.61> }
		triangle { <10.32,3.828,-37.61>, <10.37,2.531,-36.69>, <14.66,2.531,-35.39> }
		triangle { <16.07,5,-38.8>, <16.46,5,-39.73>, <8.389,5,-42.17> }
		triangle { <8.389,5,-42.17>, <10.15,5,-40.6>, <16.07,5,-38.8> }
		triangle { <10.15,5,-40.6>, <8.389,5,-42.17>, <5.671,5,-38.74> }
		triangle { <5.671,5,-38.74>, <8.389,5,-42.17>, <3.061,5,-37.39> }
		triangle { <5.671,5,-38.74>, <3.061,5,-37.39>, <4.667,5,-36.32> }
		triangle { <3.061,5,-37.39>, <8.389,5,-42.17>, <0,5,-43> }
		triangle { <0,5,-43>, <0,5,-38>, <3.061,5,-37.39> }
		triangle { <16.46,-5,-39.73>, <16.07,-5,-38.8>, <10.15,-5,-40.6> }
		triangle { <10.15,-5,-40.6>, <8.389,-5,-42.17>, <16.46,-5,-39.73> }
		triangle { <8.389,-5,-42.17>, <10.15,-5,-40.6>, <0,-5,-43> }
		triangle { <0,-5,-43>, <10.15,-5,-40.6>, <5.671,-5,-38.74> }
		triangle { <5.671,-5,-38.74>, <0,-5,-38>, <0,-5,-43> }
		triangle { <4.667,-5,-36.32>, <3.061,-5,-37.39>, <5.671,-5,-38.74> }
		triangle { <5.671,-5,-38.74>, <3.061,-5,-37.39>, <0,-5,-38> }
		triangle { <15.49,4.696,-37.39>, <16.07,5,-38.8>, <10.15,5,-40.6> }
		triangle { <10.15,5,-40.6>, <10.25,4.696,-38.98>, <15.49,4.696,-37.39> }
		triangle { <10.15,-5,-40.6>, <16.07,-5,-38.8>, <15.49,-4.696,-37.39> }
		triangle { <15.49,-4.696,-37.39>, <10.25,-4.696,-38.98>, <10.15,-5,-40.6> }
		triangle { <10.37,-2.531,-36.69>, <14.66,-2.531,-35.39>, <14.54,-1,-35.11> }
		triangle { <14.54,-1,-35.11>, <10.39,-1,-36.37>, <10.37,-2.531,-36.69> }
		triangle { <10.39,-1,-36.37>, <14.54,-1,-35.11>, <14.54,1,-35.11> }
		triangle { <14.54,1,-35.11>, <10.39,1,-36.37>, <10.39,-1,-36.37> }
		triangle { <14.54,1,-35.11>, <14.66,2.531,-35.39>, <10.37,2.531,-36.69> }
		triangle { <10.37,2.531,-36.69>, <10.39,1,-36.37>, <14.54,1,-35.11> }
		triangle { <17.04,4.696,-41.14>, <8.688,4.696,-43.68>, <8.389,5,-42.17> }
		triangle { <8.389,5,-42.17>, <16.46,5,-39.73>, <17.04,4.696,-41.14> }
		triangle { <8.291,0,-41.68>, <9.11,2.531,-45.8>, <17.87,2.531,-43.14> }
		triangle { <17.87,2.531,-43.14>, <16.26,0,-39.26>, <8.291,0,-41.68> }
		triangle { <17.87,-2.531,-43.14>, <9.11,-2.531,-45.8>, <8.291,0,-41.68> }
		triangle { <8.291,0,-41.68>, <16.26,0,-39.26>, <17.87,-2.531,-43.14> }
		triangle { <8.389,-5,-42.17>, <8.688,-4.696,-43.68>, <17.04,-4.696,-41.14> }
		triangle { <17.04,-4.696,-41.14>, <16.46,-5,-39.73>, <8.389,-5,-42.17> }
		triangle { <8.389,5,-42.17>, <8.688,4.696,-43.68>, <0,4.696,-44.53> }
		triangle { <0,4.696,-44.53>, <0,5,-43>, <8.389,5,-42.17> }
		triangle { <0,2.531,-46.7>, <9.11,2.531,-45.8>, <8.291,0,-41.68> }
		triangle { <8.291,0,-41.68>, <0,0,-42.5>, <0,2.531,-46.7> }
		triangle { <8.291,0,-41.68>, <9.11,-2.531,-45.8>, <0,-2.531,-46.7> }
		triangle { <0,-2.531,-46.7>, <0,0,-42.5>, <8.291,0,-41.68> }
		triangle { <0,-4.696,-44.53>, <8.688,-4.696,-43.68>, <8.389,-5,-42.17> }
		triangle { <8.389,-5,-42.17>, <0,-5,-43>, <0,-4.696,-44.53> }
		triangle { <8,1,-30>, <8,1,-33.91>, <7.696,2.531,-33.97> }
		triangle { <7.696,2.531,-33.97>, <7.696,2.531,-31.53>, <8,1,-30> }
		triangle { <7.696,-2.531,-33.97>, <8,-1,-33.91>, <8,-1,-30> }
		triangle { <8,-1,-30>, <7.696,-2.531,-31.53>, <7.696,-2.531,-33.97> }
		triangle { <6.828,3.828,-34.14>, <7.836,3.828,-36.58>, <6.643,3.953,-34.18> }
		triangle { <6.643,3.953,-34.18>, <7.836,3.828,-36.58>, <6.842,4.696,-37.57> }
		triangle { <6.842,4.696,-37.57>, <5.9,4.696,-35.29>, <6.643,3.953,-34.18> }
		triangle { <5.9,-4.696,-35.29>, <6.842,-4.696,-37.57>, <6.643,-3.953,-34.18> }
		triangle { <6.643,-3.953,-34.18>, <6.842,-4.696,-37.57>, <7.836,-3.828,-36.58> }
		triangle { <7.836,-3.828,-36.58>, <6.828,-3.828,-34.14>, <6.643,-3.953,-34.18> }
		triangle { <7.696,2.531,-31.53>, <7.696,2.531,-33.97>, <7.391,2.986,-33.06> }
		triangle { <7.391,2.986,-33.06>, <7.696,2.531,-33.97>, <6.828,3.828,-34.14> }
		triangle { <6.828,3.828,-34.14>, <6.828,3.828,-33.9>, <7.391,2.986,-33.06> }
		triangle { <6.828,3.828,-33.9>, <6.828,3.828,-34.14>, <6.643,3.953,-34.18> }
		triangle { <6.643,-3.953,-34.18>, <6.828,-3.828,-34.14>, <6.828,-3.828,-33.9> }
		triangle { <6.828,-3.828,-33.9>, <6.828,-3.828,-34.14>, <7.696,-2.531,-33.97> }
		triangle { <7.696,-2.531,-33.97>, <7.391,-2.986,-33.06>, <6.828,-3.828,-33.9> }
		triangle { <7.391,-2.986,-33.06>, <7.696,-2.531,-33.97>, <7.696,-2.531,-31.53> }
		triangle { <10.39,1,-36.37>, <8.732,1,-35.68>, <8.732,-1,-35.68> }
		triangle { <8.732,-1,-35.68>, <10.39,-1,-36.37>, <10.39,1,-36.37> }
	}
}
#end

#declare s_slash_3736s_dot_dat = #if (QUAL = 0) box { <0,-5,-46.7>, <17.87,5,-35.11> } #else object {
// Technic Pulley Large Segment
	mesh {
		triangle { <0,-3.828,-45.83>, <0,-2.531,-46.7>, <9.11,-2.531,-45.8> }
		triangle { <9.11,-2.531,-45.8>, <8.941,-3.828,-44.95>, <0,-3.828,-45.83> }
		triangle { <0,-4.696,-44.53>, <0,-3.828,-45.83>, <8.941,-3.828,-44.95> }
		triangle { <8.941,-3.828,-44.95>, <8.688,-4.696,-43.68>, <0,-4.696,-44.53> }
		triangle { <8.941,3.828,-44.95>, <0,3.828,-45.83>, <0,4.696,-44.53> }
		triangle { <0,4.696,-44.53>, <8.688,4.696,-43.68>, <8.941,3.828,-44.95> }
		triangle { <8.941,3.828,-44.95>, <9.11,2.531,-45.8>, <0,2.531,-46.7> }
		triangle { <0,2.531,-46.7>, <0,3.828,-45.83>, <8.941,3.828,-44.95> }
		triangle { <7.642,3.828,-38.42>, <0,3.828,-39.17>, <0,2.531,-38.3> }
		triangle { <0,2.531,-38.3>, <7.473,2.531,-37.57>, <7.642,3.828,-38.42> }
		triangle { <7.642,3.828,-38.42>, <7.895,4.696,-39.69>, <0,4.696,-40.47> }
		triangle { <0,4.696,-40.47>, <0,3.828,-39.17>, <7.642,3.828,-38.42> }
		triangle { <0,-4.696,-40.47>, <7.895,-4.696,-39.69>, <7.642,-3.828,-38.42> }
		triangle { <7.642,-3.828,-38.42>, <0,-3.828,-39.17>, <0,-4.696,-40.47> }
		triangle { <0,-3.828,-39.17>, <7.642,-3.828,-38.42>, <7.473,-2.531,-37.57> }
		triangle { <7.473,-2.531,-37.57>, <0,-2.531,-38.3>, <0,-3.828,-39.17> }
		triangle { <8.941,-3.828,-44.95>, <9.11,-2.531,-45.8>, <17.87,-2.531,-43.14> }
		triangle { <17.87,-2.531,-43.14>, <17.54,-3.828,-42.34>, <8.941,-3.828,-44.95> }
		triangle { <8.688,-4.696,-43.68>, <8.941,-3.828,-44.95>, <17.54,-3.828,-42.34> }
		triangle { <17.54,-3.828,-42.34>, <17.04,-4.696,-41.14>, <8.688,-4.696,-43.68> }
		triangle { <17.04,4.696,-41.14>, <17.54,3.828,-42.34>, <8.941,3.828,-44.95> }
		triangle { <8.941,3.828,-44.95>, <8.688,4.696,-43.68>, <17.04,4.696,-41.14> }
		triangle { <17.87,2.531,-43.14>, <9.11,2.531,-45.8>, <8.941,3.828,-44.95> }
		triangle { <8.941,3.828,-44.95>, <17.54,3.828,-42.34>, <17.87,2.531,-43.14> }
		triangle { <14.99,3.828,-36.19>, <7.642,3.828,-38.42>, <7.473,2.531,-37.57> }
		triangle { <7.473,2.531,-37.57>, <14.66,2.531,-35.39>, <14.99,3.828,-36.19> }
		triangle { <15.49,4.696,-37.39>, <7.895,4.696,-39.69>, <7.642,3.828,-38.42> }
		triangle { <7.642,3.828,-38.42>, <14.99,3.828,-36.19>, <15.49,4.696,-37.39> }
		triangle { <7.642,-3.828,-38.42>, <7.895,-4.696,-39.69>, <15.49,-4.696,-37.39> }
		triangle { <15.49,-4.696,-37.39>, <14.99,-3.828,-36.19>, <7.642,-3.828,-38.42> }
		triangle { <7.473,-2.531,-37.57>, <7.642,-3.828,-38.42>, <14.99,-3.828,-36.19> }
		triangle { <14.99,-3.828,-36.19>, <14.66,-2.531,-35.39>, <7.473,-2.531,-37.57> }
		triangle { <16.07,5,-38.8>, <16.46,5,-39.73>, <8.389,5,-42.17> }
		triangle { <8.389,5,-42.17>, <8.194,5,-41.19>, <16.07,5,-38.8> }
		triangle { <8.194,5,-41.19>, <8.389,5,-42.17>, <0,5,-43> }
		triangle { <0,5,-43>, <0,5,-42>, <8.194,5,-41.19> }
		triangle { <0,-5,-42>, <0,-5,-43>, <8.389,-5,-42.17> }
		triangle { <8.389,-5,-42.17>, <8.194,-5,-41.19>, <0,-5,-42> }
		triangle { <8.194,-5,-41.19>, <8.389,-5,-42.17>, <16.46,-5,-39.73> }
		triangle { <16.46,-5,-39.73>, <16.07,-5,-38.8>, <8.194,-5,-41.19> }
		triangle { <8.194,-5,-41.19>, <16.07,-5,-38.8>, <15.49,-4.696,-37.39> }
		triangle { <15.49,-4.696,-37.39>, <7.895,-4.696,-39.69>, <8.194,-5,-41.19> }
		triangle { <7.413,-1,-37.27>, <7.473,-2.531,-37.57>, <14.66,-2.531,-35.39> }
		triangle { <14.66,-2.531,-35.39>, <14.54,-1,-35.11>, <7.413,-1,-37.27> }
		triangle { <14.54,-1,-35.11>, <14.54,1,-35.11>, <7.413,1,-37.27> }
		triangle { <7.413,1,-37.27>, <7.413,-1,-37.27>, <14.54,-1,-35.11> }
		triangle { <14.66,2.531,-35.39>, <7.473,2.531,-37.57>, <7.413,1,-37.27> }
		triangle { <7.413,1,-37.27>, <14.54,1,-35.11>, <14.66,2.531,-35.39> }
		triangle { <16.07,5,-38.8>, <8.194,5,-41.19>, <7.895,4.696,-39.69> }
		triangle { <7.895,4.696,-39.69>, <15.49,4.696,-37.39>, <16.07,5,-38.8> }
		triangle { <17.04,4.696,-41.14>, <8.688,4.696,-43.68>, <8.389,5,-42.17> }
		triangle { <8.389,5,-42.17>, <16.46,5,-39.73>, <17.04,4.696,-41.14> }
		triangle { <9.11,2.531,-45.8>, <17.87,2.531,-43.14>, <16.26,0,-39.26> }
		triangle { <16.26,0,-39.26>, <8.291,0,-41.68>, <9.11,2.531,-45.8> }
		triangle { <16.26,0,-39.26>, <17.87,-2.531,-43.14>, <9.11,-2.531,-45.8> }
		triangle { <9.11,-2.531,-45.8>, <8.291,0,-41.68>, <16.26,0,-39.26> }
		triangle { <8.688,-4.696,-43.68>, <17.04,-4.696,-41.14>, <16.46,-5,-39.73> }
		triangle { <16.46,-5,-39.73>, <8.389,-5,-42.17>, <8.688,-4.696,-43.68> }
		triangle { <0,-4.696,-40.47>, <0,-5,-42>, <8.194,-5,-41.19> }
		triangle { <8.194,-5,-41.19>, <7.895,-4.696,-39.69>, <0,-4.696,-40.47> }
		triangle { <0,-2.531,-38.3>, <7.473,-2.531,-37.57>, <7.413,-1,-37.27> }
		triangle { <7.413,-1,-37.27>, <0,-1,-38>, <0,-2.531,-38.3> }
		triangle { <0,1,-38>, <0,-1,-38>, <7.413,-1,-37.27> }
		triangle { <7.413,-1,-37.27>, <7.413,1,-37.27>, <0,1,-38> }
		triangle { <7.413,1,-37.27>, <7.473,2.531,-37.57>, <0,2.531,-38.3> }
		triangle { <0,2.531,-38.3>, <0,1,-38>, <7.413,1,-37.27> }
		triangle { <7.895,4.696,-39.69>, <8.194,5,-41.19>, <0,5,-42> }
		triangle { <0,5,-42>, <0,4.696,-40.47>, <7.895,4.696,-39.69> }
		triangle { <8.688,4.696,-43.68>, <0,4.696,-44.53>, <0,5,-43> }
		triangle { <0,5,-43>, <8.389,5,-42.17>, <8.688,4.696,-43.68> }
		triangle { <0,0,-42.5>, <0,2.531,-46.7>, <9.11,2.531,-45.8> }
		triangle { <9.11,2.531,-45.8>, <8.291,0,-41.68>, <0,0,-42.5> }
		triangle { <9.11,-2.531,-45.8>, <0,-2.531,-46.7>, <0,0,-42.5> }
		triangle { <0,0,-42.5>, <8.291,0,-41.68>, <9.11,-2.531,-45.8> }
		triangle { <0,-4.696,-44.53>, <8.688,-4.696,-43.68>, <8.389,-5,-42.17> }
		triangle { <8.389,-5,-42.17>, <0,-5,-43>, <0,-4.696,-44.53> }
	}
}
#end

#declare _3736_dot_dat = #if (QUAL = 0) box { <-46.7,-49.9837,-10>, <46.7,49.9837,10> } #else union {
// Technic Pulley Large
	object { s_slash_3736c_dot_dat matrix <0,1,0,0,0,-1,-1,0,0,0,0,0> }
	object { s_slash_3736r_dot_dat matrix <0,-1,0,0,0,-1,1,0,0,0,0,0> }
	object { s_slash_3736r_dot_dat matrix <0,1,0,0,0,1,1,0,0,0,0,0> }
	object { s_slash_3736r_dot_dat matrix <0,-1,0,0,0,1,-1,0,0,0,0,0> }
	object { s_slash_3736r_dot_dat matrix <0,1,0,0,0,-1,-1,0,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <0.382683,-0.92388,0,0,0,-1,0.92388,0.382683,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <-0.707107,-0.707107,0,0,0,-1,0.707107,-0.707107,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <-1,0,0,0,0,-1,0,-1,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <-0.92388,-0.382683,0,0,0,-1,0.382683,-0.92388,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <-0.707107,0.707107,0,0,0,-1,-0.707107,-0.707107,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <-0.92388,0.382683,0,0,0,-1,-0.382683,-0.92388,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <-0.382683,0.92388,0,0,0,-1,-0.92388,-0.382683,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <0.707107,0.707107,0,0,0,-1,-0.707107,0.707107,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <1,0,0,0,0,-1,0,1,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <0.92388,0.382683,0,0,0,-1,-0.382683,0.92388,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <0.707107,-0.707107,0,0,0,-1,0.707107,0.707107,0,0,0,0> }
	object { s_slash_3736s_dot_dat matrix <0.92388,-0.382683,0,0,0,-1,0.382683,0.92388,0,0,0,0> }
}
#end

#declare _6183_dot_dat = #if (QUAL = 0) box { <-60,-4,-10>, <60,48,10> } #else union {
// Arch  1 x  6 x  2 with Curved Top
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,-3,0,0,0,1,0,4,0> }
	#end
	object { box5_dot_dat matrix <16,0,0,0,-12,0,0,0,6,0,16,0> }
	mesh {
		triangle { <60,48,10>, <56,48,6>, <44,48,6> }
		triangle { <44,48,6>, <40,48,10>, <60,48,10> }
		triangle { <40,48,10>, <44,48,6>, <44,48,-6> }
		triangle { <44,48,-6>, <40,48,-10>, <40,48,10> }
		triangle { <40,48,-10>, <44,48,-6>, <56,48,-6> }
		triangle { <56,48,-6>, <60,48,-10>, <40,48,-10> }
		triangle { <60,48,-10>, <56,48,-6>, <56,48,6> }
		triangle { <56,48,6>, <60,48,10>, <60,48,-10> }
		triangle { <-60,48,10>, <-56,48,6>, <-44,48,6> }
		triangle { <-44,48,6>, <-40,48,10>, <-60,48,10> }
		triangle { <-40,48,10>, <-44,48,6>, <-44,48,-6> }
		triangle { <-44,48,-6>, <-40,48,-10>, <-40,48,10> }
		triangle { <-40,48,-10>, <-44,48,-6>, <-56,48,-6> }
		triangle { <-56,48,-6>, <-60,48,-10>, <-40,48,-10> }
		triangle { <-60,48,-10>, <-56,48,-6>, <-56,48,6> }
		triangle { <-56,48,6>, <-60,48,10>, <-60,48,-10> }
		triangle { <20,16,10>, <16,16,6>, <-16,16,6> }
		triangle { <-16,16,6>, <-20,16,10>, <20,16,10> }
		triangle { <-20,16,10>, <-16,16,6>, <-16,16,-6> }
		triangle { <-16,16,-6>, <-20,16,-10>, <-20,16,10> }
		triangle { <-20,16,-10>, <-16,16,-6>, <16,16,-6> }
		triangle { <16,16,-6>, <20,16,-10>, <-20,16,-10> }
		triangle { <20,16,-10>, <16,16,-6>, <16,16,6> }
		triangle { <16,16,6>, <20,16,10>, <20,16,-10> }
		triangle { <20,0,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <20,0,-10>, <20,0,10> }
		triangle { <20,16,6>, <20,4,6>, <20,4,-6> }
		triangle { <20,4,-6>, <20,16,-6>, <20,16,6> }
		triangle { <40,48,10>, <40,36,10>, <40,36,-10> }
		triangle { <40,36,-10>, <40,48,-10>, <40,48,10> }
		triangle { <40,36,6>, <40,10.07,6>, <40,10.07,-6> }
		triangle { <40,10.07,-6>, <40,36,-6>, <40,36,6> }
		triangle { <44,48,6>, <44,13.34,6>, <44,13.34,-6> }
		triangle { <44,13.34,-6>, <44,48,-6>, <44,48,6> }
		triangle { <56,48,6>, <56,40,6>, <56,40,-6> }
		triangle { <56,40,-6>, <56,48,-6>, <56,48,6> }
		triangle { <60,48,10>, <60,40,10>, <60,40,-10> }
		triangle { <60,40,-10>, <60,48,-10>, <60,48,10> }
		triangle { <-20,16,6>, <-20,4,6>, <-20,4,-6> }
		triangle { <-20,4,-6>, <-20,16,-6>, <-20,16,6> }
		triangle { <-40,48,10>, <-40,36,10>, <-40,36,-10> }
		triangle { <-40,36,-10>, <-40,48,-10>, <-40,48,10> }
		triangle { <-40,36,6>, <-40,10.07,6>, <-40,10.07,-6> }
		triangle { <-40,10.07,-6>, <-40,36,-6>, <-40,36,6> }
		triangle { <-44,48,6>, <-44,13.34,6>, <-44,13.34,-6> }
		triangle { <-44,13.34,-6>, <-44,48,-6>, <-44,48,6> }
		triangle { <-56,48,6>, <-56,40,6>, <-56,40,-6> }
		triangle { <-56,40,-6>, <-56,48,-6>, <-56,48,6> }
		triangle { <-60,48,10>, <-60,40,10>, <-60,40,-10> }
		triangle { <-60,40,-10>, <-60,48,-10>, <-60,48,10> }
	}
	object { _1_dash_4cyli_dot_dat matrix <0,-20,0,0,0,-4,20,0,0,20,36,10> }
	object { _1_dash_4cyli_dot_dat matrix <0,-20,0,0,0,4,20,0,0,20,36,-10> }
	object { _1_dash_4cyli_dot_dat matrix <0,-20,0,0,0,-4,-20,0,0,-20,36,10> }
	object { _1_dash_4cyli_dot_dat matrix <0,-20,0,0,0,4,-20,0,0,-20,36,-10> }
	mesh {
		triangle { <40,48,10>, <40,36,10>, <60,40,10> }
		triangle { <60,40,10>, <60,48,10>, <40,48,10> }
		triangle { <-40,48,10>, <-40,36,10>, <-60,40,10> }
		triangle { <-60,40,10>, <-60,48,10>, <-40,48,10> }
		triangle { <44,48,6>, <44,36,6>, <56,40,6> }
		triangle { <56,40,6>, <56,48,6>, <44,48,6> }
		triangle { <-44,48,6>, <-44,36,6>, <-56,40,6> }
		triangle { <-56,40,6>, <-56,48,6>, <-44,48,6> }
		triangle { <44,48,-6>, <44,36,-6>, <56,40,-6> }
		triangle { <56,40,-6>, <56,48,-6>, <44,48,-6> }
		triangle { <-44,48,-6>, <-44,36,-6>, <-56,40,-6> }
		triangle { <-56,40,-6>, <-56,48,-6>, <-44,48,-6> }
		triangle { <40,48,-10>, <40,36,-10>, <60,40,-10> }
		triangle { <60,40,-10>, <60,48,-10>, <40,48,-10> }
		triangle { <-40,48,-10>, <-40,36,-10>, <-60,40,-10> }
		triangle { <-60,40,-10>, <-60,48,-10>, <-40,48,-10> }
		triangle { <20,16,10>, <20,0,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-20,16,10>, <20,16,10> }
		triangle { <20,16,-10>, <20,0,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-20,16,-10>, <20,16,-10> }
	}
	object { _1_dash_4ndis_dot_dat matrix <0,-20,0,0,0,1,20,0,0,20,36,10> }
	object { _1_dash_4ndis_dot_dat matrix <0,-20,0,0,0,1,20,0,0,20,36,6> }
	object { _1_dash_4ndis_dot_dat matrix <0,-20,0,0,0,1,20,0,0,20,36,-6> }
	object { _1_dash_4ndis_dot_dat matrix <0,-20,0,0,0,1,20,0,0,20,36,-10> }
	object { _1_dash_4ndis_dot_dat matrix <0,-20,0,0,0,1,-20,0,0,-20,36,10> }
	object { _1_dash_4ndis_dot_dat matrix <0,-20,0,0,0,1,-20,0,0,-20,36,6> }
	object { _1_dash_4ndis_dot_dat matrix <0,-20,0,0,0,1,-20,0,0,-20,36,-6> }
	object { _1_dash_4ndis_dot_dat matrix <0,-20,0,0,0,1,-20,0,0,-20,36,-10> }
	mesh {
		triangle { <56,40,6>, <55.31,32.98,6>, <55.31,32.98,-6> }
		triangle { <55.31,32.98,-6>, <56,40,-6>, <56,40,6> }
		triangle { <55.31,32.98,6>, <53.26,26.22,6>, <53.26,26.22,-6> }
		triangle { <53.26,26.22,-6>, <55.31,32.98,-6>, <55.31,32.98,6> }
		triangle { <53.26,26.22,6>, <49.93,20,6>, <49.93,20,-6> }
		triangle { <49.93,20,-6>, <53.26,26.22,-6>, <53.26,26.22,6> }
		triangle { <49.93,20,6>, <45.46,14.54,6>, <45.46,14.54,-6> }
		triangle { <45.46,14.54,-6>, <49.93,20,-6>, <49.93,20,6> }
		triangle { <45.46,14.54,6>, <44,13.34,6>, <44,13.34,-6> }
		triangle { <44,13.34,-6>, <45.46,14.54,-6>, <45.46,14.54,6> }
		triangle { <40,10.07,6>, <33.78,6.74,6>, <33.78,6.74,-6> }
		triangle { <33.78,6.74,-6>, <40,10.07,-6>, <40,10.07,6> }
		triangle { <33.78,6.74,6>, <27.02,4.69,6>, <27.02,4.69,-6> }
		triangle { <27.02,4.69,-6>, <33.78,6.74,-6>, <33.78,6.74,6> }
		triangle { <27.02,4.69,6>, <20,4,6>, <20,4,-6> }
		triangle { <20,4,-6>, <27.02,4.69,-6>, <27.02,4.69,6> }
		triangle { <-56,40,6>, <-55.31,32.98,6>, <-55.31,32.98,-6> }
		triangle { <-55.31,32.98,-6>, <-56,40,-6>, <-56,40,6> }
		triangle { <-55.31,32.98,6>, <-53.26,26.22,6>, <-53.26,26.22,-6> }
		triangle { <-53.26,26.22,-6>, <-55.31,32.98,-6>, <-55.31,32.98,6> }
		triangle { <-53.26,26.22,6>, <-49.93,20,6>, <-49.93,20,-6> }
		triangle { <-49.93,20,-6>, <-53.26,26.22,-6>, <-53.26,26.22,6> }
		triangle { <-49.93,20,6>, <-45.46,14.54,6>, <-45.46,14.54,-6> }
		triangle { <-45.46,14.54,-6>, <-49.93,20,-6>, <-49.93,20,6> }
		triangle { <-45.46,14.54,6>, <-44,13.34,6>, <-44,13.34,-6> }
		triangle { <-44,13.34,-6>, <-45.46,14.54,-6>, <-45.46,14.54,6> }
		triangle { <-40,10.07,6>, <-33.78,6.74,6>, <-33.78,6.74,-6> }
		triangle { <-33.78,6.74,-6>, <-40,10.07,-6>, <-40,10.07,6> }
		triangle { <-33.78,6.74,6>, <-27.02,4.69,6>, <-27.02,4.69,-6> }
		triangle { <-27.02,4.69,-6>, <-33.78,6.74,-6>, <-33.78,6.74,6> }
		triangle { <-27.02,4.69,6>, <-20,4,6>, <-20,4,-6> }
		triangle { <-20,4,-6>, <-27.02,4.69,-6>, <-27.02,4.69,6> }
		triangle { <60,40,10>, <59.23,32.2,10>, <59.23,32.2,-10> }
		triangle { <59.23,32.2,-10>, <60,40,-10>, <60,40,10> }
		triangle { <59.23,32.2,10>, <56.96,24.69,10>, <56.96,24.69,-10> }
		triangle { <56.96,24.69,-10>, <59.23,32.2,-10>, <59.23,32.2,10> }
		triangle { <56.96,24.69,10>, <53.26,17.78,10>, <53.26,17.78,-10> }
		triangle { <53.26,17.78,-10>, <56.96,24.69,-10>, <56.96,24.69,10> }
		triangle { <53.26,17.78,10>, <48.28,11.72,10>, <48.28,11.72,-10> }
		triangle { <48.28,11.72,-10>, <53.26,17.78,-10>, <53.26,17.78,10> }
		triangle { <48.28,11.72,10>, <42.22,6.74,10>, <42.22,6.74,-10> }
		triangle { <42.22,6.74,-10>, <48.28,11.72,-10>, <48.28,11.72,10> }
		triangle { <42.22,6.74,10>, <35.31,3.04,10>, <35.31,3.04,-10> }
		triangle { <35.31,3.04,-10>, <42.22,6.74,-10>, <42.22,6.74,10> }
		triangle { <35.31,3.04,10>, <27.8,0.77,10>, <27.8,0.77,-10> }
		triangle { <27.8,0.77,-10>, <35.31,3.04,-10>, <35.31,3.04,10> }
		triangle { <27.8,0.77,10>, <20,0,10>, <20,0,-10> }
		triangle { <20,0,-10>, <27.8,0.77,-10>, <27.8,0.77,10> }
		triangle { <-60,40,10>, <-59.23,32.2,10>, <-59.23,32.2,-10> }
		triangle { <-59.23,32.2,-10>, <-60,40,-10>, <-60,40,10> }
		triangle { <-59.23,32.2,10>, <-56.96,24.69,10>, <-56.96,24.69,-10> }
		triangle { <-56.96,24.69,-10>, <-59.23,32.2,-10>, <-59.23,32.2,10> }
		triangle { <-56.96,24.69,10>, <-53.26,17.78,10>, <-53.26,17.78,-10> }
		triangle { <-53.26,17.78,-10>, <-56.96,24.69,-10>, <-56.96,24.69,10> }
		triangle { <-53.26,17.78,10>, <-48.28,11.72,10>, <-48.28,11.72,-10> }
		triangle { <-48.28,11.72,-10>, <-53.26,17.78,-10>, <-53.26,17.78,10> }
		triangle { <-48.28,11.72,10>, <-42.22,6.74,10>, <-42.22,6.74,-10> }
		triangle { <-42.22,6.74,-10>, <-48.28,11.72,-10>, <-48.28,11.72,10> }
		triangle { <-42.22,6.74,10>, <-35.31,3.04,10>, <-35.31,3.04,-10> }
		triangle { <-35.31,3.04,-10>, <-42.22,6.74,-10>, <-42.22,6.74,10> }
		triangle { <-35.31,3.04,10>, <-27.8,0.77,10>, <-27.8,0.77,-10> }
		triangle { <-27.8,0.77,-10>, <-35.31,3.04,-10>, <-35.31,3.04,10> }
		triangle { <-27.8,0.77,10>, <-20,0,10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-27.8,0.77,-10>, <-27.8,0.77,10> }
		triangle { <40,36,10>, <39.62,32.1,10>, <59.23,32.2,10> }
		triangle { <59.23,32.2,10>, <60,40,10>, <40,36,10> }
		triangle { <40,36,6>, <39.62,32.1,6>, <55.31,32.98,6> }
		triangle { <55.31,32.98,6>, <56,40,6>, <40,36,6> }
		triangle { <40,36,-6>, <39.62,32.1,-6>, <55.31,32.98,-6> }
		triangle { <55.31,32.98,-6>, <56,40,-6>, <40,36,-6> }
		triangle { <40,36,-10>, <39.62,32.1,-10>, <59.23,32.2,-10> }
		triangle { <59.23,32.2,-10>, <60,40,-10>, <40,36,-10> }
		triangle { <39.62,32.1,10>, <38.48,28.35,10>, <56.96,24.69,10> }
		triangle { <56.96,24.69,10>, <59.23,32.2,10>, <39.62,32.1,10> }
		triangle { <39.62,32.1,6>, <38.48,28.35,6>, <53.26,26.22,6> }
		triangle { <53.26,26.22,6>, <55.31,32.98,6>, <39.62,32.1,6> }
		triangle { <39.62,32.1,-6>, <38.48,28.35,-6>, <53.26,26.22,-6> }
		triangle { <53.26,26.22,-6>, <55.31,32.98,-6>, <39.62,32.1,-6> }
		triangle { <39.62,32.1,-10>, <38.48,28.35,-10>, <56.96,24.69,-10> }
		triangle { <56.96,24.69,-10>, <59.23,32.2,-10>, <39.62,32.1,-10> }
		triangle { <38.48,28.35,10>, <36.63,24.89,10>, <53.26,17.78,10> }
		triangle { <53.26,17.78,10>, <56.96,24.69,10>, <38.48,28.35,10> }
		triangle { <38.48,28.35,6>, <36.63,24.89,6>, <49.93,20,6> }
		triangle { <49.93,20,6>, <53.26,26.22,6>, <38.48,28.35,6> }
		triangle { <38.48,28.35,-6>, <36.63,24.89,-6>, <49.93,20,-6> }
		triangle { <49.93,20,-6>, <53.26,26.22,-6>, <38.48,28.35,-6> }
		triangle { <38.48,28.35,-10>, <36.63,24.89,-10>, <53.26,17.78,-10> }
		triangle { <53.26,17.78,-10>, <56.96,24.69,-10>, <38.48,28.35,-10> }
		triangle { <36.63,24.89,10>, <34.14,21.86,10>, <48.28,11.72,10> }
		triangle { <48.28,11.72,10>, <53.26,17.78,10>, <36.63,24.89,10> }
		triangle { <36.63,24.89,6>, <34.14,21.86,6>, <45.46,14.54,6> }
		triangle { <45.46,14.54,6>, <49.93,20,6>, <36.63,24.89,6> }
		triangle { <36.63,24.89,-6>, <34.14,21.86,-6>, <45.46,14.54,-6> }
		triangle { <45.46,14.54,-6>, <49.93,20,-6>, <36.63,24.89,-6> }
		triangle { <36.63,24.89,-10>, <34.14,21.86,-10>, <48.28,11.72,-10> }
		triangle { <48.28,11.72,-10>, <53.26,17.78,-10>, <36.63,24.89,-10> }
		triangle { <34.14,21.86,10>, <31.11,19.37,10>, <42.22,6.74,10> }
		triangle { <42.22,6.74,10>, <48.28,11.72,10>, <34.14,21.86,10> }
		triangle { <34.14,21.86,6>, <31.11,19.37,6>, <40,10.07,6> }
		triangle { <40,10.07,6>, <45.46,14.54,6>, <34.14,21.86,6> }
		triangle { <34.14,21.86,-6>, <31.11,19.37,-6>, <40,10.07,-6> }
		triangle { <40,10.07,-6>, <45.46,14.54,-6>, <34.14,21.86,-6> }
		triangle { <34.14,21.86,-10>, <31.11,19.37,-10>, <42.22,6.74,-10> }
		triangle { <42.22,6.74,-10>, <48.28,11.72,-10>, <34.14,21.86,-10> }
		triangle { <31.11,19.37,10>, <27.65,17.52,10>, <35.31,3.04,10> }
		triangle { <35.31,3.04,10>, <42.22,6.74,10>, <31.11,19.37,10> }
		triangle { <31.11,19.37,6>, <27.65,17.52,6>, <33.78,6.74,6> }
		triangle { <33.78,6.74,6>, <40,10.07,6>, <31.11,19.37,6> }
		triangle { <31.11,19.37,-6>, <27.65,17.52,-6>, <33.78,6.74,-6> }
		triangle { <33.78,6.74,-6>, <40,10.07,-6>, <31.11,19.37,-6> }
		triangle { <31.11,19.37,-10>, <27.65,17.52,-10>, <35.31,3.04,-10> }
		triangle { <35.31,3.04,-10>, <42.22,6.74,-10>, <31.11,19.37,-10> }
		triangle { <27.65,17.52,10>, <23.9,16.38,10>, <27.8,0.77,10> }
		triangle { <27.8,0.77,10>, <35.31,3.04,10>, <27.65,17.52,10> }
		triangle { <27.65,17.52,6>, <23.9,16.38,6>, <27.02,4.69,6> }
		triangle { <27.02,4.69,6>, <33.78,6.74,6>, <27.65,17.52,6> }
		triangle { <27.65,17.52,-6>, <23.9,16.38,-6>, <27.02,4.69,-6> }
		triangle { <27.02,4.69,-6>, <33.78,6.74,-6>, <27.65,17.52,-6> }
		triangle { <27.65,17.52,-10>, <23.9,16.38,-10>, <27.8,0.77,-10> }
		triangle { <27.8,0.77,-10>, <35.31,3.04,-10>, <27.65,17.52,-10> }
		triangle { <23.9,16.38,10>, <20,16,10>, <20,0,10> }
		triangle { <20,0,10>, <27.8,0.77,10>, <23.9,16.38,10> }
		triangle { <23.9,16.38,6>, <20,16,6>, <20,4,6> }
		triangle { <20,4,6>, <27.02,4.69,6>, <23.9,16.38,6> }
		triangle { <23.9,16.38,-6>, <20,16,-6>, <20,4,-6> }
		triangle { <20,4,-6>, <27.02,4.69,-6>, <23.9,16.38,-6> }
		triangle { <23.9,16.38,-10>, <20,16,-10>, <20,0,-10> }
		triangle { <20,0,-10>, <27.8,0.77,-10>, <23.9,16.38,-10> }
		triangle { <-40,36,10>, <-39.62,32.1,10>, <-59.23,32.2,10> }
		triangle { <-59.23,32.2,10>, <-60,40,10>, <-40,36,10> }
		triangle { <-40,36,6>, <-39.62,32.1,6>, <-55.31,32.98,6> }
		triangle { <-55.31,32.98,6>, <-56,40,6>, <-40,36,6> }
		triangle { <-40,36,-6>, <-39.62,32.1,-6>, <-55.31,32.98,-6> }
		triangle { <-55.31,32.98,-6>, <-56,40,-6>, <-40,36,-6> }
		triangle { <-40,36,-10>, <-39.62,32.1,-10>, <-59.23,32.2,-10> }
		triangle { <-59.23,32.2,-10>, <-60,40,-10>, <-40,36,-10> }
		triangle { <-39.62,32.1,10>, <-38.48,28.35,10>, <-56.96,24.69,10> }
		triangle { <-56.96,24.69,10>, <-59.23,32.2,10>, <-39.62,32.1,10> }
		triangle { <-39.62,32.1,6>, <-38.48,28.35,6>, <-53.26,26.22,6> }
		triangle { <-53.26,26.22,6>, <-55.31,32.98,6>, <-39.62,32.1,6> }
		triangle { <-39.62,32.1,-6>, <-38.48,28.35,-6>, <-53.26,26.22,-6> }
		triangle { <-53.26,26.22,-6>, <-55.31,32.98,-6>, <-39.62,32.1,-6> }
		triangle { <-39.62,32.1,-10>, <-38.48,28.35,-10>, <-56.96,24.69,-10> }
		triangle { <-56.96,24.69,-10>, <-59.23,32.2,-10>, <-39.62,32.1,-10> }
		triangle { <-38.48,28.35,10>, <-36.63,24.89,10>, <-53.26,17.78,10> }
		triangle { <-53.26,17.78,10>, <-56.96,24.69,10>, <-38.48,28.35,10> }
		triangle { <-38.48,28.35,6>, <-36.63,24.89,6>, <-49.93,20,6> }
		triangle { <-49.93,20,6>, <-53.26,26.22,6>, <-38.48,28.35,6> }
		triangle { <-38.48,28.35,-6>, <-36.63,24.89,-6>, <-49.93,20,-6> }
		triangle { <-49.93,20,-6>, <-53.26,26.22,-6>, <-38.48,28.35,-6> }
		triangle { <-38.48,28.35,-10>, <-36.63,24.89,-10>, <-53.26,17.78,-10> }
		triangle { <-53.26,17.78,-10>, <-56.96,24.69,-10>, <-38.48,28.35,-10> }
		triangle { <-36.63,24.89,10>, <-34.14,21.86,10>, <-48.28,11.72,10> }
		triangle { <-48.28,11.72,10>, <-53.26,17.78,10>, <-36.63,24.89,10> }
		triangle { <-36.63,24.89,6>, <-34.14,21.86,6>, <-45.46,14.54,6> }
		triangle { <-45.46,14.54,6>, <-49.93,20,6>, <-36.63,24.89,6> }
		triangle { <-36.63,24.89,-6>, <-34.14,21.86,-6>, <-45.46,14.54,-6> }
		triangle { <-45.46,14.54,-6>, <-49.93,20,-6>, <-36.63,24.89,-6> }
		triangle { <-36.63,24.89,-10>, <-34.14,21.86,-10>, <-48.28,11.72,-10> }
		triangle { <-48.28,11.72,-10>, <-53.26,17.78,-10>, <-36.63,24.89,-10> }
		triangle { <-34.14,21.86,10>, <-31.11,19.37,10>, <-42.22,6.74,10> }
		triangle { <-42.22,6.74,10>, <-48.28,11.72,10>, <-34.14,21.86,10> }
		triangle { <-34.14,21.86,6>, <-31.11,19.37,6>, <-40,10.07,6> }
		triangle { <-40,10.07,6>, <-45.46,14.54,6>, <-34.14,21.86,6> }
		triangle { <-34.14,21.86,-6>, <-31.11,19.37,-6>, <-40,10.07,-6> }
		triangle { <-40,10.07,-6>, <-45.46,14.54,-6>, <-34.14,21.86,-6> }
		triangle { <-34.14,21.86,-10>, <-31.11,19.37,-10>, <-42.22,6.74,-10> }
		triangle { <-42.22,6.74,-10>, <-48.28,11.72,-10>, <-34.14,21.86,-10> }
		triangle { <-31.11,19.37,10>, <-27.65,17.52,10>, <-35.31,3.04,10> }
		triangle { <-35.31,3.04,10>, <-42.22,6.74,10>, <-31.11,19.37,10> }
		triangle { <-31.11,19.37,6>, <-27.65,17.52,6>, <-33.78,6.74,6> }
		triangle { <-33.78,6.74,6>, <-40,10.07,6>, <-31.11,19.37,6> }
		triangle { <-31.11,19.37,-6>, <-27.65,17.52,-6>, <-33.78,6.74,-6> }
		triangle { <-33.78,6.74,-6>, <-40,10.07,-6>, <-31.11,19.37,-6> }
		triangle { <-31.11,19.37,-10>, <-27.65,17.52,-10>, <-35.31,3.04,-10> }
		triangle { <-35.31,3.04,-10>, <-42.22,6.74,-10>, <-31.11,19.37,-10> }
		triangle { <-27.65,17.52,10>, <-23.9,16.38,10>, <-27.8,0.77,10> }
		triangle { <-27.8,0.77,10>, <-35.31,3.04,10>, <-27.65,17.52,10> }
		triangle { <-27.65,17.52,6>, <-23.9,16.38,6>, <-27.02,4.69,6> }
		triangle { <-27.02,4.69,6>, <-33.78,6.74,6>, <-27.65,17.52,6> }
		triangle { <-27.65,17.52,-6>, <-23.9,16.38,-6>, <-27.02,4.69,-6> }
		triangle { <-27.02,4.69,-6>, <-33.78,6.74,-6>, <-27.65,17.52,-6> }
		triangle { <-27.65,17.52,-10>, <-23.9,16.38,-10>, <-27.8,0.77,-10> }
		triangle { <-27.8,0.77,-10>, <-35.31,3.04,-10>, <-27.65,17.52,-10> }
		triangle { <-23.9,16.38,10>, <-20,16,10>, <-20,0,10> }
		triangle { <-20,0,10>, <-27.8,0.77,10>, <-23.9,16.38,10> }
		triangle { <-23.9,16.38,6>, <-20,16,6>, <-20,4,6> }
		triangle { <-20,4,6>, <-27.02,4.69,6>, <-23.9,16.38,6> }
		triangle { <-23.9,16.38,-6>, <-20,16,-6>, <-20,4,-6> }
		triangle { <-20,4,-6>, <-27.02,4.69,-6>, <-23.9,16.38,-6> }
		triangle { <-23.9,16.38,-10>, <-20,16,-10>, <-20,0,-10> }
		triangle { <-20,0,-10>, <-27.8,0.77,-10>, <-23.9,16.38,-10> }
	}
	#if (STUDS)
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,0> }
		object { stud_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,0> }
	#end
}
#end

#declare _1_dot_dat = #if (QUAL = 0) box { <-40,-4,-20>, <40,96,20> } #else union {
// Homemaker Bookcase  2 x  4 x  4
	#if (STUDS)
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,20,92,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,0,92,0> }
		object { stud4_dot_dat matrix <1,0,0,0,-1,0,0,0,1,-20,92,0> }
	#end
	object { box5_dot_dat matrix <36,0,0,0,-4,0,0,0,16,0,96,0> }
	mesh {
		triangle { <40,96,20>, <36,96,16>, <-36,96,16> }
		triangle { <-36,96,16>, <-40,96,20>, <40,96,20> }
		triangle { <-40,96,20>, <-36,96,16>, <-36,96,-16> }
		triangle { <-36,96,-16>, <-40,96,-20>, <-40,96,20> }
		triangle { <-40,96,-20>, <-36,96,-16>, <36,96,-16> }
		triangle { <36,96,-16>, <40,96,-20>, <-40,96,-20> }
		triangle { <40,96,-20>, <36,96,-16>, <36,96,16> }
		triangle { <36,96,16>, <40,96,20>, <40,96,-20> }
		triangle { <-36,88,16>, <-36,88,-20>, <36,88,-20> }
		triangle { <36,88,-20>, <36,88,16>, <-36,88,16> }
		triangle { <36,48,16>, <36,48,-20>, <-36,48,-20> }
		triangle { <-36,48,-20>, <-36,48,16>, <36,48,16> }
		triangle { <-36,44,16>, <-36,44,-20>, <36,44,-20> }
		triangle { <36,44,-20>, <36,44,16>, <-36,44,16> }
		triangle { <36,4,16>, <36,4,-20>, <-36,4,-20> }
		triangle { <-36,4,-20>, <-36,4,16>, <36,4,16> }
		triangle { <-40,0,20>, <-40,0,-20>, <40,0,-20> }
		triangle { <40,0,-20>, <40,0,20>, <-40,0,20> }
		triangle { <36,88,16>, <36,48,16>, <36,48,-20> }
		triangle { <36,48,-20>, <36,88,-20>, <36,88,16> }
		triangle { <-36,88,16>, <-36,48,16>, <-36,48,-20> }
		triangle { <-36,48,-20>, <-36,88,-20>, <-36,88,16> }
		triangle { <36,48,-20>, <36,4,-20>, <36,4,16> }
		triangle { <36,4,16>, <36,48,16>, <36,48,-20> }
		triangle { <-36,48,16>, <-36,4,16>, <-36,4,-20> }
		triangle { <-36,4,-20>, <-36,48,-20>, <-36,48,16> }
		triangle { <40,96,20>, <40,0,20>, <40,0,-20> }
		triangle { <40,0,-20>, <40,96,-20>, <40,96,20> }
		triangle { <-40,96,-20>, <-40,0,-20>, <-40,0,20> }
		triangle { <-40,0,20>, <-40,96,20>, <-40,96,-20> }
		triangle { <-40,96,20>, <-40,0,20>, <40,0,20> }
		triangle { <40,0,20>, <40,96,20>, <-40,96,20> }
		triangle { <36,88,16>, <36,48,16>, <-36,48,16> }
		triangle { <-36,48,16>, <-36,88,16>, <36,88,16> }
		triangle { <36,48,16>, <36,4,16>, <-36,4,16> }
		triangle { <-36,4,16>, <-36,48,16>, <36,48,16> }
		triangle { <40,96,-20>, <36,88,-20>, <-36,88,-20> }
		triangle { <-36,88,-20>, <-40,96,-20>, <40,96,-20> }
		triangle { <40,0,-20>, <36,4,-20>, <36,88,-20> }
		triangle { <36,88,-20>, <40,96,-20>, <40,0,-20> }
		triangle { <-40,96,-20>, <-36,88,-20>, <-36,4,-20> }
		triangle { <-36,4,-20>, <-40,0,-20>, <-40,96,-20> }
		triangle { <-40,0,-20>, <-36,4,-20>, <36,4,-20> }
		triangle { <36,4,-20>, <40,0,-20>, <-40,0,-20> }
		triangle { <36,48,-20>, <36,44,-20>, <-36,44,-20> }
		triangle { <-36,44,-20>, <-36,48,-20>, <36,48,-20> }
	}
	#if (STUDS)
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,30,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,10,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-10,0,-10> }
		object { stud2_dot_dat matrix <1,0,0,0,1,0,0,0,1,-30,0,-10> }
	#end
}
#end

#declare fuel__tank_dot_dat = union {
// LRM Fuel Tank
	object {
		_6222_dot_dat
		matrix <1-SW/95.5572,0,0,0,1-SW/28,0,0,0,1-SW/95.5572,0,SW/2.8,0>
		matrix <1,0,0,0,0,-1,0,1,0,0,-39,51>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3736_dot_dat
		matrix <1-SW/93.4,0,0,0,1-SW/99.9675,0,0,0,1-SW/20,0,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-38,-102>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3736_dot_dat
		matrix <1-SW/93.4,0,0,0,1-SW/99.9675,0,0,0,1-SW/20,0,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-38,-2>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6222_dot_dat
		matrix <1-SW/95.5572,0,0,0,1-SW/28,0,0,0,1-SW/95.5572,0,SW/2.8,0>
		matrix <1,0,0,0,0,-1,0,1,0,1,-48,51>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_67c01_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/92.6668,0,0,0,1-SW/104.54,0,SW/-15.6094,0>
		matrix <0,0,-1,0,1,0,1,0,0,1,-47,-52>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_67c01_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/92.6668,0,0,0,1-SW/104.54,0,SW/-15.6094,0>
		matrix <0,0,-1,0,1,0,1,0,0,1,-37,-52>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3736_dot_dat
		matrix <1-SW/93.4,0,0,0,1-SW/99.9675,0,0,0,1-SW/20,0,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,1,-47,-102>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3736_dot_dat
		matrix <1-SW/93.4,0,0,0,1-SW/99.9675,0,0,0,1-SW/20,0,0,0>
		matrix <-1,0,0,0,1,0,0,0,-1,1,-47,-2>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_4175_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/28,0,SW/2.36364,SW/-7>
		matrix <0,0,1,0,1,0,-1,0,0,28,-74,-52>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6183_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/52,0,0,0,1-SW/20,0,SW/2.36364,0>
		matrix <-1,0,0,0,-1,0,0,0,1,0,2,-83>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6183_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/52,0,0,0,1-SW/20,0,SW/2.36364,0>
		matrix <-1,0,0,0,-1,0,0,0,1,0,2,-21>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <0,0,1,0,-1,0,1,0,0,-1,10,-52>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_1_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/100,0,0,0,1-SW/40,0,SW/2.17391,0>
		matrix <-1,0,0,0,-1,0,0,0,1,1,10,72>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
// 
}

#declare trailer_dot_dat = union {
// LRM Carrier Truck
	object {
		_3029_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3029_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-40,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3035_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-16,300>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}


// ROTSTEP 180 180 0 REL
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-8,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-8,270>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-8,310>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,300>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,240>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,120>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,16,150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,16,210>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,270>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,140>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,220>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,280>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,240>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,240>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,300>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,300>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

// ROTSTEP END


	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,50,-24,330>
		#if (ver >= 3.1) material #else texture #end { Color36 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-24,330>
		#if (ver >= 3.1) material #else texture #end { Color36 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-24,60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-24,60>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3183_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/40,0,SW/6,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-24,330>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-24,220>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,220>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-24,140>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,140>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-24,60>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,60>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-32,320>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-32,320>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3183_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/40,0,SW/6,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,-24,31>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-50,-32,41>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,50,-32,41>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}









	object {
		_30082_dot_dat
		matrix <1-SW/14.006,0,0,0,1-SW/14,0,0,0,1-SW/30.603,0,0,SW/18.0177>
		matrix <1,0,0,0,1,0,0,0,1,1,-20,0>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
// 
}

#declare truck_dot_dat = union {
// LRM Carrier Truck
	object {
		_3029_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,40,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3029_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-40,-16,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3035_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-16,300>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4854_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-8,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4854_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-8,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

// ROTSTEP 180 180 0 REL
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-8,140>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-8,270>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-8,310>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,60>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,300>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,240>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_30000_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,120>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,16,150>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3660_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,0,16,210>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,270>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3004_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,16,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,80>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,140>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,220>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2654_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,40,280>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,60>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,120>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,240>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,240>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,1,0,1,0,-1,0,0,30,26,300>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}
	object {
		_6118_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/60,0,0,0,1-SW/58,0,0,SW/-2.7619>
		matrix <0,0,-1,0,1,0,1,0,0,-30,26,300>
		#if (ver >= 3.1) material #else texture #end { Color6 }
	}

// ROTSTEP END
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,-32,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-32,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,50,-32,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,70,-32,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2653_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,-30>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,-60,-22,-44>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,60,-22,-44>
		#if (ver >= 3.1) material #else texture #end { Color46 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,70,-16,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4865_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/24,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-16,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4162_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,-30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,50,-24,330>
		#if (ver >= 3.1) material #else texture #end { Color36 }
	}
	object {
		_3024_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-50,-24,330>
		#if (ver >= 3.1) material #else texture #end { Color36 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3183_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/24,0,0,0,1-SW/40,0,SW/6,SW/-4>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-24,330>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4175_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/28,0,SW/2.36364,SW/-7>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-24,160>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_4175_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/28,0,SW/2.36364,SW/-7>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,160>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-24,220>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-24,220>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2431p52_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-24,300>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-32,320>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-32,320>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,50,-40,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,130>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-50,-40,100>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2432_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-48,120>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2432_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/32,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-48,120>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}

	object {
		_3939_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-64,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-40,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-40,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3008_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3821_dot_dat
		matrix <1-SW/25,0,0,0,1-SW/28,0,0,0,1-SW/60,SW/-10,SW/2.8,SW/3>
		matrix <0,0,-1,0,1,0,1,0,0,81.761,-40,27.568>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3822_dot_dat
		matrix <1-SW/25,0,0,0,1-SW/28,0,0,0,1-SW/60,SW/10,SW/2.8,SW/3>
		matrix <-1,0,0,0,1,0,0,0,-1,-70,-40,30>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3008_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-64,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-64,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-64,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-72,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-70,-88,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2877_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,70,-88,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3009_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-88,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3460_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-80,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4625_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/16,0,0,0,1-SW/20,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-88,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4625_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/16,0,0,0,1-SW/20,0,0,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-88,50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3823_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,-40,-88,-10>
		#if (ver >= 3.1) material #else texture #end { Color40 }
	}
	object {
		_3823_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,SW/-4>
		matrix <1,0,0,0,1,0,0,0,1,40,-88,-10>
		#if (ver >= 3.1) material #else texture #end { Color40 }
	}
	object {
		_4864_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/20,0,SW/2.36364,0>
		matrix <1,0,0,0,1,0,0,0,1,91.761,-88,27.568>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4864_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/52,0,0,0,1-SW/20,0,SW/2.36364,0>
		matrix <0,0,1,0,1,0,-1,0,0,-70,-88,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4213_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,40,-96,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4213_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-96,20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3034_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-96,80>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4150_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-40,-104,80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,60,-104,20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,20,-104,20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

}

#declare _6246e_dot_dat = #if (QUAL = 0) box { <-11.52,0,-4>, <8.987,48,4> } #else union {
// Minifig Tool Open End Wrench
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,48,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,22,0,0,0,4,0,26,0> }
	object { _4_dash_4con1_dot_dat matrix <2,0,0,0,-3,0,0,0,2,0,26,0> }
	object { _4_dash_4cyli_dot_dat matrix <2,0,0,0,-6,0,0,0,2,0,23,0> }
	object { _2_dash_4cyli_dot_dat matrix <8.46,3.06,0,0,0,8,-3.06,8.46,0,0,8.206,-4> }
	mesh {
		triangle { <8.46,11.266,-4>, <8.987,7.796,-4>, <8.987,7.796,4> }
		triangle { <8.987,7.796,4>, <8.46,11.266,4>, <8.46,11.266,-4> }
		triangle { <8.987,7.796,-4>, <8.146,4.388,-4>, <8.146,4.388,4> }
		triangle { <8.146,4.388,4>, <8.987,7.796,4>, <8.987,7.796,-4> }
		triangle { <8.146,4.388,-4>, <7.996,4.185,-4>, <7.996,4.185,4> }
		triangle { <7.996,4.185,4>, <8.146,4.388,4>, <8.146,4.388,-4> }
		triangle { <-3.573,0,-4>, <-3.573,0,4>, <-3.429,0.052,4> }
		triangle { <-3.429,0.052,4>, <-3.429,0.052,-4>, <-3.573,0,-4> }
		triangle { <-3.429,0.052,-4>, <-3.429,0.052,4>, <-5.845,6.734,4> }
		triangle { <-5.845,6.734,4>, <-5.845,6.734,-4>, <-3.429,0.052,-4> }
		triangle { <-5.845,6.734,-4>, <-5.845,6.734,4>, <-1.383,12.03,4> }
		triangle { <-1.383,12.03,4>, <-1.383,12.03,-4>, <-5.845,6.734,-4> }
		triangle { <-1.383,12.03,-4>, <-1.383,12.03,4>, <5.435,10.814,4> }
		triangle { <5.435,10.814,4>, <5.435,10.814,-4>, <-1.383,12.03,-4> }
		triangle { <5.435,10.814,-4>, <5.435,10.814,4>, <7.851,4.132,4> }
		triangle { <7.851,4.132,4>, <7.851,4.132,-4>, <5.435,10.814,-4> }
		triangle { <-3.429,0.052,-4>, <-3.429,0.052,4>, <-3.573,0,4> }
		triangle { <-3.573,0,4>, <-3.573,0,-4>, <-3.429,0.052,-4> }
		triangle { <-3.573,0,-4>, <-3.818,0.06,-4>, <-3.818,0.06,4> }
		triangle { <-3.818,0.06,4>, <-3.573,0,4>, <-3.573,0,-4> }
		triangle { <-3.818,0.06,-4>, <-6.645,2.142,-4>, <-6.645,2.142,4> }
		triangle { <-6.645,2.142,4>, <-3.818,0.06,4>, <-3.818,0.06,-4> }
		triangle { <-6.645,2.142,-4>, <-8.46,5.146,-4>, <-8.46,5.146,4> }
		triangle { <-8.46,5.146,4>, <-6.645,2.142,4>, <-6.645,2.142,-4> }
		triangle { <-3.429,0.052,-4>, <-3.573,0,-4>, <-3.818,0.06,-4> }
		triangle { <-3.818,0.06,-4>, <-5.845,6.734,-4>, <-3.429,0.052,-4> }
		triangle { <-5.845,6.734,-4>, <-3.818,0.06,-4>, <-6.645,2.142,-4> }
		triangle { <-6.645,2.142,-4>, <-8.46,5.146,-4>, <-5.845,6.734,-4> }
		triangle { <-5.845,6.734,-4>, <-8.46,5.146,-4>, <-8.987,8.616,-4> }
		triangle { <-8.987,8.616,-4>, <-8.146,12.024,-4>, <-5.845,6.734,-4> }
		triangle { <-5.845,6.734,-4>, <-1.383,12.03,-4>, <-6.064,14.851,-4> }
		triangle { <-6.064,14.851,-4>, <-8.146,12.024,-4>, <-5.845,6.734,-4> }
		triangle { <-1.383,12.03,-4>, <-6.064,14.851,-4>, <-3.06,16.666,-4> }
		triangle { <-3.06,16.666,-4>, <0.41,17.193,-4>, <-1.383,12.03,-4> }
		triangle { <5.435,10.814,-4>, <-1.383,12.03,-4>, <0.41,17.193,-4> }
		triangle { <0.41,17.193,-4>, <3.818,16.352,-4>, <5.435,10.814,-4> }
		triangle { <5.435,10.814,-4>, <8.46,11.266,-4>, <6.645,14.27,-4> }
		triangle { <6.645,14.27,-4>, <3.818,16.352,-4>, <5.435,10.814,-4> }
		triangle { <5.435,10.814,-4>, <8.146,4.388,-4>, <8.987,7.796,-4> }
		triangle { <8.987,7.796,-4>, <8.46,11.266,-4>, <5.435,10.814,-4> }
		triangle { <7.851,4.132,-4>, <7.996,4.185,-4>, <8.146,4.388,-4> }
		triangle { <8.146,4.388,-4>, <5.435,10.814,-4>, <7.851,4.132,-4> }
		triangle { <-3.429,0.052,4>, <-3.573,0,4>, <-3.818,0.06,4> }
		triangle { <-3.818,0.06,4>, <-5.845,6.734,4>, <-3.429,0.052,4> }
		triangle { <-5.845,6.734,4>, <-3.818,0.06,4>, <-6.645,2.142,4> }
		triangle { <-6.645,2.142,4>, <-8.46,5.146,4>, <-5.845,6.734,4> }
		triangle { <-5.845,6.734,4>, <-8.46,5.146,4>, <-8.987,8.616,4> }
		triangle { <-8.987,8.616,4>, <-8.146,12.024,4>, <-5.845,6.734,4> }
		triangle { <-5.845,6.734,4>, <-1.383,12.03,4>, <-6.064,14.851,4> }
		triangle { <-6.064,14.851,4>, <-8.146,12.024,4>, <-5.845,6.734,4> }
		triangle { <-1.383,12.03,4>, <-6.064,14.851,4>, <-3.06,16.666,4> }
		triangle { <-3.06,16.666,4>, <0.41,17.193,4>, <-1.383,12.03,4> }
		triangle { <5.435,10.814,4>, <-1.383,12.03,4>, <0.41,17.193,4> }
		triangle { <0.41,17.193,4>, <3.818,16.352,4>, <5.435,10.814,4> }
		triangle { <5.435,10.814,4>, <8.46,11.266,4>, <6.645,14.27,4> }
		triangle { <6.645,14.27,4>, <3.818,16.352,4>, <5.435,10.814,4> }
		triangle { <5.435,10.814,4>, <8.146,4.388,4>, <8.987,7.796,4> }
		triangle { <8.987,7.796,4>, <8.46,11.266,4>, <5.435,10.814,4> }
		triangle { <7.851,4.132,4>, <7.996,4.185,4>, <8.146,4.388,4> }
		triangle { <8.146,4.388,4>, <5.435,10.814,4>, <7.851,4.132,4> }
	}
}
#end

#declare _194_dot_dat = #if (QUAL = 0) box { <-4,-4,-14>, <4,21.25,26> } #else union {
// Minifig Tool Hose Nozzle with Handle
	mesh {
		triangle { <2.5,0,0>, <2.3,0.95,0.95>, <2.3,21.25,0.95> }
		triangle { <2.3,21.25,0.95>, <2.5,21.25,0>, <2.5,0,0> }
		triangle { <2.3,0.95,0.95>, <1.75,1.75,1.75>, <1.75,21.25,1.75> }
		triangle { <1.75,21.25,1.75>, <2.3,21.25,0.95>, <2.3,0.95,0.95> }
		triangle { <1.75,1.75,1.75>, <0.95,2.3,2.3>, <0.95,21.25,2.3> }
		triangle { <0.95,21.25,2.3>, <1.75,21.25,1.75>, <1.75,1.75,1.75> }
		triangle { <0.95,2.3,2.3>, <0,2.5,2.5>, <0,21.25,2.5> }
		triangle { <0,21.25,2.5>, <0.95,21.25,2.3>, <0.95,2.3,2.3> }
		triangle { <0,2.5,2.5>, <-0.95,2.3,2.3>, <-0.95,21.25,2.3> }
		triangle { <-0.95,21.25,2.3>, <0,21.25,2.5>, <0,2.5,2.5> }
		triangle { <-0.95,2.3,2.3>, <-1.75,1.75,1.75>, <-1.75,21.25,1.75> }
		triangle { <-1.75,21.25,1.75>, <-0.95,21.25,2.3>, <-0.95,2.3,2.3> }
		triangle { <-1.75,1.75,1.75>, <-2.3,0.95,0.95>, <-2.3,21.25,0.95> }
		triangle { <-2.3,21.25,0.95>, <-1.75,21.25,1.75>, <-1.75,1.75,1.75> }
		triangle { <-2.3,0.95,0.95>, <-2.5,0,0>, <-2.5,21.25,0> }
		triangle { <-2.5,21.25,0>, <-2.3,21.25,0.95>, <-2.3,0.95,0.95> }
		triangle { <-2.5,0,0>, <-2.3,0.95,-0.95>, <-2.3,21.25,-0.95> }
		triangle { <-2.3,21.25,-0.95>, <-2.5,21.25,0>, <-2.5,0,0> }
		triangle { <-2.3,0.95,-0.95>, <-1.75,1.75,-1.75>, <-1.75,21.25,-1.75> }
		triangle { <-1.75,21.25,-1.75>, <-2.3,21.25,-0.95>, <-2.3,0.95,-0.95> }
		triangle { <-1.75,1.75,-1.75>, <-0.95,2.3,-2.3>, <-0.95,21.25,-2.3> }
		triangle { <-0.95,21.25,-2.3>, <-1.75,21.25,-1.75>, <-1.75,1.75,-1.75> }
		triangle { <-0.95,2.3,-2.3>, <0,2.5,-2.5>, <0,21.25,-2.5> }
		triangle { <0,21.25,-2.5>, <-0.95,21.25,-2.3>, <-0.95,2.3,-2.3> }
		triangle { <0,2.5,-2.5>, <0.95,2.3,-2.3>, <0.95,21.25,-2.3> }
		triangle { <0.95,21.25,-2.3>, <0,21.25,-2.5>, <0,2.5,-2.5> }
		triangle { <0.95,2.3,-2.3>, <1.75,1.75,-1.75>, <1.75,21.25,-1.75> }
		triangle { <1.75,21.25,-1.75>, <0.95,21.25,-2.3>, <0.95,2.3,-2.3> }
		triangle { <1.75,1.75,-1.75>, <2.3,0.95,-0.95>, <2.3,21.25,-0.95> }
		triangle { <2.3,21.25,-0.95>, <1.75,21.25,-1.75>, <1.75,1.75,-1.75> }
		triangle { <2.3,0.95,-0.95>, <2.5,0,0>, <2.5,21.25,0> }
		triangle { <2.5,21.25,0>, <2.3,21.25,-0.95>, <2.3,0.95,-0.95> }
		triangle { <2.5,0,0>, <2.3,0.95,-0.95>, <2.3,0.95,-14> }
		triangle { <2.3,0.95,-14>, <2.5,0,-14>, <2.5,0,0> }
		triangle { <2.3,0.95,-0.95>, <1.75,1.75,-1.75>, <1.75,1.75,-14> }
		triangle { <1.75,1.75,-14>, <2.3,0.95,-14>, <2.3,0.95,-0.95> }
		triangle { <1.75,1.75,-1.75>, <0.95,2.3,-2.3>, <0.95,2.3,-14> }
		triangle { <0.95,2.3,-14>, <1.75,1.75,-14>, <1.75,1.75,-1.75> }
		triangle { <0.95,2.3,-2.3>, <0,2.5,-2.5>, <0,2.5,-14> }
		triangle { <0,2.5,-14>, <0.95,2.3,-14>, <0.95,2.3,-2.3> }
		triangle { <0,2.5,-2.5>, <-0.95,2.3,-2.3>, <-0.95,2.3,-14> }
		triangle { <-0.95,2.3,-14>, <0,2.5,-14>, <0,2.5,-2.5> }
		triangle { <-0.95,2.3,-2.3>, <-1.75,1.75,-1.75>, <-1.75,1.75,-14> }
		triangle { <-1.75,1.75,-14>, <-0.95,2.3,-14>, <-0.95,2.3,-2.3> }
		triangle { <-1.75,1.75,-1.75>, <-2.3,0.95,-0.95>, <-2.3,0.95,-14> }
		triangle { <-2.3,0.95,-14>, <-1.75,1.75,-14>, <-1.75,1.75,-1.75> }
		triangle { <-2.3,0.95,-0.95>, <-2.5,0,0>, <-2.5,0,-14> }
		triangle { <-2.5,0,-14>, <-2.3,0.95,-14>, <-2.3,0.95,-0.95> }
		triangle { <-2.5,0,0>, <-2.3,0.95,0.95>, <-2.3,0.95,7.25> }
		triangle { <-2.3,0.95,7.25>, <-2.5,0,7.25>, <-2.5,0,0> }
		triangle { <-2.3,0.95,0.95>, <-1.75,1.75,1.75>, <-1.75,1.75,7.25> }
		triangle { <-1.75,1.75,7.25>, <-2.3,0.95,7.25>, <-2.3,0.95,0.95> }
		triangle { <-1.75,1.75,1.75>, <-0.95,2.3,2.3>, <-0.95,2.3,7.25> }
		triangle { <-0.95,2.3,7.25>, <-1.75,1.75,7.25>, <-1.75,1.75,1.75> }
		triangle { <-0.95,2.3,2.3>, <0,2.5,2.5>, <0,2.5,7.25> }
		triangle { <0,2.5,7.25>, <-0.95,2.3,7.25>, <-0.95,2.3,2.3> }
		triangle { <0,2.5,2.5>, <0.95,2.3,2.3>, <0.95,2.3,7.25> }
		triangle { <0.95,2.3,7.25>, <0,2.5,7.25>, <0,2.5,2.5> }
		triangle { <0.95,2.3,2.3>, <1.75,1.75,1.75>, <1.75,1.75,7.25> }
		triangle { <1.75,1.75,7.25>, <0.95,2.3,7.25>, <0.95,2.3,2.3> }
		triangle { <1.75,1.75,1.75>, <2.3,0.95,0.95>, <2.3,0.95,7.25> }
		triangle { <2.3,0.95,7.25>, <1.75,1.75,7.25>, <1.75,1.75,1.75> }
		triangle { <2.3,0.95,0.95>, <2.5,0,0>, <2.5,0,7.25> }
		triangle { <2.5,0,7.25>, <2.3,0.95,7.25>, <2.3,0.95,0.95> }
	}
	object { _2_dash_4cyli_dot_dat matrix <-2.5,0,0,0,0,-21.25,0,-2.5,0,0,0,7.25> }
	object { _4_dash_8sphe_dot_dat matrix <2.5,0,0,0,0,2.5,0,-2.5,0,0,0,7.25> }
	mesh {
		triangle { <4,0,0>, <3.7,1.51,1.53>, <3.7,21.25,1.53> }
		triangle { <3.7,21.25,1.53>, <4,21.25,0>, <4,0,0> }
		triangle { <3.7,1.51,1.53>, <2.83,2.83,2.83>, <2.83,21.25,2.83> }
		triangle { <2.83,21.25,2.83>, <3.7,21.25,1.53>, <3.7,1.51,1.53> }
		triangle { <2.83,2.83,2.83>, <1.53,3.7,3.7>, <1.53,21.25,3.7> }
		triangle { <1.53,21.25,3.7>, <2.83,21.25,2.83>, <2.83,2.83,2.83> }
		triangle { <1.53,3.7,3.7>, <0,4,4>, <0,21.25,4> }
		triangle { <0,21.25,4>, <1.53,21.25,3.7>, <1.53,3.7,3.7> }
		triangle { <0,4,4>, <-1.53,3.7,3.7>, <-1.53,21.25,3.7> }
		triangle { <-1.53,21.25,3.7>, <0,21.25,4>, <0,4,4> }
		triangle { <-1.53,3.7,3.7>, <-2.83,2.83,2.83>, <-2.83,21.25,2.83> }
		triangle { <-2.83,21.25,2.83>, <-1.53,21.25,3.7>, <-1.53,3.7,3.7> }
		triangle { <-2.83,2.83,2.83>, <-3.7,1.53,1.53>, <-3.7,21.25,1.53> }
		triangle { <-3.7,21.25,1.53>, <-2.83,21.25,2.83>, <-2.83,2.83,2.83> }
		triangle { <-3.7,1.53,1.53>, <-4,0,0>, <-4,21.25,0> }
		triangle { <-4,21.25,0>, <-3.7,21.25,1.53>, <-3.7,1.53,1.53> }
		triangle { <-4,0,0>, <-3.7,1.53,-1.53>, <-3.7,21.25,-1.53> }
		triangle { <-3.7,21.25,-1.53>, <-4,21.25,0>, <-4,0,0> }
		triangle { <-3.7,1.53,-1.53>, <-2.83,2.83,-2.83>, <-2.83,21.25,-2.83> }
		triangle { <-2.83,21.25,-2.83>, <-3.7,21.25,-1.53>, <-3.7,1.53,-1.53> }
		triangle { <-2.83,2.83,-2.83>, <-1.53,3.7,-3.7>, <-1.53,21.25,-3.7> }
		triangle { <-1.53,21.25,-3.7>, <-2.83,21.25,-2.83>, <-2.83,2.83,-2.83> }
		triangle { <-1.53,3.7,-3.7>, <0,4,-4>, <0,21.25,-4> }
		triangle { <0,21.25,-4>, <-1.53,21.25,-3.7>, <-1.53,3.7,-3.7> }
		triangle { <0,4,-4>, <1.53,3.7,-3.7>, <1.53,21.25,-3.7> }
		triangle { <1.53,21.25,-3.7>, <0,21.25,-4>, <0,4,-4> }
		triangle { <1.53,3.7,-3.7>, <2.83,2.83,-2.83>, <2.83,21.25,-2.83> }
		triangle { <2.83,21.25,-2.83>, <1.53,21.25,-3.7>, <1.53,3.7,-3.7> }
		triangle { <2.83,2.83,-2.83>, <3.7,1.53,-1.53>, <3.7,21.25,-1.53> }
		triangle { <3.7,21.25,-1.53>, <2.83,21.25,-2.83>, <2.83,2.83,-2.83> }
		triangle { <3.7,1.53,-1.53>, <4,0,0>, <4,21.25,0> }
		triangle { <4,21.25,0>, <3.7,21.25,-1.53>, <3.7,1.53,-1.53> }
	}
	object { _2_dash_4cyli_dot_dat matrix <-4,0,0,0,0,-21.25,0,-4,0,0,0,7.25> }
	mesh {
		triangle { <4,0,0>, <3.7,1.53,-1.53>, <3.7,1.53,-14> }
		triangle { <3.7,1.53,-14>, <4,0,-14>, <4,0,0> }
		triangle { <3.7,1.53,-1.53>, <2.83,2.83,-2.83>, <2.83,2.83,-14> }
		triangle { <2.83,2.83,-14>, <3.7,1.53,-14>, <3.7,1.53,-1.53> }
		triangle { <2.83,2.83,-2.83>, <1.53,3.7,-3.7>, <1.53,3.7,-14> }
		triangle { <1.53,3.7,-14>, <2.83,2.83,-14>, <2.83,2.83,-2.83> }
		triangle { <1.53,3.7,-3.7>, <0,4,-4>, <0,4,-14> }
		triangle { <0,4,-14>, <1.53,3.7,-14>, <1.53,3.7,-3.7> }
		triangle { <0,4,-4>, <-1.53,3.7,-3.7>, <-1.53,3.7,-14> }
		triangle { <-1.53,3.7,-14>, <0,4,-14>, <0,4,-4> }
		triangle { <-1.53,3.7,-3.7>, <-2.83,2.83,-2.83>, <-2.83,2.83,-14> }
		triangle { <-2.83,2.83,-14>, <-1.53,3.7,-14>, <-1.53,3.7,-3.7> }
		triangle { <-2.83,2.83,-2.83>, <-3.7,1.53,-1.53>, <-3.7,1.53,-14> }
		triangle { <-3.7,1.53,-14>, <-2.83,2.83,-14>, <-2.83,2.83,-2.83> }
		triangle { <-3.7,1.53,-1.53>, <-4,0,0>, <-4,0,-14> }
		triangle { <-4,0,-14>, <-3.7,1.53,-14>, <-3.7,1.53,-1.53> }
		triangle { <-4,0,0>, <-3.7,1.53,1.53>, <-3.7,1.53,7.25> }
		triangle { <-3.7,1.53,7.25>, <-4,0,7.25>, <-4,0,0> }
		triangle { <-3.7,1.53,1.53>, <-2.83,2.83,2.83>, <-2.83,2.83,7.25> }
		triangle { <-2.83,2.83,7.25>, <-3.7,1.53,7.25>, <-3.7,1.53,1.53> }
		triangle { <-2.83,2.83,2.83>, <-1.53,3.7,3.7>, <-1.53,3.7,7.25> }
		triangle { <-1.53,3.7,7.25>, <-2.83,2.83,7.25>, <-2.83,2.83,2.83> }
		triangle { <-1.53,3.7,3.7>, <0,4,4>, <0,4,7.25> }
		triangle { <0,4,7.25>, <-1.53,3.7,7.25>, <-1.53,3.7,3.7> }
		triangle { <0,4,4>, <1.53,3.7,3.7>, <1.53,3.7,7.25> }
		triangle { <1.53,3.7,7.25>, <0,4,7.25>, <0,4,4> }
		triangle { <1.53,3.7,3.7>, <2.83,2.83,2.83>, <2.83,2.83,7.25> }
		triangle { <2.83,2.83,7.25>, <1.53,3.7,7.25>, <1.53,3.7,3.7> }
		triangle { <2.83,2.83,2.83>, <3.7,1.53,1.53>, <3.7,1.53,7.25> }
		triangle { <3.7,1.53,7.25>, <2.83,2.83,7.25>, <2.83,2.83,2.83> }
		triangle { <3.7,1.53,1.53>, <4,0,0>, <4,0,7.25> }
		triangle { <4,0,7.25>, <3.7,1.53,7.25>, <3.7,1.53,1.53> }
		triangle { <4,0,7.25>, <3.68,-1.52,7.25>, <2.76,-1.14,23> }
		triangle { <2.76,-1.14,23>, <3,0,23>, <4,0,7.25> }
		triangle { <3.68,-1.52,7.25>, <2.8,-2.8,7.25>, <2.1,-2.1,23> }
		triangle { <2.1,-2.1,23>, <2.76,-1.14,23>, <3.68,-1.52,7.25> }
		triangle { <2.8,-2.8,7.25>, <1.52,-3.68,7.25>, <1.14,-2.76,23> }
		triangle { <1.14,-2.76,23>, <2.1,-2.1,23>, <2.8,-2.8,7.25> }
		triangle { <1.52,-3.68,7.25>, <0,-4,7.25>, <0,-3,23> }
		triangle { <0,-3,23>, <1.14,-2.76,23>, <1.52,-3.68,7.25> }
		triangle { <0,-4,7.25>, <-1.52,-3.68,7.25>, <-1.14,-2.76,23> }
		triangle { <-1.14,-2.76,23>, <0,-3,23>, <0,-4,7.25> }
		triangle { <-1.52,-3.68,7.25>, <-2.8,-2.8,7.25>, <-2.1,-2.1,23> }
		triangle { <-2.1,-2.1,23>, <-1.14,-2.76,23>, <-1.52,-3.68,7.25> }
		triangle { <-2.8,-2.8,7.25>, <-3.68,-1.52,7.25>, <-2.76,-1.14,23> }
		triangle { <-2.76,-1.14,23>, <-2.1,-2.1,23>, <-2.8,-2.8,7.25> }
		triangle { <-3.68,-1.52,7.25>, <-4,0,7.25>, <-3,0,23> }
		triangle { <-3,0,23>, <-2.76,-1.14,23>, <-3.68,-1.52,7.25> }
		triangle { <-4,0,7.25>, <-3.68,1.52,7.25>, <-2.76,1.14,23> }
		triangle { <-2.76,1.14,23>, <-3,0,23>, <-4,0,7.25> }
		triangle { <-3.68,1.52,7.25>, <-2.8,2.8,7.25>, <-2.1,2.1,23> }
		triangle { <-2.1,2.1,23>, <-2.76,1.14,23>, <-3.68,1.52,7.25> }
		triangle { <-2.8,2.8,7.25>, <-1.52,3.68,7.25>, <-1.14,2.76,23> }
		triangle { <-1.14,2.76,23>, <-2.1,2.1,23>, <-2.8,2.8,7.25> }
		triangle { <-1.52,3.68,7.25>, <0,4,7.25>, <0,3,23> }
		triangle { <0,3,23>, <-1.14,2.76,23>, <-1.52,3.68,7.25> }
		triangle { <0,4,7.25>, <1.52,3.68,7.25>, <1.14,2.76,23> }
		triangle { <1.14,2.76,23>, <0,3,23>, <0,4,7.25> }
		triangle { <1.52,3.68,7.25>, <2.8,2.8,7.25>, <2.1,2.1,23> }
		triangle { <2.1,2.1,23>, <1.14,2.76,23>, <1.52,3.68,7.25> }
		triangle { <2.8,2.8,7.25>, <3.68,1.52,7.25>, <2.76,1.14,23> }
		triangle { <2.76,1.14,23>, <2.1,2.1,23>, <2.8,2.8,7.25> }
		triangle { <3.68,1.52,7.25>, <4,0,7.25>, <3,0,23> }
		triangle { <3,0,23>, <2.76,1.14,23>, <3.68,1.52,7.25> }
	}
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,3,0,-4,0,0,0,23> }
	object { _4_dash_4cyli_dot_dat matrix <1.5,0,0,0,0,3,0,-1.5,0,0,0,23> }
	object { _4_dash_8sphe_dot_dat matrix <1.5,0,0,0,0,-1.5,0,1.5,0,0,0,23> }
	object { ring3_dot_dat matrix <1,0,0,0,0,1,0,-1,0,0,0,23> }
	object { ring3_dot_dat matrix <1,0,0,0,0,1,0,-1,0,0,0,-14> }
	object { ring3_dot_dat matrix <1,0,0,0,-1,0,0,0,-1,0,21.25,0> }
	object { ring3_dot_dat matrix <1,0,0,0,0,1,0,-1,0,0,0,26> }
	object { ring1_dot_dat matrix <1.5,0,0,0,0,1.5,0,-1.5,0,0,0,26> }
}
#end

#declare _6246b_dot_dat = #if (QUAL = 0) box { <-8,2,-4>, <11.41,48,4> } #else union {
// Minifig Tool Hammer
	object { _1_dash_4disc_dot_dat matrix <1,0,0,0,0,1,0,1,0,10,6,-2.5> }
	object { _1_dash_4cyli_dot_dat matrix <1,0,0,0,0,5,0,1,0,10,6,-2.5> }
	object { _1_dash_4disc_dot_dat matrix <1,0,0,0,0,1,0,1,0,10,6,2.5> }
	object { _1_dash_4disc_dot_dat matrix <0.77,-0.64,0,0,0,1,0.64,0.77,0,10,6,2.5> }
	object { _1_dash_4cyli_dot_dat matrix <0.77,-0.64,0,0,0,5,0.64,0.77,0,10,6,-2.5> }
	object { _1_dash_4disc_dot_dat matrix <0.77,-0.64,0,0,0,1,0.64,0.77,0,10,6,-2.5> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,4,0,48,0> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,30,0,0,0,4,0,18,0> }
	object { _4_dash_4con1_dot_dat matrix <2,0,0,0,-3,0,0,0,2,0,18,0> }
	object { _4_dash_4cyli_dot_dat matrix <2,0,0,0,8,0,0,0,2,0,7,0> }
	mesh {
		triangle { <-8,2,-2.5>, <-8,2,2.5>, <-8,7,2.5> }
		triangle { <-8,7,2.5>, <-8,7,-2.5>, <-8,2,-2.5> }
		triangle { <-8,7,-2.5>, <-8,7,2.5>, <10,7,2.5> }
		triangle { <10,7,2.5>, <10,7,-2.5>, <-8,7,-2.5> }
		triangle { <-8,2,-2.5>, <-8,7,-2.5>, <10,7,-2.5> }
		triangle { <10,7,-2.5>, <10,6,-2.5>, <-8,2,-2.5> }
		triangle { <-8,2,-2.5>, <6,2,-2.5>, <10.77,5.36,-2.5> }
		triangle { <10.77,5.36,-2.5>, <10,6,-2.5>, <-8,2,-2.5> }
		triangle { <-8,2,2.5>, <-8,7,2.5>, <10,7,2.5> }
		triangle { <10,7,2.5>, <10,6,2.5>, <-8,2,2.5> }
		triangle { <-8,2,2.5>, <6,2,2.5>, <10.77,5.36,2.5> }
		triangle { <10.77,5.36,2.5>, <10,6,2.5>, <-8,2,2.5> }
		triangle { <-8,2,-2.5>, <-8,2,2.5>, <6,2,2.5> }
		triangle { <6,2,2.5>, <6,2,-2.5>, <-8,2,-2.5> }
		triangle { <6,2,2.5>, <10.77,5.36,2.5>, <10.77,5.36,-2.5> }
		triangle { <10.77,5.36,-2.5>, <6,2,-2.5>, <6,2,2.5> }
	}
}
#end

#declare _4479_dot_dat = #if (QUAL = 0) box { <-67.8,-14.628,-14>, <32,28,14> } #else union {
// Minifig Metal Detector
	#if (STUDS)
		object { stud3_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,0,0> }
		object { stud3_dot_dat matrix <1,0,0,0,1,0,0,0,1,18,0,0> }
		object { stud3_dot_dat matrix <1,0,0,0,-3,0,0,0,1,0,16,0> }
	#end
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,6,8,0,0> }
	object { rect_dot_dat matrix <20,0,0,0,1,0,0,0,6,8,16,0> }
	#if (STUDS)
		object { stud2_dot_dat matrix <0,1,0,-1,0,0,0,0,1,28,8,0> }
	#end
	object { box5_dot_dat matrix <8,0,0,0,0,-4,0,5,0,0,8,6> }
	object { box5_dot_dat matrix <8,0,0,0,0,4,0,5,0,0,8,-6> }
	mesh {
		triangle { <-12,0,6>, <-8,3,6>, <-8,13,6> }
		triangle { <-8,13,6>, <-12,16,6>, <-12,0,6> }
		triangle { <-12,0,-6>, <-8,3,-6>, <-8,13,-6> }
		triangle { <-8,13,-6>, <-12,16,-6>, <-12,0,-6> }
		triangle { <-12,0,6>, <-8,3,6>, <8,3,6> }
		triangle { <8,3,6>, <8,0,6>, <-12,0,6> }
		triangle { <-12,0,-6>, <-8,3,-6>, <8,3,-6> }
		triangle { <8,3,-6>, <8,0,-6>, <-12,0,-6> }
		triangle { <-12,16,6>, <-8,13,6>, <8,13,6> }
		triangle { <8,13,6>, <8,16,6>, <-12,16,6> }
		triangle { <-12,16,-6>, <-8,13,-6>, <8,13,-6> }
		triangle { <8,13,-6>, <8,16,-6>, <-12,16,-6> }
		triangle { <8,0,6>, <12,2,6>, <12,16,6> }
		triangle { <12,16,6>, <8,16,6>, <8,0,6> }
		triangle { <8,0,-6>, <12,2,-6>, <12,16,-6> }
		triangle { <12,16,-6>, <8,16,-6>, <8,0,-6> }
		triangle { <8,0,6>, <12,2,6>, <24,2,6> }
		triangle { <24,2,6>, <28,0,6>, <8,0,6> }
		triangle { <8,0,-6>, <12,2,-6>, <24,2,-6> }
		triangle { <24,2,-6>, <28,0,-6>, <8,0,-6> }
		triangle { <8,16,6>, <12,14,6>, <24,14,6> }
		triangle { <24,14,6>, <28,16,6>, <8,16,6> }
		triangle { <8,16,-6>, <12,14,-6>, <24,14,-6> }
		triangle { <24,14,-6>, <28,16,-6>, <8,16,-6> }
		triangle { <28,0,6>, <24,2,6>, <24,14,6> }
		triangle { <24,14,6>, <28,16,6>, <28,0,6> }
		triangle { <28,0,-6>, <24,2,-6>, <24,14,-6> }
		triangle { <24,14,-6>, <28,16,-6>, <28,0,-6> }
	}
	#if (STUDS)
		object { stud2a_dot_dat matrix <1,0,0,0,0,-1,0,1,0,18,8,6> }
		object { stud2a_dot_dat matrix <1,0,0,0,0,1,0,1,0,18,8,-6> }
	#end
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,18,8,6> }
	object { _4_dash_4ndis_dot_dat matrix <6,0,0,0,0,1,0,6,0,18,8,-6> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,0,12,0,4,0,18,8,-6> }
	mesh {
		triangle { <-12,0,-6>, <-12,0,6>, <-12,16,6> }
		triangle { <-12,16,6>, <-12,16,-6>, <-12,0,-6> }
		triangle { <28,0,-6>, <28,0,6>, <28,16,6> }
		triangle { <28,16,6>, <28,16,-6>, <28,0,-6> }
	}
	object { _4_dash_4cyli_dot_dat matrix <0,0,6,-26,0,0,0,6,0,-12,8,0> }
	object { _2_dash_4disc_dot_dat matrix <0,0,6,1,0,0,10,6,0,-48,8,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,10,0,0,10,6,0,-48,8,0> }
	object { _2_dash_4cyli_dot_dat matrix <0,0,6,10,0,0,0,-6,0,-48,8,0> }
	object { _4_dash_4cyli_dot_dat matrix <9.9,9.9,0,-2.828,2.828,0,0,0,14,-55.072,-4.728,0> }
	#if (STUDS)
		object { stud2a_dot_dat matrix <0.707,0.707,0,-0.707,0.707,0,0,0,1,-55.072,-4.728,0> }
	#end
	object { ring1_dot_dat matrix <4.242,4.242,0,1,0,0,0,0,6,-55.072,-4.728,0> }
	object { ring1_dot_dat matrix <4.95,4.95,0,1,0,0,0,0,7,-55.072,-4.728,0> }
	object { _4_dash_4cyli_dot_dat matrix <2.828,2.828,0,2.828,-2.828,0,0,0,4,-57.9,-1.9,0> }
	object { ring1_dot_dat matrix <2.828,2.828,0,1,0,0,0,0,4,-57.9,-1.9,0> }
	object { ring1_dot_dat matrix <4.95,4.95,0,1,0,0,0,0,7,-57.9,-1.9,0> }
	#if (STUDS)
		object { stud4_dot_dat matrix <0.707,0.707,0,0.884,-0.884,0,0,0,1,-57.9,-1.9,0> }
	#end
}
#end

#declare _30092_dot_dat = #if (QUAL = 0) box { <-24,-4,-20>, <24,64,20> } #else union {
// Minifig Underwater Scooter
	#if (STUDS)
		object { stud2_dot_dat matrix <-1,0,0,0,1,0,0,0,-1,0,0,0> }
		object { stud2a_dot_dat matrix <-1,0,0,0,-3,0,0,0,-1,0,52,0> }
	#end
	object { _4_dash_4disc_dot_dat matrix <-4,0,0,0,1,0,0,0,-4,0,36,0> }
	object { _4_dash_4cyli_dot_dat matrix <-4,0,0,0,12,0,0,0,-4,0,36,0> }
	mesh {
		triangle { <-20,64,-8.284>, <-16,64,0>, <-14.782,64,-6.123> }
		triangle { <-20,64,-8.284>, <-14.782,64,-6.123>, <-11.314,64,-11.314> }
		triangle { <-20,64,-8.284>, <-8.284,64,-20>, <-11.314,64,-11.314> }
		triangle { <-8.284,64,-20>, <-11.314,64,-11.314>, <-6.123,64,-14.782> }
		triangle { <-6.123,64,-14.782>, <-8.284,64,-20>, <0,64,-16> }
		triangle { <0,64,-16>, <-8.284,64,-20>, <8.284,64,-20> }
		triangle { <6.123,64,-14.782>, <8.284,64,-20>, <0,64,-16> }
		triangle { <8.284,64,-20>, <11.314,64,-11.314>, <6.123,64,-14.782> }
		triangle { <8.284,64,-20>, <20,64,-8.284>, <11.314,64,-11.314> }
		triangle { <20,64,-8.284>, <14.782,64,-6.123>, <11.314,64,-11.314> }
		triangle { <20,64,-8.284>, <16,64,0>, <14.782,64,-6.123> }
		triangle { <20,64,-8.284>, <20,64,8.284>, <16,64,0> }
		triangle { <20,64,8.284>, <16,64,0>, <14.782,64,6.123> }
		triangle { <20,64,8.284>, <14.782,64,6.123>, <11.314,64,11.314> }
		triangle { <20,64,8.284>, <8.284,64,20>, <11.314,64,11.314> }
		triangle { <8.284,64,20>, <11.314,64,11.314>, <6.123,64,14.782> }
		triangle { <6.123,64,14.782>, <8.284,64,20>, <0,64,16> }
		triangle { <0,64,16>, <-8.284,64,20>, <8.284,64,20> }
		triangle { <-6.123,64,14.782>, <-8.284,64,20>, <0,64,16> }
		triangle { <-8.284,64,20>, <-11.314,64,11.314>, <-6.123,64,14.782> }
		triangle { <-8.284,64,20>, <-20,64,8.284>, <-11.314,64,11.314> }
		triangle { <-11.314,64,11.314>, <-14.782,64,6.123>, <-20,64,8.284> }
		triangle { <-14.782,64,6.123>, <-16,64,0>, <-20,64,8.284> }
		triangle { <-20,64,8.284>, <-20,64,-8.284>, <-16,64,0> }
		triangle { <-20,52,-1.5>, <-10,35.333,-1.5>, <-10,52,-1.5> }
		triangle { <-20,52,1.5>, <-10,35.333,1.5>, <-10,52,1.5> }
		triangle { <-20,52,-1.5>, <-20,52,1.5>, <-10,35.333,1.5> }
		triangle { <-10,35.333,1.5>, <-10,35.333,-1.5>, <-20,52,-1.5> }
		triangle { <20,52,1.5>, <10,35.333,1.5>, <10,52,1.5> }
		triangle { <20,52,-1.5>, <10,35.333,-1.5>, <10,52,-1.5> }
		triangle { <20,52,1.5>, <20,52,-1.5>, <10,35.333,-1.5> }
		triangle { <10,35.333,-1.5>, <10,35.333,1.5>, <20,52,1.5> }
		triangle { <-1.5,52,20>, <-1.5,32,8>, <-1.5,52,8> }
		triangle { <1.5,52,20>, <1.5,32,8>, <1.5,52,8> }
		triangle { <-1.5,52,20>, <1.5,52,20>, <1.5,32,8> }
		triangle { <1.5,32,8>, <-1.5,32,8>, <-1.5,52,20> }
		triangle { <1.5,52,-20>, <1.5,32,-8>, <1.5,52,-8> }
		triangle { <-1.5,52,-20>, <-1.5,32,-8>, <-1.5,52,-8> }
		triangle { <1.5,52,-20>, <-1.5,52,-20>, <-1.5,32,-8> }
		triangle { <-1.5,32,-8>, <1.5,32,-8>, <1.5,52,-20> }
		triangle { <-5.701,52,-1.5>, <-15.702,52,-1.5>, <-15.702,60,-1.5> }
		triangle { <-15.702,60,-1.5>, <-5.701,60,-1.5>, <-5.701,52,-1.5> }
		triangle { <-5.701,52,1.5>, <-15.702,52,1.5>, <-15.702,60,1.5> }
		triangle { <-15.702,60,1.5>, <-5.701,60,1.5>, <-5.701,52,1.5> }
		triangle { <-5.701,60,-1.5>, <-15.702,60,-1.5>, <-16,60,0> }
		triangle { <-16,60,0>, <-6,60,0>, <-5.701,60,-1.5> }
		triangle { <-5.701,60,1.5>, <-15.702,60,1.5>, <-16,60,0> }
		triangle { <-16,60,0>, <-6,60,0>, <-5.701,60,1.5> }
		triangle { <-5.701,52,-1.5>, <-15.702,52,-1.5>, <-16,52,0> }
		triangle { <-16,52,0>, <-6,52,0>, <-5.701,52,-1.5> }
		triangle { <-5.701,52,1.5>, <-15.702,52,1.5>, <-16,52,0> }
		triangle { <-16,52,0>, <-6,52,0>, <-5.701,52,1.5> }
		triangle { <-5.091,52,2.97>, <-12.162,52,10.041>, <-12.162,60,10.041> }
		triangle { <-12.162,60,10.041>, <-5.091,60,2.97>, <-5.091,52,2.97> }
		triangle { <-2.97,52,5.091>, <-10.041,52,12.162>, <-10.041,60,12.162> }
		triangle { <-10.041,60,12.162>, <-2.97,60,5.091>, <-2.97,52,5.091> }
		triangle { <-5.091,60,2.97>, <-12.162,60,10.041>, <-11.312,60,11.312> }
		triangle { <-11.312,60,11.312>, <-4.242,60,4.242>, <-5.091,60,2.97> }
		triangle { <-2.97,60,5.091>, <-10.041,60,12.162>, <-11.312,60,11.312> }
		triangle { <-11.312,60,11.312>, <-4.242,60,4.242>, <-2.97,60,5.091> }
		triangle { <-5.091,52,2.97>, <-12.162,52,10.041>, <-11.312,52,11.312> }
		triangle { <-11.312,52,11.312>, <-4.242,52,4.242>, <-5.091,52,2.97> }
		triangle { <-2.97,52,5.091>, <-10.041,52,12.162>, <-11.312,52,11.312> }
		triangle { <-11.312,52,11.312>, <-4.242,52,4.242>, <-2.97,52,5.091> }
		triangle { <-1.5,52,5.701>, <-1.5,52,15.702>, <-1.5,60,15.702> }
		triangle { <-1.5,60,15.702>, <-1.5,60,5.701>, <-1.5,52,5.701> }
		triangle { <1.5,52,5.701>, <1.5,52,15.702>, <1.5,60,15.702> }
		triangle { <1.5,60,15.702>, <1.5,60,5.701>, <1.5,52,5.701> }
		triangle { <-1.5,60,5.701>, <-1.5,60,15.702>, <0,60,16> }
		triangle { <0,60,16>, <0,60,6>, <-1.5,60,5.701> }
		triangle { <1.5,60,5.701>, <1.5,60,15.702>, <0,60,16> }
		triangle { <0,60,16>, <0,60,6>, <1.5,60,5.701> }
		triangle { <-1.5,52,5.701>, <-1.5,52,15.702>, <0,52,16> }
		triangle { <0,52,16>, <0,52,6>, <-1.5,52,5.701> }
		triangle { <1.5,52,5.701>, <1.5,52,15.702>, <0,52,16> }
		triangle { <0,52,16>, <0,52,6>, <1.5,52,5.701> }
		triangle { <2.97,52,5.091>, <10.041,52,12.162>, <10.041,60,12.162> }
		triangle { <10.041,60,12.162>, <2.97,60,5.091>, <2.97,52,5.091> }
		triangle { <5.091,52,2.97>, <12.162,52,10.041>, <12.162,60,10.041> }
		triangle { <12.162,60,10.041>, <5.091,60,2.97>, <5.091,52,2.97> }
		triangle { <2.97,60,5.091>, <10.041,60,12.162>, <11.312,60,11.312> }
		triangle { <11.312,60,11.312>, <4.242,60,4.242>, <2.97,60,5.091> }
		triangle { <5.091,60,2.97>, <12.162,60,10.041>, <11.312,60,11.312> }
		triangle { <11.312,60,11.312>, <4.242,60,4.242>, <5.091,60,2.97> }
		triangle { <2.97,52,5.091>, <10.041,52,12.162>, <11.312,52,11.312> }
		triangle { <11.312,52,11.312>, <4.242,52,4.242>, <2.97,52,5.091> }
		triangle { <5.091,52,2.97>, <12.162,52,10.041>, <11.312,52,11.312> }
		triangle { <11.312,52,11.312>, <4.242,52,4.242>, <5.091,52,2.97> }
		triangle { <5.701,52,1.5>, <15.702,52,1.5>, <15.702,60,1.5> }
		triangle { <15.702,60,1.5>, <5.701,60,1.5>, <5.701,52,1.5> }
		triangle { <5.701,52,-1.5>, <15.702,52,-1.5>, <15.702,60,-1.5> }
		triangle { <15.702,60,-1.5>, <5.701,60,-1.5>, <5.701,52,-1.5> }
		triangle { <5.701,60,1.5>, <15.702,60,1.5>, <16,60,0> }
		triangle { <16,60,0>, <6,60,0>, <5.701,60,1.5> }
		triangle { <5.701,60,-1.5>, <15.702,60,-1.5>, <16,60,0> }
		triangle { <16,60,0>, <6,60,0>, <5.701,60,-1.5> }
		triangle { <5.701,52,1.5>, <15.702,52,1.5>, <16,52,0> }
		triangle { <16,52,0>, <6,52,0>, <5.701,52,1.5> }
		triangle { <5.701,52,-1.5>, <15.702,52,-1.5>, <16,52,0> }
		triangle { <16,52,0>, <6,52,0>, <5.701,52,-1.5> }
		triangle { <5.091,52,-2.97>, <12.162,52,-10.041>, <12.162,60,-10.041> }
		triangle { <12.162,60,-10.041>, <5.091,60,-2.97>, <5.091,52,-2.97> }
		triangle { <2.97,52,-5.091>, <10.041,52,-12.162>, <10.041,60,-12.162> }
		triangle { <10.041,60,-12.162>, <2.97,60,-5.091>, <2.97,52,-5.091> }
		triangle { <5.091,60,-2.97>, <12.162,60,-10.041>, <11.312,60,-11.312> }
		triangle { <11.312,60,-11.312>, <4.242,60,-4.242>, <5.091,60,-2.97> }
		triangle { <2.97,60,-5.091>, <10.041,60,-12.162>, <11.312,60,-11.312> }
		triangle { <11.312,60,-11.312>, <4.242,60,-4.242>, <2.97,60,-5.091> }
		triangle { <5.091,52,-2.97>, <12.162,52,-10.041>, <11.312,52,-11.312> }
		triangle { <11.312,52,-11.312>, <4.242,52,-4.242>, <5.091,52,-2.97> }
		triangle { <2.97,52,-5.091>, <10.041,52,-12.162>, <11.312,52,-11.312> }
		triangle { <11.312,52,-11.312>, <4.242,52,-4.242>, <2.97,52,-5.091> }
		triangle { <1.5,52,-5.701>, <1.5,52,-15.702>, <1.5,60,-15.702> }
		triangle { <1.5,60,-15.702>, <1.5,60,-5.701>, <1.5,52,-5.701> }
		triangle { <-1.5,52,-5.701>, <-1.5,52,-15.702>, <-1.5,60,-15.702> }
		triangle { <-1.5,60,-15.702>, <-1.5,60,-5.701>, <-1.5,52,-5.701> }
		triangle { <1.5,60,-5.701>, <1.5,60,-15.702>, <0,60,-16> }
		triangle { <0,60,-16>, <0,60,-6>, <1.5,60,-5.701> }
		triangle { <-1.5,60,-5.701>, <-1.5,60,-15.702>, <0,60,-16> }
		triangle { <0,60,-16>, <0,60,-6>, <-1.5,60,-5.701> }
		triangle { <1.5,52,-5.701>, <1.5,52,-15.702>, <0,52,-16> }
		triangle { <0,52,-16>, <0,52,-6>, <1.5,52,-5.701> }
		triangle { <-1.5,52,-5.701>, <-1.5,52,-15.702>, <0,52,-16> }
		triangle { <0,52,-16>, <0,52,-6>, <-1.5,52,-5.701> }
		triangle { <-2.97,52,-5.091>, <-10.041,52,-12.162>, <-10.041,60,-12.162> }
		triangle { <-10.041,60,-12.162>, <-2.97,60,-5.091>, <-2.97,52,-5.091> }
		triangle { <-5.091,52,-2.97>, <-12.162,52,-10.041>, <-12.162,60,-10.041> }
		triangle { <-12.162,60,-10.041>, <-5.091,60,-2.97>, <-5.091,52,-2.97> }
		triangle { <-2.97,60,-5.091>, <-10.041,60,-12.162>, <-11.312,60,-11.312> }
		triangle { <-11.312,60,-11.312>, <-4.242,60,-4.242>, <-2.97,60,-5.091> }
		triangle { <-5.091,60,-2.97>, <-12.162,60,-10.041>, <-11.312,60,-11.312> }
		triangle { <-11.312,60,-11.312>, <-4.242,60,-4.242>, <-5.091,60,-2.97> }
		triangle { <-2.97,52,-5.091>, <-10.041,52,-12.162>, <-11.312,52,-11.312> }
		triangle { <-11.312,52,-11.312>, <-4.242,52,-4.242>, <-2.97,52,-5.091> }
		triangle { <-5.091,52,-2.97>, <-12.162,52,-10.041>, <-11.312,52,-11.312> }
		triangle { <-11.312,52,-11.312>, <-4.242,52,-4.242>, <-5.091,52,-2.97> }
	}
	object { _4_dash_4cyli_dot_dat matrix <-16,0,0,0,12,0,0,0,-16,0,52,0> }
	mesh {
		triangle { <-20,52,-8.284>, <-8.284,52,-20>, <-8.284,64,-20> }
		triangle { <-8.284,64,-20>, <-20,64,-8.284>, <-20,52,-8.284> }
		triangle { <-8.284,52,-20>, <8.284,52,-20>, <8.284,64,-20> }
		triangle { <8.284,64,-20>, <-8.284,64,-20>, <-8.284,52,-20> }
		triangle { <8.284,52,-20>, <20,52,-8.284>, <20,64,-8.284> }
		triangle { <20,64,-8.284>, <8.284,64,-20>, <8.284,52,-20> }
		triangle { <20,52,-8.284>, <20,52,8.284>, <20,64,8.284> }
		triangle { <20,64,8.284>, <20,64,-8.284>, <20,52,-8.284> }
		triangle { <20,52,8.284>, <8.284,52,20>, <8.284,64,20> }
		triangle { <8.284,64,20>, <20,64,8.284>, <20,52,8.284> }
		triangle { <8.284,52,20>, <-8.284,52,20>, <-8.284,64,20> }
		triangle { <-8.284,64,20>, <8.284,64,20>, <8.284,52,20> }
		triangle { <-8.284,52,20>, <-20,52,8.284>, <-20,64,8.284> }
		triangle { <-20,64,8.284>, <-8.284,64,20>, <-8.284,52,20> }
		triangle { <-20,52,8.284>, <-20,52,-8.284>, <-20,64,-8.284> }
		triangle { <-20,64,-8.284>, <-20,64,8.284>, <-20,52,8.284> }
		triangle { <-20,52,-8.284>, <-16,52,0>, <-14.782,52,-6.123> }
		triangle { <-20,52,-8.284>, <-14.782,52,-6.123>, <-11.314,52,-11.314> }
		triangle { <-20,52,-8.284>, <-8.284,52,-20>, <-11.314,52,-11.314> }
		triangle { <-8.284,52,-20>, <-11.314,52,-11.314>, <-6.123,52,-14.782> }
		triangle { <-6.123,52,-14.782>, <-8.284,52,-20>, <0,52,-16> }
		triangle { <0,52,-16>, <-8.284,52,-20>, <8.284,52,-20> }
		triangle { <6.123,52,-14.782>, <8.284,52,-20>, <0,52,-16> }
		triangle { <8.284,52,-20>, <11.314,52,-11.314>, <6.123,52,-14.782> }
		triangle { <8.284,52,-20>, <20,52,-8.284>, <11.314,52,-11.314> }
		triangle { <20,52,-8.284>, <14.782,52,-6.123>, <11.314,52,-11.314> }
		triangle { <20,52,-8.284>, <16,52,0>, <14.782,52,-6.123> }
		triangle { <20,52,-8.284>, <20,52,8.284>, <16,52,0> }
		triangle { <20,52,8.284>, <16,52,0>, <14.782,52,6.123> }
		triangle { <20,52,8.284>, <14.782,52,6.123>, <11.314,52,11.314> }
		triangle { <20,52,8.284>, <8.284,52,20>, <11.314,52,11.314> }
		triangle { <8.284,52,20>, <11.314,52,11.314>, <6.123,52,14.782> }
		triangle { <6.123,52,14.782>, <8.284,52,20>, <0,52,16> }
		triangle { <0,52,16>, <-8.284,52,20>, <8.284,52,20> }
		triangle { <-6.123,52,14.782>, <-8.284,52,20>, <0,52,16> }
		triangle { <-8.284,52,20>, <-11.314,52,11.314>, <-6.123,52,14.782> }
		triangle { <-8.284,52,20>, <-20,52,8.284>, <-11.314,52,11.314> }
		triangle { <-11.314,52,11.314>, <-14.782,52,6.123>, <-20,52,8.284> }
		triangle { <-14.782,52,6.123>, <-16,52,0>, <-20,52,8.284> }
		triangle { <-20,52,8.284>, <-20,52,-8.284>, <-16,52,0> }
		triangle { <-5,52,-2.071>, <-2.071,52,-5>, <-7,52,-8> }
		triangle { <-7,52,-8>, <-10,52,-5>, <-5,52,-2.071> }
		triangle { <-2.071,52,-5>, <2.071,52,-5>, <7,52,-8> }
		triangle { <7,52,-8>, <-7,52,-8>, <-2.071,52,-5> }
		triangle { <2.071,52,-5>, <5,52,-2.071>, <10,52,-5> }
		triangle { <10,52,-5>, <7,52,-8>, <2.071,52,-5> }
		triangle { <5,52,-2.071>, <5,52,2.071>, <10,52,5> }
		triangle { <10,52,5>, <10,52,-5>, <5,52,-2.071> }
		triangle { <5,52,2.071>, <2.071,52,5>, <7,52,8> }
		triangle { <7,52,8>, <10,52,5>, <5,52,2.071> }
		triangle { <2.071,52,5>, <-2.071,52,5>, <-7,52,8> }
		triangle { <-7,52,8>, <7,52,8>, <2.071,52,5> }
		triangle { <-2.071,52,5>, <-5,52,2.071>, <-10,52,5> }
		triangle { <-10,52,5>, <-7,52,8>, <-2.071,52,5> }
		triangle { <-5,52,2.071>, <-5,52,-2.071>, <-10,52,-5> }
		triangle { <-10,52,-5>, <-10,52,5>, <-5,52,2.071> }
		triangle { <10,0,-5>, <7,0,-8>, <7,52,-8> }
		triangle { <7,52,-8>, <10,52,-5>, <10,0,-5> }
		triangle { <7,0,-8>, <-7,0,-8>, <-7,52,-8> }
		triangle { <-7,52,-8>, <7,52,-8>, <7,0,-8> }
		triangle { <-7,0,-8>, <-10,0,-5>, <-10,52,-5> }
		triangle { <-10,52,-5>, <-7,52,-8>, <-7,0,-8> }
		triangle { <-10,0,-5>, <-10,0,5>, <-10,52,5> }
		triangle { <-10,52,5>, <-10,52,-5>, <-10,0,-5> }
		triangle { <-10,0,5>, <-7,0,8>, <-7,52,8> }
		triangle { <-7,52,8>, <-10,52,5>, <-10,0,5> }
		triangle { <7,0,8>, <-7,0,8>, <-2,4,8> }
		triangle { <-2,4,8>, <2,4,8>, <7,0,8> }
		triangle { <-7,0,8>, <-7,14.398,8>, <-2,12.398,8> }
		triangle { <-2,12.398,8>, <-2,4,8>, <-7,0,8> }
		triangle { <7,0,8>, <7,14.398,8>, <2,12.398,8> }
		triangle { <2,12.398,8>, <2,4,8>, <7,0,8> }
		triangle { <-6,18,8>, <-7,21.602,8>, <-7,14.398,8> }
		triangle { <6,18,8>, <7,21.602,8>, <7,14.398,8> }
		triangle { <-7,21.602,8>, <-2,23.602,8>, <-2,30,8> }
		triangle { <-2,30,8>, <-7,52,8>, <-7,21.602,8> }
		triangle { <7,21.602,8>, <2,23.602,8>, <2,30,8> }
		triangle { <2,30,8>, <7,52,8>, <7,21.602,8> }
		triangle { <2,30,8>, <-2,30,8>, <-7,52,8> }
		triangle { <-7,52,8>, <7,52,8>, <2,30,8> }
	}
	object { _2_dash_4ndis_dot_dat matrix <-2,0,0,0,0,1,0,-2,0,0,6,8> }
	object { _2_dash_4ndis_dot_dat matrix <-2,0,0,0,0,1,0,2,0,0,28,8> }
	mesh {
		triangle { <-7,21.602,8>, <-5.602,16,8>, <-5.941,18.296,8> }
		triangle { <-7,21.602,8>, <-5.941,18.296,8>, <-5.375,20.547,8> }
		triangle { <-7,21.602,8>, <-5.375,20.547,8>, <-3.992,22.41,8> }
		triangle { <-7,21.602,8>, <-3.992,22.41,8>, <-2,23.602,8> }
		triangle { <-7,14.398,8>, <-5.602,20,8>, <-5.941,17.704,8> }
		triangle { <-7,14.398,8>, <-5.941,17.704,8>, <-5.375,15.453,8> }
		triangle { <-7,14.398,8>, <-5.375,15.453,8>, <-3.992,13.59,8> }
		triangle { <-7,14.398,8>, <-3.992,13.59,8>, <-2,12.398,8> }
		triangle { <7,21.602,8>, <5.602,16,8>, <5.941,18.296,8> }
		triangle { <7,21.602,8>, <5.941,18.296,8>, <5.375,20.547,8> }
		triangle { <7,21.602,8>, <5.375,20.547,8>, <3.992,22.41,8> }
		triangle { <7,21.602,8>, <3.992,22.41,8>, <2,23.602,8> }
		triangle { <7,14.398,8>, <5.602,20,8>, <5.941,17.704,8> }
		triangle { <7,14.398,8>, <5.941,17.704,8>, <5.375,15.453,8> }
		triangle { <7,14.398,8>, <5.375,15.453,8>, <3.992,13.59,8> }
		triangle { <7,14.398,8>, <3.992,13.59,8>, <2,12.398,8> }
	}
	object { _2_dash_4cyli_dot_dat matrix <-2,0,0,0,0,-12,0,-2,0,0,6,8> }
	object { _2_dash_4cyli_dot_dat matrix <-2,0,0,0,0,-12,0,2,0,0,28,8> }
	mesh {
		triangle { <2,12.398,8>, <2,12.398,2>, <2,6,2> }
		triangle { <2,6,2>, <2,6,8>, <2,12.398,8> }
		triangle { <2,23.602,8>, <2,23.602,2>, <2,28,2> }
		triangle { <2,28,2>, <2,28,8>, <2,23.602,8> }
		triangle { <-2,12.398,8>, <-2,12.398,2>, <-2,6,2> }
		triangle { <-2,6,2>, <-2,6,8>, <-2,12.398,8> }
		triangle { <-2,23.602,8>, <-2,23.602,2>, <-2,28,2> }
		triangle { <-2,28,2>, <-2,28,8>, <-2,23.602,8> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-5.602,-2,0,0,0,-6,-2,5.602,0,0,18,8> }
	object { _1_dash_4cyli_dot_dat matrix <-5.602,2,0,0,0,-6,-2,-5.602,0,0,18,8> }
	object { _1_dash_4cyli_dot_dat matrix <5.602,-2,0,0,0,-6,2,5.602,0,0,18,8> }
	object { _1_dash_4cyli_dot_dat matrix <5.602,2,0,0,0,-6,2,-5.602,0,0,18,8> }
	mesh {
		triangle { <2,21.382,2>, <2.296,23.543,2>, <2,23.602,2> }
		triangle { <2,21.382,2>, <2.828,20.828,2>, <4.243,22.243,2> }
		triangle { <4.243,22.243,2>, <2.296,23.543,2>, <2,21.382,2> }
		triangle { <2.828,20.828,2>, <3.696,19.531,2>, <5.543,20.296,2> }
		triangle { <5.543,20.296,2>, <4.243,22.243,2>, <2.828,20.828,2> }
		triangle { <3.696,19.531,2>, <4,18,2>, <6,18,2> }
		triangle { <6,18,2>, <5.543,20.296,2>, <3.696,19.531,2> }
		triangle { <4,18,2>, <3.696,16.469,2>, <5.543,15.704,2> }
		triangle { <5.543,15.704,2>, <6,18,2>, <4,18,2> }
		triangle { <3.696,16.469,2>, <2.828,15.172,2>, <4.243,13.757,2> }
		triangle { <4.243,13.757,2>, <5.543,15.704,2>, <3.696,16.469,2> }
		triangle { <2.828,15.172,2>, <2,14.618,2>, <2.296,12.457,2> }
		triangle { <2.296,12.457,2>, <4.243,13.757,2>, <2.828,15.172,2> }
		triangle { <2,14.618,2>, <2,12.398,2>, <2.296,12.457,2> }
		triangle { <-2,14.618,2>, <-2.296,12.457,2>, <-2,12.398,2> }
		triangle { <-2,14.618,2>, <-2.828,15.172,2>, <-4.243,13.757,2> }
		triangle { <-4.243,13.757,2>, <-2.296,12.457,2>, <-2,14.618,2> }
		triangle { <-2.828,15.172,2>, <-3.696,16.469,2>, <-5.543,15.704,2> }
		triangle { <-5.543,15.704,2>, <-4.243,13.757,2>, <-2.828,15.172,2> }
		triangle { <-3.696,16.469,2>, <-4,18,2>, <-6,18,2> }
		triangle { <-6,18,2>, <-5.543,15.704,2>, <-3.696,16.469,2> }
		triangle { <-4,18,2>, <-3.696,19.531,2>, <-5.543,20.296,2> }
		triangle { <-5.543,20.296,2>, <-6,18,2>, <-4,18,2> }
		triangle { <-3.696,19.531,2>, <-2.828,20.828,2>, <-4.243,22.243,2> }
		triangle { <-4.243,22.243,2>, <-5.543,20.296,2>, <-3.696,19.531,2> }
		triangle { <-2.828,20.828,2>, <-2,21.382,2>, <-2.296,23.543,2> }
		triangle { <-2.296,23.543,2>, <-4.243,22.243,2>, <-2.828,20.828,2> }
		triangle { <-2,21.382,2>, <-2,23.602,2>, <-2.296,23.543,2> }
		triangle { <2,14.618,2>, <2,14.618,-4>, <2,6,-4> }
		triangle { <2,6,-4>, <2,6,2>, <2,14.618,2> }
		triangle { <2,21.382,2>, <2,21.382,-4>, <2,28,-4> }
		triangle { <2,28,-4>, <2,28,2>, <2,21.382,2> }
		triangle { <-2,14.618,2>, <-2,14.618,-4>, <-2,6,-4> }
		triangle { <-2,6,-4>, <-2,6,2>, <-2,14.618,2> }
		triangle { <-2,21.382,2>, <-2,21.382,-4>, <-2,28,-4> }
		triangle { <-2,28,-4>, <-2,28,2>, <-2,21.382,2> }
	}
	object { _1_dash_4cyli_dot_dat matrix <-3.443,-2.036,0,0,0,-6,-2.036,3.443,0,0,18,2> }
	object { _1_dash_4cyli_dot_dat matrix <-3.443,2.036,0,0,0,-6,-2.036,-3.443,0,0,18,2> }
	object { _1_dash_4cyli_dot_dat matrix <3.443,-2.036,0,0,0,-6,2.036,3.443,0,0,18,2> }
	object { _1_dash_4cyli_dot_dat matrix <3.443,2.036,0,0,0,-6,2.036,-3.443,0,0,18,2> }
	object { _4_dash_4disc_dot_dat matrix <-4,0,0,0,0,1,0,4,0,0,18,-4> }
	object { _2_dash_4disc_dot_dat matrix <-2,0,0,0,0,1,0,-2,0,0,6,-4> }
	mesh {
		triangle { <2,6,-4>, <2,28,-4>, <-2,28,-4> }
		triangle { <-2,28,-4>, <-2,6,-4>, <2,6,-4> }
	}
	object { _2_dash_4disc_dot_dat matrix <-2,0,0,0,0,1,0,2,0,0,28,-4> }
	mesh {
		triangle { <7,0,8>, <10,0,5>, <10,52,5> }
		triangle { <10,52,5>, <7,52,8>, <7,0,8> }
		triangle { <10,0,5>, <10,0,-5>, <10,52,-5> }
		triangle { <10,52,-5>, <10,52,5>, <10,0,5> }
		triangle { <-10,0,-5>, <-10,0,5>, <-7,0,8> }
		triangle { <-7,0,8>, <-7,0,-8>, <-10,0,-5> }
		triangle { <-7,0,-8>, <-7,0,8>, <7,0,8> }
		triangle { <7,0,8>, <7,0,-8>, <-7,0,-8> }
		triangle { <7,0,-8>, <7,0,8>, <10,0,5> }
		triangle { <10,0,5>, <10,0,-5>, <7,0,-8> }
		triangle { <-10,8,-5.122>, <-10,8,5.122>, <-22.499,8,-4.877> }
		triangle { <-22.499,8,-4.877>, <-17.501,8,-11.123>, <-10,8,-5.122> }
		triangle { <-10,8,5.122>, <-22.499,8,-4.877>, <-22.499,12,-4.877> }
		triangle { <-22.499,12,-4.877>, <-10,12,5.122>, <-10,8,5.122> }
		triangle { <-10,8,-5.122>, <-17.501,8,-11.123>, <-17.501,12,-11.123> }
		triangle { <-17.501,12,-11.123>, <-10,12,-5.122>, <-10,8,-5.122> }
		triangle { <-10,12,-5.122>, <-10,12,5.122>, <-22.499,12,-4.877> }
		triangle { <-22.499,12,-4.877>, <-17.501,12,-11.123>, <-10,12,-5.122> }
		triangle { <-10,24,-5.122>, <-10,24,5.122>, <-22.499,24,-4.877> }
		triangle { <-22.499,24,-4.877>, <-17.501,24,-11.123>, <-10,24,-5.122> }
		triangle { <-10,24,5.122>, <-22.499,24,-4.877>, <-22.499,28,-4.877> }
		triangle { <-22.499,28,-4.877>, <-10,28,5.122>, <-10,24,5.122> }
		triangle { <-10,24,-5.122>, <-17.501,24,-11.123>, <-17.501,28,-11.123> }
		triangle { <-17.501,28,-11.123>, <-10,28,-5.122>, <-10,24,-5.122> }
		triangle { <-10,28,-5.122>, <-10,28,5.122>, <-22.499,28,-4.877> }
		triangle { <-22.499,28,-4.877>, <-17.501,28,-11.123>, <-10,28,-5.122> }
	}
	object { _4_dash_4disc_dot_dat matrix <-4,0,0,0,1,0,0,0,-4,-20,8,-8> }
	object { _4_dash_4cyli_dot_dat matrix <-4,0,0,0,20,0,0,0,-4,-20,8,-8> }
	object { _4_dash_4disc_dot_dat matrix <-4,0,0,0,1,0,0,0,-4,-20,28,-8> }
	mesh {
		triangle { <10,8,-5.122>, <10,8,5.122>, <22.499,8,-4.877> }
		triangle { <22.499,8,-4.877>, <17.501,8,-11.123>, <10,8,-5.122> }
		triangle { <10,8,5.122>, <22.499,8,-4.877>, <22.499,12,-4.877> }
		triangle { <22.499,12,-4.877>, <10,12,5.122>, <10,8,5.122> }
		triangle { <10,8,-5.122>, <17.501,8,-11.123>, <17.501,12,-11.123> }
		triangle { <17.501,12,-11.123>, <10,12,-5.122>, <10,8,-5.122> }
		triangle { <10,12,-5.122>, <10,12,5.122>, <22.499,12,-4.877> }
		triangle { <22.499,12,-4.877>, <17.501,12,-11.123>, <10,12,-5.122> }
		triangle { <10,24,-5.122>, <10,24,5.122>, <22.499,24,-4.877> }
		triangle { <22.499,24,-4.877>, <17.501,24,-11.123>, <10,24,-5.122> }
		triangle { <10,24,5.122>, <22.499,24,-4.877>, <22.499,28,-4.877> }
		triangle { <22.499,28,-4.877>, <10,28,5.122>, <10,24,5.122> }
		triangle { <10,24,-5.122>, <17.501,24,-11.123>, <17.501,28,-11.123> }
		triangle { <17.501,28,-11.123>, <10,28,-5.122>, <10,24,-5.122> }
		triangle { <10,28,-5.122>, <10,28,5.122>, <22.499,28,-4.877> }
		triangle { <22.499,28,-4.877>, <17.501,28,-11.123>, <10,28,-5.122> }
	}
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,-4,20,8,-8> }
	object { _4_dash_4cyli_dot_dat matrix <4,0,0,0,20,0,0,0,-4,20,8,-8> }
	object { _4_dash_4disc_dot_dat matrix <4,0,0,0,1,0,0,0,-4,20,28,-8> }
	object { _2_dash_4cyli_dot_dat matrix <1,0,0,0,0,0.5,0,-1,0,-4,3,-8.5> }
	object { _2_dash_4cyli_dot_dat matrix <1,0,0,0,0,0.5,0,1,0,-4,13,-8.5> }
	mesh {
		triangle { <-3,3,-8.5>, <-3,13,-8.5>, <-3,13,-8> }
		triangle { <-3,13,-8>, <-3,3,-8>, <-3,3,-8.5> }
		triangle { <-5,3,-8.5>, <-5,13,-8.5>, <-5,13,-8> }
		triangle { <-5,13,-8>, <-5,3,-8>, <-5,3,-8.5> }
	}
	object { _2_dash_4disc_dot_dat matrix <1,0,0,0,0,1,0,-1,0,-4,3,-8.5> }
	object { _2_dash_4disc_dot_dat matrix <1,0,0,0,0,1,0,1,0,-4,13,-8.5> }
	mesh {
		triangle { <-3,3,-8.5>, <-3,13,-8.5>, <-5,13,-8.5> }
		triangle { <-5,13,-8.5>, <-5,3,-8.5>, <-3,3,-8.5> }
	}
	object { _2_dash_4cyli_dot_dat matrix <1,0,0,0,0,0.5,0,-1,0,0,3,-8.5> }
	object { _2_dash_4cyli_dot_dat matrix <1,0,0,0,0,0.5,0,1,0,0,13,-8.5> }
	mesh {
		triangle { <1,3,-8.5>, <1,13,-8.5>, <1,13,-8> }
		triangle { <1,13,-8>, <1,3,-8>, <1,3,-8.5> }
		triangle { <-1,3,-8.5>, <-1,13,-8.5>, <-1,13,-8> }
		triangle { <-1,13,-8>, <-1,3,-8>, <-1,3,-8.5> }
	}
	object { _2_dash_4disc_dot_dat matrix <1,0,0,0,0,1,0,-1,0,0,3,-8.5> }
	object { _2_dash_4disc_dot_dat matrix <1,0,0,0,0,1,0,1,0,0,13,-8.5> }
	mesh {
		triangle { <1,3,-8.5>, <1,13,-8.5>, <-1,13,-8.5> }
		triangle { <-1,13,-8.5>, <-1,3,-8.5>, <1,3,-8.5> }
	}
	object { _2_dash_4cyli_dot_dat matrix <1,0,0,0,0,0.5,0,-1,0,4,3,-8.5> }
	object { _2_dash_4cyli_dot_dat matrix <1,0,0,0,0,0.5,0,1,0,4,13,-8.5> }
	mesh {
		triangle { <5,3,-8.5>, <5,13,-8.5>, <5,13,-8> }
		triangle { <5,13,-8>, <5,3,-8>, <5,3,-8.5> }
		triangle { <3,3,-8.5>, <3,13,-8.5>, <3,13,-8> }
		triangle { <3,13,-8>, <3,3,-8>, <3,3,-8.5> }
	}
	object { _2_dash_4disc_dot_dat matrix <1,0,0,0,0,1,0,-1,0,4,3,-8.5> }
	object { _2_dash_4disc_dot_dat matrix <1,0,0,0,0,1,0,1,0,4,13,-8.5> }
	mesh {
		triangle { <5,3,-8.5>, <5,13,-8.5>, <3,13,-8.5> }
		triangle { <3,13,-8.5>, <3,3,-8.5>, <5,3,-8.5> }
	}
}
#end

#declare lrmrack_dot_dat = union {
// LRM Rack
	object {
		_3029_dot_dat
		matrix <1-SW/240,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,0,0>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2540_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/36,0,SW/6,SW/-4.5>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-8,110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_6019_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/34,0,SW/8,SW/-4.85714>
		matrix <1,0,0,0,-0.258819,0.965926,0,-0.965926,-0.258819,0,-26,123>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-24,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-24,110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-30,-24,110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-30,-24,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-16,110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-24,110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-24,70>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-24,-50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-24,10>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32000_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,20,-24,-110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32000_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,-24,-110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-24,-80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-24,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-24,40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-24,-80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-24,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-24,40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,-1,-1,0,0,0,1,0,44,-14,100>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_2412_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <0,0,1,1,0,0,0,1,0,-44,-14,100>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_3623_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-32,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3623_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-32,90>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,-110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,-50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3710_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,10>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,-80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3020_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/40,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-32,70>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-40,70>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2540_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/36,0,SW/6,SW/-4.5>
		matrix <-1,0,0,0,1,0,0,0,-1,0,-48,70>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_6019_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/16,0,0,0,1-SW/34,0,SW/8,SW/-4.85714>
		matrix <1,0,0,0,-0.258819,0.965926,0,-0.965926,-0.258819,0,-66,83>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_32000_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,20,-56,-110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_32000_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,-56,-110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-56,-80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-56,40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-56,-80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-56,40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-56,-50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3010_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-56,10>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4286_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,30,-56,70>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4286_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/28,0,0,0,1-SW/60,0,SW/2.8,SW/-3>
		matrix <-1,0,0,0,1,0,0,0,-1,-30,-56,70>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3023_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/12,0,0,0,1-SW/20,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-56,70>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}

	object {
		_3030_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <0,0,1,0,1,0,-1,0,0,0,-64,-20>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,30,-56,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_30136_dot_dat
		matrix <1-SW/40.002,0,0,0,1-SW/28,0,0,0,1-SW/28.284,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-30,-56,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_6039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/44,0,0,0,1-SW/40,0,SW/2.44444,0>
		matrix <1,0,0,0,-0.258819,0.965926,0,-0.965926,-0.258819,0,-28,131>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_6039_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/44,0,0,0,1-SW/40,0,SW/2.44444,0>
		matrix <1,0,0,0,-0.258819,0.965926,0,-0.965926,-0.258819,0,-68,91>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}

	object {
		_4315_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/28,0,SW/6,SW/-7>
		matrix <1,0,0,0,1,0,0,0,1,0,-72,-110>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_4213_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/12,0,0,0,1-SW/80,0,SW/6,0>
		matrix <1,0,0,0,0,1,0,-1,0,0,-33,-128>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}

	object {
		_3069_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,-1,0,1,0,0,-46,-128>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,-1,0,1,0,-30,-31,-112>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,-1,0,1,0,-30,-59,-128>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_3070_dot_dat
		matrix <1-SW/20,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,-1,0,1,0,30,-60,-128>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-72,-50>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_2431_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/8,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,0,-72,10>
		#if (ver >= 3.1) material #else texture #end { Color8 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,-72,-80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,20,-72,-80>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,-72,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,20,-72,-20>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,-20,-72,40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_3068_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/8,0,0,0,1-SW/40,0,SW/2,0>
		matrix <1,0,0,0,1,0,0,0,1,20,-72,40>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
}

#declare c_colon__slash_windows_slash_desktop_slash_hangar_slash_fueltruck_dot_dat = union {
// LRM Carrier
	object { lrmcarriertruck_dot_dat matrix <1,0,0,0,1,0,0,0,1,-287,144,-615> #if (ver >= 3.1) material #else texture #end { Color7 } }
// MLCAD BTG Truck
	object { soldier_dot_dat matrix <1,0,0,0,1,0,0,0,1,-247,128,-605> #if (ver >= 3.1) material #else texture #end { Color7 } }
// MLCAD BTG Truck
	object { fuel__tank_dot_dat matrix <1,0,0,0,1,0,0,0,1,-223,109,-365> #if (ver >= 3.1) material #else texture #end { Color7 } }
// MLCAD BTG Truck
	object { fuel__tank_dot_dat matrix <1,0,0,0,1,0,0,0,1,-351,109,-365> #if (ver >= 3.1) material #else texture #end { Color7 } }
// GROUP 4 Truck
	object { trailer_dot_dat matrix <0,0,-1,0,1,0,1,0,0,669,145,-1259> #if (ver >= 3.1) material #else texture #end { Color7 } }
	object { truck_dot_dat matrix <0,0,-1,0,1,0,1,0,0,307,145,-1259> #if (ver >= 3.1) material #else texture #end { Color7 } }
	object {
		_6246c_dot_dat
		matrix <1-SW/12,0,0,0,1-SW/33.946,0,0,0,1-SW/42.51,0,SW/-9.13755,SW/-2.59857>
		matrix <0,-1,0,0,0,-1,1,0,0,542,115,-1224>
		#if (ver >= 3.1) material #else texture #end { Color3 }
	}
	object {
		_6246c_dot_dat
		matrix <1-SW/12,0,0,0,1-SW/33.946,0,0,0,1-SW/42.51,0,SW/-9.13755,SW/-2.59857>
		matrix <0,-1,0,0,0,-1,1,0,0,527,115,-1240>
		#if (ver >= 3.1) material #else texture #end { Color3 }
	}
	object {
		_6246e_dot_dat
		matrix <1-SW/20.507,0,0,0,1-SW/48,0,0,0,1-SW/8,SW/-16.1919,SW/2,0>
		matrix <-0.965926,0,-0.258819,0.258819,0,-0.965926,0,-1,0,469,117,-1213>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_577_dot_dat
		matrix <1-SW/16,0,0,0,1-SW/44,0,0,0,1-SW/16,0,SW/2.44444,0>
		matrix <0,-1,0,0,0,-1,1,0,0,504,114,-1246>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_194_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/25.25,0,0,0,1-SW/40,0,SW/2.92754,SW/6.66667>
		matrix <0,-1,0,-0.5,0,0.866025,-0.866025,0,-0.5,595,125,-1232>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_6246b_dot_dat
		matrix <1-SW/19.41,0,0,0,1-SW/46,0,0,0,1-SW/8,SW/11.3842,SW/1.84,0>
		matrix <0.258819,0,0.965926,-0.965926,0,0.258819,0,-1,0,541,117,-1307>
		#if (ver >= 3.1) material #else texture #end { Color22 }
	}
	object {
		_4006_dot_dat
		matrix <1-SW/8,0,0,0,1-SW/72.37,0,0,0,1-SW/20.19,0,SW/11.46,SW/-15.5907>
		matrix <0,-1,0,-0.258819,0,0.965926,-0.965926,0,-0.258819,471,117,-1288>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_4479_dot_dat
		matrix <1-SW/99.8,0,0,0,1-SW/42.628,0,0,0,1-SW/28,SW/-5.57542,SW/6.37571,0>
		matrix <0,0,-1,-1,0,0,0,1,0,563,107,-1276>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_30092_dot_dat
		matrix <1-SW/48,0,0,0,1-SW/68,0,0,0,1-SW/40,0,SW/2.26667,0>
		matrix <0,0,-1,0,1,0,1,0,0,603,57,-1273>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object { lrmrack_dot_dat matrix <0,0,-1,0,1,0,1,0,0,852,113,-1258> #if (ver >= 3.1) material #else texture #end { Color0 } }
}

#declare lrmcarrier_dot_dat = union {
// LRM Carrier
	object { lrmcarriertruck_dot_dat matrix <1,0,0,0,1,0,0,0,1,0,24,-160> #if (ver >= 3.1) material #else texture #end { Color7 } }

	object { lrmrack_dot_dat matrix <1,0,0,0,1,0,0,0,1,-60,-40,106> #if (ver >= 3.1) material #else texture #end { Color7 } }

	object { lrmrack_dot_dat matrix <1,0,0,0,1,0,0,0,1,60,-42,106> #if (ver >= 3.1) material #else texture #end { Color7 } }

	object { soldier_dot_dat matrix <1,0,0,0,1,0,0,0,1,40,8,-150> #if (ver >= 3.1) material #else texture #end { Color7 } }
	object { soldier_dot_dat matrix <1,0,0,0,1,0,0,0,1,-40,8,-150> #if (ver >= 3.1) material #else texture #end { Color7 } }
}

#declare hangarc3_dot_dat = union {
// FILE C:\Chris\povray_contest\Mech\hangar.dat
	object {
		_606p01_dot_dat
		matrix <1-SW/640,0,0,0,1-SW/8,0,0,0,1-SW/640,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,0,640>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_606p01_dot_dat
		matrix <1-SW/640,0,0,0,1-SW/8,0,0,0,1-SW/640,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,0,0,1280>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object {
		_607p01_dot_dat
		matrix <1-SW/640,0,0,0,1-SW/8,0,0,0,1-SW/640,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-640,0,640>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object { mechfig_dot_dat matrix <-0.5,0,0.866025,0,1,0,-0.866025,0,-0.5,-644.15,-29,436.815> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { mechfig_dot_dat matrix <-0.5,0,0.866025,0,1,0,-0.866025,0,-0.5,-338.309,-29,611.083> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { mechfig_dot_dat matrix <-0.5,0,0.866025,0,1,0,-0.866025,0,-0.5,271.998,-29,572> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { mechfig_dot_dat matrix <0,0,1,0,1,0,-1,0,0,126,-29,950> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { mechfig_dot_dat matrix <-1,0,0,0,0.965926,-0.258819,0,-0.258819,-0.965926,-758,-193,1127> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { mechfig_dot_dat matrix <0.5,0,-0.866025,0,1,0,0.866025,0,0.5,276.264,-29,1396.61> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { mechfig_dot_dat matrix <-0.5,0,0.866025,0,1,0,-0.866025,0,-0.5,-696.259,-29,969.069> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { mechfig_dot_dat matrix <0.5,0,0.866025,0,1,0,-0.866025,0,0.5,-604.3,-29,1041.79> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { mechfig_dot_dat matrix <-0.5,0,0.866025,0,1,0,-0.866025,0,-0.5,-581.977,-29,931.127> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { mechfig_dot_dat matrix <0.707107,0,0.707107,0,1,0,-0.707107,0,0.707107,55.067,-182,708.193> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object { mechfig_dot_dat matrix <0.707107,0,-0.707107,0,1,0,0.707107,0,0.707107,540,-26,88> #if (ver >= 3.1) material #else texture #end { Color0 } }
// MLCAD BTG Outside Corner 1
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-24,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
// MLCAD BTG Outside Corner 1
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-24,1491>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
// MLCAD BTG Outside Corner 1
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-24,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
// MLCAD BTG Outside Corner 1
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-940,-24,1441>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
// MLCAD BTG Outside Corner 1
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-800,-24,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
// GROUP 5 Outside Corner 1
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,-940,-24,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-24,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-24,430>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-800,-24,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-24,480>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-939.667,-24,1061>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-24,861>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-24,961>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-48,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-48,1491>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-48,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-940,-48,1441>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-800,-48,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,-940,-48,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-48,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-48,430>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-800,-48,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-48,480>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-48,1061>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-48,861>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-48,961>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object { mobilehq_dot_dat matrix <0,0,1,0,1,0,-1,0,0,-436,-221,689> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-72,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-72,1491>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-72,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-940,-72,1441>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-800,-72,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,-940,-72,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-72,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-72,430>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-800,-72,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-72,480>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-72,1061>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-72,861>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-72,961>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-96,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-96,1491>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-96,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-940,-96,1441>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-800,-96,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,-940,-96,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-96,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-96,430>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-800,-96,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-96,480>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-96,1061>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-96,861>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-96,961>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-120,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-120,1491>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-120,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-940,-120,1441>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-800,-120,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,-940,-120,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-120,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-120,430>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-800,-120,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-120,480>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-120,1061>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-120,861>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-120,961>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-144,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-144,1491>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-144,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-940,-144,1441>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-800,-144,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_702_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/80,SW/4,SW/2.8,SW/4>
		matrix <1,0,0,0,1,0,0,0,1,-940,-144,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-850,-144,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3002_dot_dat
		matrix <1-SW/60,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-144,430>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-800,-144,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,1,0,1,0,-1,0,0,-940,-144,480>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-144,1061>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3007_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-144,861>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3003_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <0,0,-1,0,1,0,1,0,0,-940,-144,961>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_607p01_dot_dat
		matrix <1-SW/640,0,0,0,1-SW/8,0,0,0,1-SW/640,0,0,0>
		matrix <0,0,-1,0,1,0,1,0,0,-640,0,1280>
		#if (ver >= 3.1) material #else texture #end { Color0 }
	}
	object { bulldog_dot_dat matrix <0,0,1,0,1,0,-1,0,0,-51,-87,640> #if (ver >= 3.1) material #else texture #end { Color0 } }
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-24,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-24,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-24,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-24,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-48,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-48,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-48,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-48,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-72,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-72,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-72,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-72,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-96,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-96,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-96,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-96,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-120,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-120,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-120,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-120,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-144,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-144,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-144,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-144,340>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-25,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-25,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-25,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-25,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-49,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-49,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-49,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-49,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-73,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-73,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-73,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-73,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-97,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-97,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-97,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-97,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-121,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-121,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-121,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-121,1580>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-402,-144,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-202,-144,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-2,-144,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3006_dot_dat
		matrix <1-SW/200,0,0,0,1-SW/28,0,0,0,1-SW/40,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,198,-144,1581>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object {
		_3958_dot_dat
		matrix <1-SW/120,0,0,0,1-SW/12,0,0,0,1-SW/120,0,SW/6,0>
		matrix <1,0,0,0,1,0,0,0,1,-860,-128,1501>
		#if (ver >= 3.1) material #else texture #end { Color15 }
	}
	object { von_dash_luckner_dot_dat matrix <0,0,1,0,1,0,-1,0,0,-667,-142,1282> #if (ver >= 3.1) material #else texture #end { Color15 } }
	object {
		_30035_dot_dat
		matrix <1-SW/41,0,0,0,1-SW/48,0,0,0,1-SW/64,SW/5.46667,SW/8,SW/-8>
		matrix <0,0,1,0,1,0,-1,0,0,217,-31,844>
		#if (ver >= 3.1) material #else texture #end { Color23 }
	}
	object {
		_2342_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/47.03,0,0,0,1-SW/33.02,0,SW/-3.03126,SW/-5.08783>
		matrix <0,0,-1,0,1,0,1,0,0,172,-9,951>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_4629down_dot_dat
		matrix <1-SW/90,0,0,0,1-SW/54,0,0,0,1-SW/56,0,SW/-2,0>
		matrix <0.5,0,0.866025,0,1,0,-0.866025,0,0.5,179,-1,1093>
		#if (ver >= 3.1) material #else texture #end { Color7 }
	}
	object {
		_852_dot_dat
		matrix <1-SW/260,0,0,0,1-SW/17,0,0,0,1-SW/32,0,SW/-1.17241,0>
		matrix <0,-0.866025,0.5,0,0.5,0.866025,-1,0,0,-757,-112,1120>
		#if (ver >= 3.1) material #else texture #end { Color11 }
	}
	object {
		_80394_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/48,0,0,0,1-SW/11,0,SW/2,SW/-0.431373>
		matrix <1,0,0,0,1,0,0,0,1,225,-81,1580>
		#if (ver >= 3.1) material #else texture #end { Color11 }
	}
	object {
		_81038_dot_dat
		matrix <1-SW/82,0,0,0,1-SW/52,0,0,0,1-SW/40,0,SW/2.36364,0>
		matrix <1,0,0,0,1,0,0,0,1,141,-92,1539>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_2489_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/44,0,0,0,1-SW/40,0,SW/2.44444,0>
		matrix <1,0,0,0,1,0,0,0,1,256,-42,433>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2489_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/44,0,0,0,1-SW/40,0,SW/2.44444,0>
		matrix <1,0,0,0,1,0,0,0,1,-819,-42,1100>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2489_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/44,0,0,0,1-SW/40,0,SW/2.44444,0>
		matrix <1,0,0,0,1,0,0,0,1,-826,-42,1046>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2489_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/44,0,0,0,1-SW/40,0,SW/2.44444,0>
		matrix <1,0,0,0,1,0,0,0,1,209,-42,411>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2489_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/44,0,0,0,1-SW/40,0,SW/2.44444,0>
		matrix <1,0,0,0,1,0,0,0,1,145,-42,1476>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2489_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/44,0,0,0,1-SW/40,0,SW/2.44444,0>
		matrix <1,0,0,0,1,0,0,0,1,-70,-42,1110>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2489_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/44,0,0,0,1-SW/40,0,SW/2.44444,0>
		matrix <1,0,0,0,1,0,0,0,1,-124,-42,1100>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_2489_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/44,0,0,0,1-SW/40,0,SW/2.44444,0>
		matrix <1,0,0,0,1,0,0,0,1,-117,-42,1053>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3010p15_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-700,-25,338>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_3010p15_dot_dat
		matrix <1-SW/80,0,0,0,1-SW/28,0,0,0,1-SW/20,0,SW/2.8,0>
		matrix <1,0,0,0,1,0,0,0,1,-578,-25,338>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_30_dot_dat
		matrix <1-SW/71.6,0,0,0,1-SW/93.68,0,0,0,1-SW/20,0,SW/5.1929,0>
		matrix <0.866025,0,0.5,0.5,0,-0.866025,0,1,0,-354,-11,1327>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object {
		_67c01_dot_dat
		matrix <1-SW/160,0,0,0,1-SW/92.6668,0,0,0,1-SW/104.54,0,SW/-15.6094,0>
		matrix <-1,0,0,0,0,1,0,1,0,-373,-63,400>
		#if (ver >= 3.1) material #else texture #end { Color14 }
	}
	object { lifter_dot_dat matrix <0.965926,0,-0.258819,0,1,0,0.258819,0,0.965926,643.895,-168,1477.42> #if (ver >= 3.1) material #else texture #end { Color14 } }
	object {
		_2428_dot_dat
		matrix <1-SW/400,0,0,0,1-SW/14,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,97,-155,1572>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_2428_dot_dat
		matrix <1-SW/400,0,0,0,1-SW/14,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,-1,0,1,0,97,-154,350>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_2428_dot_dat
		matrix <1-SW/400,0,0,0,1-SW/14,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,-1,0,1,0,-303,-154,350>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_2428_dot_dat
		matrix <1-SW/400,0,0,0,1-SW/14,0,0,0,1-SW/20,0,SW/2,0>
		matrix <1,0,0,0,0,1,0,-1,0,-303,-155,1572>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object { equipment1_dot_dat matrix <0.707107,0,0.707107,0,1,0,-0.707107,0,0.707107,-241,-54,969> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { roof__trusses_dot_dat matrix <0,0,-1,0,1,0,1,0,0,490,48,86> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object {
		_7284_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/116,0,0,0,1-SW/40,0,SW/-2.32,0>
		matrix <1,0,0,0,1,0,0,0,1,-695,-16,383>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object {
		_80045_dot_dat
		matrix <1-SW/40,0,0,0,1-SW/116,0,0,0,1-SW/40,0,SW/-2.32,0>
		matrix <0,0,1,0,1,0,-1,0,0,290,-14,959>
		#if (ver >= 3.1) material #else texture #end { Color4 }
	}
	object { overhead__crane_dot_dat matrix <0,0,1,0,1,0,-1,0,0,35,-397,979> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { swiftwind_dot_dat matrix <0,0,1,0,1,0,-1,0,0,449,-29,-26> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { copter__xd_dot_dat matrix <1,0,0,0,1,0,0,0,1,-610,-116,-218> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { worker1_dot_dat matrix <0.836516,-0.258819,0.482963,-0.42495,0.25,0.87001,-0.345916,-0.933013,0.0991439,-472,-45,-238> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { large__light_dot_dat matrix <-0.0595156,0,0.998228,0,1,0,-0.998228,0,-0.0595156,-796,-522,664> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { large__light_dot_dat matrix <-0.0595156,0,0.998228,0,1,0,-0.998228,0,-0.0595156,-796,-522,1264> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { large__light_dot_dat matrix <-0.0595156,0,0.998228,0,1,0,-0.998228,0,-0.0595156,-476,-522,664> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { large__light_dot_dat matrix <-0.0595156,0,0.998228,0,1,0,-0.998228,0,-0.0595156,-476,-522,1264> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { large__light_dot_dat matrix <-0.0595156,0,0.998228,0,1,0,-0.998228,0,-0.0595156,-106,-522,664> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { large__light_dot_dat matrix <-0.0595156,0,0.998228,0,1,0,-0.998228,0,-0.0595156,-106,-522,1264> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { c_colon__slash_windows_slash_desktop_slash_hangar_slash_fueltruck_dot_dat matrix <0,0,1,0,1,0,-1,0,0,-616,-200,287> #if (ver >= 3.1) material #else texture #end { Color4 } }
	object { lrmcarrier_dot_dat matrix <0,0,1,0,1,0,-1,0,0,45,-79,1267> #if (ver >= 3.1) material #else texture #end { Color4 } }
}


object { hangarc3_dot_dat #if (ver >= 3.1) material #else texture #end { Color7 } }

//Floor Textures - 
#declare text1 = 
        texture {
    pigment {
        wood  turbulence 0.04
        octaves 3
        scale <0.05, .05, 1>
        color_map { 
            [0.1 rgb <0.88, 0.60, 0.4>]
            [0.9 rgb <0.60, 0.40, 0.3>]
        }
    }
    finish { 
        specular 0.25
        roughness 0.05
        ambient 0.45 
        diffuse 0.33
        reflection 0.08
    }   
}

#declare text2 =
         texture {
    pigment {
        wood  turbulence <0.1, 0.5, 1> 
        octaves 5
        lambda 3.25
        scale <0.15, .5, 1>
        color_map { 
            [0.0 rgbf <0.7, 0.6, 0.4, 0.100>]
            [0.1 rgbf <0.8, 0.6, 0.3, 0.500>]
            [0.1 rgbf <0.8, 0.6, 0.3, 0.650>]
            [0.9 rgbf <0.6, 0.4, 0.2, 0.975>]
            [1.0 rgbf <0.6, 0.4, 0.2, 1.000>]
        }
    rotate <5, 10, 5>
    translate -x*2
    }
    finish { 
        specular 0.25 
        roughness 0.0005
        ambient .1 
        diffuse 0.33
    }   
}

#declare text3 =
         texture {
    pigment { rgbf <0.75, 0.15, 0.20, 0.5> }
    finish { 
        specular 0.25
        roughness 0.01
        ambient 0
        diffuse 0.33
    } 
  } 

//Floor          
#declare Square1 = box { <-200, 0, -200> < 200, 18, 200> texture {text1 scale 300} texture {text2 scale 300} texture {text3 scale 0.4} }

#declare Squares1 =
  union {
  #declare Nx = 0;
  #declare Nz = 0;
  #declare cnt = 0;      
      #declare EndNx = 7;
      #declare EndNz = 11;  
         #while (Nz< EndNz)
         #while (Nx< EndNx)
         object{Square1 rotate <0,cnt*90,0> translate <401*Nx+200,0,-401*Nz+200>}
         #declare Nx = Nx + 1;
         #declare cnt = cnt + 1;
         #end
      #declare Nx = 0;          
      #declare Nz = Nz + 1;  
      #end 
  } 

object { Squares1 translate <-1550,5,3250> }

//Floor Molding  
#declare Molding2 = mesh {
   smooth_triangle { <0, 18.7364, 16.5891>, <1, 0, 1.8332e-016>, <0, 1.11022e-016, 16.5891>, <1, 0, 1.8332e-016>, <-4.54747e-013, 0, 2500>, <1, 0, 1.8332e-016> }
   smooth_triangle { <-4.54747e-013, 18.7364, 2500>, <1, 0, 1.8332e-016>, <0, 18.7364, 16.5891>, <1, 0, 1.8332e-016>, <-4.54747e-013, 0, 2500>, <1, 0, 1.8332e-016> }
   smooth_triangle { <-2, 20.7364, 14.5891>, <0.707107, 0.707107, 1.2963e-016>, <0, 18.7364, 16.5891>, <0.707107, 0.707107, 1.29627e-016>, <-2, 20.7364, 2500>, <0.707107, 0.707107, 1.2964e-016> }
   smooth_triangle { <0, 18.7364, 16.5891>, <0.707107, 0.707107, 1.29627e-016>, <-4.54747e-013, 18.7364, 2500>, <0.707107, 0.707107, 1.29627e-016>, <-2, 20.7364, 2500>, <0.707107, 0.707107, 1.2964e-016> }
   smooth_triangle { <-2.16789, 20.7364, 14.4212>, <0, 1, 0>, <-2, 20.7364, 14.5891>, <0, 1, 0>, <-2.16789, 20.7364, 2500>, <0, 1, 0> }
   smooth_triangle { <-2, 20.7364, 14.5891>, <0, 1, 0>, <-2, 20.7364, 2500>, <0, 1, 0>, <-2.16789, 20.7364, 2500>, <0, 1, 0> }
   smooth_triangle { <-2.16789, 44.7511, 14.4212>, <1, 1.99163e-032, 2.6925e-016>, <-2.16789, 20.7364, 14.4212>, <1, 1.99163e-032, 2.6925e-016>, <-2.16789, 20.7364, 2500>, <1, 0, 2.69316e-016> }
   smooth_triangle { <-2.16789, 44.7511, 2500>, <1, 0, 2.69316e-016>, <-2.16789, 44.7511, 14.4212>, <1, 1.99163e-032, 2.6925e-016>, <-2.16789, 20.7364, 2500>, <1, 0, 2.69316e-016> }
   smooth_triangle { <-3.86451, 46.7511, 12.7246>, <0.762576, 0.646898, 6.45369e-017>, <-2.16789, 44.7511, 14.4212>, <0.762576, 0.646898, 2.05324e-016>, <-3.86451, 46.7511, 2500>, <0.762576, 0.646898, 6.44894e-017> }
   smooth_triangle { <-2.16789, 44.7511, 14.4212>, <0.762576, 0.646898, 2.05324e-016>, <-2.16789, 44.7511, 2500>, <0.762576, 0.646898, 2.05374e-016>, <-3.86451, 46.7511, 2500>, <0.762576, 0.646898, 6.44894e-017> }
   smooth_triangle { <-3.86451, 52, 12.7246>, <1, 0, 8.46301e-017>, <-3.86451, 46.7511, 12.7246>, <1, 0, 8.46301e-017>, <-3.86451, 46.7511, 2500>, <1, 0, 8.45678e-017> }
   smooth_triangle { <-3.86451, 52, 2500>, <1, 0, 8.45678e-017>, <-3.86451, 52, 12.7246>, <1, 0, 8.46301e-017>, <-3.86451, 46.7511, 2500>, <1, 0, 8.45678e-017> }
   smooth_triangle { <-6.86451, 55, 9.7246>, <0.707107, 0.707107, 5.85094e-017>, <-3.86451, 52, 12.7246>, <0.707107, 0.707107, 5.98425e-017>, <-6.86451, 55, 2500>, <0.707107, 0.707107, 5.85718e-017> }
   smooth_triangle { <-3.86451, 52, 12.7246>, <0.707107, 0.707107, 5.98425e-017>, <-3.86451, 52, 2500>, <0.707107, 0.707107, 5.97984e-017>, <-6.86451, 55, 2500>, <0.707107, 0.707107, 5.85718e-017> }
   smooth_triangle { <-8, 55, 8.5891>, <0, 1, 0>, <-6.86451, 55, 9.7246>, <0, 1, 0>, <-8, 55, 2500>, <0, 1, 0> }
   smooth_triangle { <-6.86451, 55, 9.7246>, <0, 1, 0>, <-6.86451, 55, 2500>, <0, 1, 0>, <-8, 55, 2500>, <0, 1, 0> }
   smooth_triangle { <-10, 57, 6.5891>, <0.707107, 0.707107, 1.29969e-016>, <-8, 55, 8.5891>, <0.707107, 0.707107, 1.51249e-018>, <-10, 57, 2500>, <0.707107, 0.707107, 1.30023e-016> }
   smooth_triangle { <-8, 55, 8.5891>, <0.707107, 0.707107, 1.51249e-018>, <-8, 55, 2500>, <0.707107, 0.707107, 1.53329e-018>, <-9, 56, 2500>, <0.707107, 0.707107, 6.43983e-017> }
   smooth_triangle { <-9, 56, 2500>, <0.707107, 0.707107, 6.43983e-017>, <-10, 57, 2500>, <0.707107, 0.707107, 1.30023e-016>, <-8, 55, 8.5891>, <0.707107, 0.707107, 1.51249e-018> }
   smooth_triangle { <-10, 62.0943, 6.5891>, <1, 0, 1.83804e-016>, <-10, 57, 6.5891>, <1, 3.48698e-016, 1.84517e-016>, <-10, 57, 2500>, <1, 0, 1.83881e-016> }
   smooth_triangle { <-10, 62.0943, 2500>, <1, 0, 1.83881e-016>, <-10, 62.0943, 6.5891>, <1, 0, 1.83804e-016>, <-10, 57, 2500>, <1, 0, 1.83881e-016> }
   smooth_triangle { <-12, 64.0943, 4.5891>, <0.707107, 0.707107, 1.29865e-016>, <-10, 62.0943, 6.5891>, <0.707107, 0.707107, 1.27954e-016>, <-12, 64.0943, 2500>, <0.707107, 0.707107, 1.2941e-016> }
   smooth_triangle { <-10, 62.0943, 6.5891>, <0.707107, 0.707107, 1.27954e-016>, <-10, 62.0943, 2500>, <0.707107, 0.707107, 1.30023e-016>, <-12, 64.0943, 2500>, <0.707107, 0.707107, 1.2941e-016> }
}
//object { Molding2 material { Object3Material } rotate <0,90,0> }

#declare Molding1 = mesh {
   smooth_triangle { <16.5891, 18.7364, 0>, <1, 0, 0>, <16.5891, 0, -2483.41>, <1, 0, 0>, <16.5891, 1.11022e-016, 0>, <1, 0, 0> }
   smooth_triangle { <16.5891, 18.7364, -2483.41>, <1, 0, 0>, <16.5891, 0, -2483.41>, <1, 0, 0>, <16.5891, 18.7364, 0>, <1, 0, 0> }
   smooth_triangle { <14.5891, 20.7364, 2>, <0.707107, 0.707107, 0>, <14.5891, 20.7364, -2483.41>, <0.707107, 0.707107, 0>, <16.5891, 18.7364, 0>, <0.707107, 0.707107, 0> }
   smooth_triangle { <16.5891, 18.7364, 0>, <0.707107, 0.707107, 0>, <14.5891, 20.7364, -2483.41>, <0.707107, 0.707107, 0>, <16.5891, 18.7364, -2483.41>, <0.707107, 0.707107, 0> }
   smooth_triangle { <14.4212, 20.7364, 2.16789>, <0, 1, 0>, <14.4212, 20.7364, -2483.41>, <0, 1, 0>, <14.5891, 20.7364, 2>, <0, 1, 0> }
   smooth_triangle { <14.5891, 20.7364, 2>, <0, 1, 0>, <14.4212, 20.7364, -2483.41>, <0, 1, 0>, <14.5891, 20.7364, -2483.41>, <0, 1, 0> }
   smooth_triangle { <14.4212, 44.7511, 2.16789>, <1, 7.39695e-017, 0>, <14.4212, 20.7364, -2483.41>, <1, 1.11022e-016, 0>, <14.4212, 20.7364, 2.16789>, <1, 7.39695e-017, 0> }
   smooth_triangle { <14.4212, 44.7511, -2483.41>, <1, 1.11022e-016, 0>, <14.4212, 20.7364, -2483.41>, <1, 1.11022e-016, 0>, <14.4212, 44.7511, 2.16789>, <1, 7.39695e-017, 0> }
   smooth_triangle { <12.7246, 46.7511, 3.86451>, <0.762576, 0.646898, 0>, <12.7246, 46.7511, -2483.41>, <0.762576, 0.646898, 0>, <14.4212, 44.7511, 2.16789>, <0.762576, 0.646898, 0> }
   smooth_triangle { <14.4212, 44.7511, 2.16789>, <0.762576, 0.646898, 0>, <12.7246, 46.7511, -2483.41>, <0.762576, 0.646898, 0>, <14.4212, 44.7511, -2483.41>, <0.762576, 0.646898, 0> }
   smooth_triangle { <12.7246, 52, 3.86451>, <1, 0, 0>, <12.7246, 46.7511, -2483.41>, <1, 0, 0>, <12.7246, 46.7511, 3.86451>, <1, 0, 0> }
   smooth_triangle { <12.7246, 52, -2483.41>, <1, 0, 0>, <12.7246, 46.7511, -2483.41>, <1, 0, 0>, <12.7246, 52, 3.86451>, <1, 0, 0> }
   smooth_triangle { <9.7246, 55, 6.86451>, <0.707107, 0.707107, 0>, <9.7246, 55, -2483.41>, <0.707107, 0.707107, 0>, <12.7246, 52, 3.86451>, <0.707107, 0.707107, 0> }
   smooth_triangle { <12.7246, 52, 3.86451>, <0.707107, 0.707107, 0>, <9.7246, 55, -2483.41>, <0.707107, 0.707107, 0>, <12.7246, 52, -2483.41>, <0.707107, 0.707107, 0> }
   smooth_triangle { <8.5891, 55, 8>, <0, 1, 0>, <8.5891, 55, -2483.41>, <0, 1, 0>, <9.7246, 55, 6.86451>, <0, 1, 0> }
   smooth_triangle { <9.7246, 55, 6.86451>, <0, 1, 0>, <8.5891, 55, -2483.41>, <0, 1, 0>, <9.7246, 55, -2483.41>, <0, 1, 0> }
   smooth_triangle { <6.5891, 57, 10>, <0.707107, 0.707107, 0>, <6.5891, 57, -2483.41>, <0.707107, 0.707107, 0>, <8.5891, 55, 8>, <0.707107, 0.707107, 0> }
   smooth_triangle { <8.5891, 55, 8>, <0.707107, 0.707107, 0>, <6.5891, 57, -2483.41>, <0.707107, 0.707107, 0>, <8.5891, 55, -2483.41>, <0.707107, 0.707107, 0> }
   smooth_triangle { <6.5891, 62.0943, 10>, <1, 0, 0>, <6.5891, 57, -2483.41>, <1, 0, 0>, <6.5891, 57, 10>, <1, 0, 0> }
   smooth_triangle { <6.5891, 62.0943, -2483.41>, <1, 0, 0>, <6.5891, 57, -2483.41>, <1, 0, 0>, <6.5891, 62.0943, 10>, <1, 0, 0> }
   smooth_triangle { <4.5891, 64.0943, 12>, <0.707107, 0.707107, 0>, <4.5891, 64.0943, -2483.41>, <0.707107, 0.707107, 0>, <6.5891, 62.0943, 10>, <0.707107, 0.707107, 2.01503e-018> }
   smooth_triangle { <6.5891, 62.0943, 10>, <0.707107, 0.707107, 2.01503e-018>, <4.5891, 64.0943, -2483.41>, <0.707107, 0.707107, 0>, <6.5891, 62.0943, -2483.41>, <0.707107, 0.707107, 0> }
}

#declare MyTexture = AntiqueWhite4;

object { Molding2 pigment { MyTexture } rotate <0,90,0> scale <5,-4,5> translate <-1550,0,3250> }
object { Molding1 pigment { MyTexture } scale <5,-4,5> translate <-1550,0,3250> }

//Floor Lamp
#declare Base_Section = union {
mesh {
   smooth_triangle { <-13.8193, 0.666473, -5.6845>, <0.87186, 0.333527, 0.358636>, <-14.2921, 0.17363, -2.79649>, <0.552648, 0.82637, 0.108135>, <-14.6647, 0.666473, -2.86939>, <0.925196, 0.333527, 0.18103> }
   smooth_triangle { <-13.8193, 0.666473, -5.6845>, <0.87186, 0.333527, 0.358636>, <-13.4682, 0.17363, -5.54008>, <0.520789, 0.82637, 0.214224>, <-14.2921, 0.17363, -2.79649>, <0.552648, 0.82637, 0.108135> }
   smooth_triangle { <-14.6647, 0.666473, -2.86939>, <0.925196, 0.333527, 0.18103>, <-14.5631, 0.17363, 0>, <0.563128, 0.82637, -3.84554e-016>, <-14.9427, 0.666473, 0>, <0.942741, 0.333527, -1.75146e-018> }
   smooth_triangle { <-14.6647, 0.666473, -2.86939>, <0.925196, 0.333527, 0.18103>, <-14.2921, 0.17363, -2.79649>, <0.552648, 0.82637, 0.108135>, <-14.5631, 0.17363, 0>, <0.563128, 0.82637, -3.84554e-016> }
   smooth_triangle { <-14.2921, 0.17363, -2.79649>, <0.552648, 0.82637, 0.108135>, <-14, 0, 0>, <0, 1, 0>, <-14.5631, 0.17363, 0>, <0.563128, 0.82637, -3.84554e-016> }
   smooth_triangle { <-14.2921, 0.17363, -2.79649>, <0.552648, 0.82637, 0.108135>, <-13.7395, 0, -2.68836>, <0, 1, 0>, <-14, 0, 0>, <0, 1, 0> }
   smooth_triangle { <-13.4682, 0.17363, -5.54008>, <0.520789, 0.82637, 0.214224>, <-13.7395, 0, -2.68836>, <0, 1, 0>, <-14.2921, 0.17363, -2.79649>, <0.552648, 0.82637, 0.108135> }
   smooth_triangle { <-13.4682, 0.17363, -5.54008>, <0.520789, 0.82637, 0.214224>, <-12.9474, 0, -5.32586>, <0, 1, 0>, <-13.7395, 0, -2.68836>, <0, 1, 0> }
   smooth_triangle { <-13.5041, 1.79853, -5.55486>, <0.5567, -0.798528, 0.228996>, <-14.6865, 1.26219, -2.87366>, <0.947057, -0.26219, 0.185308>, <-14.3302, 1.79853, -2.80395>, <0.590756, -0.798528, 0.115591> }
   smooth_triangle { <-13.5041, 1.79853, -5.55486>, <0.5567, -0.798528, 0.228996>, <-13.8399, 1.26219, -5.69297>, <0.892461, -0.26219, 0.36711>, <-14.6865, 1.26219, -2.87366>, <0.947057, -0.26219, 0.185308> }
   smooth_triangle { <-14.3302, 1.79853, -2.80395>, <0.590756, -0.798528, 0.115591>, <-14.965, 1.26219, 0>, <0.965016, -0.26219, -1.99467e-016>, <-14.602, 1.79853, 0>, <0.601958, -0.798528, -3.53616e-016> }
   smooth_triangle { <-14.3302, 1.79853, -2.80395>, <0.590756, -0.798528, 0.115591>, <-14.6865, 1.26219, -2.87366>, <0.947057, -0.26219, 0.185308>, <-14.965, 1.26219, 0>, <0.965016, -0.26219, -1.99467e-016> }
   smooth_triangle { <-14.6865, 1.26219, -2.87366>, <0.947057, -0.26219, 0.185308>, <-14.9427, 0.666473, 0>, <0.942741, 0.333527, -1.75146e-018>, <-14.965, 1.26219, 0>, <0.965016, -0.26219, -1.99467e-016> }
   smooth_triangle { <-14.6865, 1.26219, -2.87366>, <0.947057, -0.26219, 0.185308>, <-14.6647, 0.666473, -2.86939>, <0.925196, 0.333527, 0.18103>, <-14.9427, 0.666473, 0>, <0.942741, 0.333527, -1.75146e-018> }
   smooth_triangle { <-13.8399, 1.26219, -5.69297>, <0.892461, -0.26219, 0.36711>, <-14.6647, 0.666473, -2.86939>, <0.925196, 0.333527, 0.18103>, <-14.6865, 1.26219, -2.87366>, <0.947057, -0.26219, 0.185308> }
   smooth_triangle { <-13.8399, 1.26219, -5.69297>, <0.892461, -0.26219, 0.36711>, <-13.8193, 0.666473, -5.6845>, <0.87186, 0.333527, 0.358636>, <-14.6647, 0.666473, -2.86939>, <0.925196, 0.333527, 0.18103> }
   smooth_triangle { <-14.3302, 1.79853, -2.80395>, <0.590756, -0.798528, 0.115591>, <-12.4335, 2.06866, -5.11447>, <0.060097, -0.997886, 0.0247206>, <-13.5041, 1.79853, -5.55486>, <0.5567, -0.798528, 0.228996> }
   smooth_triangle { <-13.4443, 2.06866, 0>, <0.0649828, -0.997886, 4.5524e-017>, <-14.3302, 1.79853, -2.80395>, <0.590756, -0.798528, 0.115591>, <-14.602, 1.79853, 0>, <0.601958, -0.798528, -3.53616e-016> }
   smooth_triangle { <-12.4335, 2.06866, -5.11447>, <0.060097, -0.997886, 0.0247206>, <-14.3302, 1.79853, -2.80395>, <0.590756, -0.798528, 0.115591>, <-13.4443, 2.06866, 0>, <0.0649828, -0.997886, 4.5524e-017> }
   smooth_triangle { <-11.3563, 2.14012, -4.67138>, <0.0846548, -0.995802, 0.0348224>, <-13.4443, 2.06866, 0>, <0.0649828, -0.997886, 4.5524e-017>, <-12.2796, 2.14012, 0>, <0.0915371, -0.995802, 5.45319e-017> }
   smooth_triangle { <-11.3563, 2.14012, -4.67138>, <0.0846548, -0.995802, 0.0348224>, <-12.4335, 2.06866, -5.11447>, <0.060097, -0.997886, 0.0247206>, <-13.4443, 2.06866, 0>, <0.0649828, -0.997886, 4.5524e-017> }
   smooth_triangle { <-10.1704, 2.36042, -4.18354>, <0.231014, -0.968299, 0.0950267>, <-12.2796, 2.14012, 0>, <0.0915371, -0.995802, 5.45319e-017>, <-10.9972, 2.36042, 0>, <0.249795, -0.968299, -1.30182e-016> }
   smooth_triangle { <-10.1704, 2.36042, -4.18354>, <0.231014, -0.968299, 0.0950267>, <-11.3563, 2.14012, -4.67138>, <0.0846548, -0.995802, 0.0348224>, <-12.2796, 2.14012, 0>, <0.0915371, -0.995802, 5.45319e-017> }
   smooth_triangle { <-9.11216, 2.71743, -3.74825>, <0.296438, -0.947236, 0.121938>, <-10.9972, 2.36042, 0>, <0.249795, -0.968299, -1.30182e-016>, <-9.85296, 2.71743, 0>, <0.320537, -0.947236, 3.13984e-017> }
   smooth_triangle { <-9.11216, 2.71743, -3.74825>, <0.296438, -0.947236, 0.121938>, <-10.1704, 2.36042, -4.18354>, <0.231014, -0.968299, 0.0950267>, <-10.9972, 2.36042, 0>, <0.249795, -0.968299, -1.30182e-016> }
   smooth_triangle { <-8.55133, 3.04192, -1.67321>, <0.281181, -0.958076, 0.0550179>, <-9.85296, 2.71743, 0>, <0.320537, -0.947236, 3.13984e-017>, <-8.71349, 3.04192, 0>, <0.286513, -0.958076, -2.67664e-018> }
   smooth_triangle { <-9.11216, 2.71743, -3.74825>, <0.296438, -0.947236, 0.121938>, <-8.55133, 3.04192, -1.67321>, <0.281181, -0.958076, 0.0550179>, <-8.05836, 3.04192, -3.31477>, <0.264972, -0.958076, 0.108995> }
   smooth_triangle { <-9.85296, 2.71743, 0>, <0.320537, -0.947236, 3.13984e-017>, <-8.55133, 3.04192, -1.67321>, <0.281181, -0.958076, 0.0550179>, <-9.11216, 2.71743, -3.74825>, <0.296438, -0.947236, 0.121938> }
   smooth_triangle { <-8.03613, 3.41562, -1.5724>, <0.796378, -0.58438, 0.155825>, <-8.71349, 3.04192, 0>, <0.286513, -0.958076, -2.67664e-018>, <-8.18852, 3.41562, 0>, <0.81148, -0.58438, 2.77021e-017> }
   smooth_triangle { <-8.03613, 3.41562, -1.5724>, <0.796378, -0.58438, 0.155825>, <-8.55133, 3.04192, -1.67321>, <0.281181, -0.958076, 0.0550179>, <-8.71349, 3.04192, 0>, <0.286513, -0.958076, -2.67664e-018> }
   smooth_triangle { <-7.57286, 3.41562, -3.11507>, <0.750468, -0.58438, 0.308702>, <-8.55133, 3.04192, -1.67321>, <0.281181, -0.958076, 0.0550179>, <-8.03613, 3.41562, -1.5724>, <0.796378, -0.58438, 0.155825> }
   smooth_triangle { <-7.57286, 3.41562, -3.11507>, <0.750468, -0.58438, 0.308702>, <-8.05836, 3.04192, -3.31477>, <0.264972, -0.958076, 0.108995>, <-8.55133, 3.04192, -1.67321>, <0.281181, -0.958076, 0.0550179> }
   smooth_triangle { <-10.5661, 0.666473, -10.5661>, <0.666618, 0.333527, 0.666618>, <-12.1032, 0.17363, -8.09929>, <0.468006, 0.82637, 0.313184>, <-12.4186, 0.666473, -8.31041>, <0.783495, 0.333527, 0.524305> }
   smooth_triangle { <-10.5661, 0.666473, -10.5661>, <0.666618, 0.333527, 0.666618>, <-10.2977, 0.17363, -10.2977>, <0.398192, 0.82637, 0.398192>, <-12.1032, 0.17363, -8.09929>, <0.468006, 0.82637, 0.313184> }
   smooth_triangle { <-12.4186, 0.666473, -8.31041>, <0.783495, 0.333527, 0.524305>, <-13.4682, 0.17363, -5.54008>, <0.520789, 0.82637, 0.214224>, <-13.8193, 0.666473, -5.6845>, <0.87186, 0.333527, 0.358636> }
   smooth_triangle { <-12.4186, 0.666473, -8.31041>, <0.783495, 0.333527, 0.524305>, <-12.1032, 0.17363, -8.09929>, <0.468006, 0.82637, 0.313184>, <-13.4682, 0.17363, -5.54008>, <0.520789, 0.82637, 0.214224> }
   smooth_triangle { <-12.1032, 0.17363, -8.09929>, <0.468006, 0.82637, 0.313184>, <-12.9474, 0, -5.32586>, <0, 1, 0>, <-13.4682, 0.17363, -5.54008>, <0.520789, 0.82637, 0.214224> }
   smooth_triangle { <-12.1032, 0.17363, -8.09929>, <0.468006, 0.82637, 0.313184>, <-11.6351, 0, -7.7861>, <0, 1, 0>, <-12.9474, 0, -5.32586>, <0, 1, 0> }
   smooth_triangle { <-10.2977, 0.17363, -10.2977>, <0.398192, 0.82637, 0.398192>, <-11.6351, 0, -7.7861>, <0, 1, 0>, <-12.1032, 0.17363, -8.09929>, <0.468006, 0.82637, 0.313184> }
   smooth_triangle { <-10.2977, 0.17363, -10.2977>, <0.398192, 0.82637, 0.398192>, <-9.8995, 0, -9.8995>, <0, 1, 0>, <-11.6351, 0, -7.7861>, <0, 1, 0> }
   smooth_triangle { <-10.3251, 1.79853, -10.3251>, <0.425649, -0.798528, 0.425649>, <-12.4372, 1.26219, -8.3228>, <0.802007, -0.26219, 0.536694>, <-12.1354, 1.79853, -8.12088>, <0.500277, -0.798528, 0.334779> }
   smooth_triangle { <-10.3251, 1.79853, -10.3251>, <0.425649, -0.798528, 0.425649>, <-10.5819, 1.26219, -10.5819>, <0.682369, -0.26219, 0.682369>, <-12.4372, 1.26219, -8.3228>, <0.802007, -0.26219, 0.536694> }
   smooth_triangle { <-12.1354, 1.79853, -8.12088>, <0.500277, -0.798528, 0.334779>, <-13.8399, 1.26219, -5.69297>, <0.892461, -0.26219, 0.36711>, <-13.5041, 1.79853, -5.55486>, <0.5567, -0.798528, 0.228996> }
   smooth_triangle { <-12.1354, 1.79853, -8.12088>, <0.500277, -0.798528, 0.334779>, <-12.4372, 1.26219, -8.3228>, <0.802007, -0.26219, 0.536694>, <-13.8399, 1.26219, -5.69297>, <0.892461, -0.26219, 0.36711> }
   smooth_triangle { <-12.4372, 1.26219, -8.3228>, <0.802007, -0.26219, 0.536694>, <-13.8193, 0.666473, -5.6845>, <0.87186, 0.333527, 0.358636>, <-13.8399, 1.26219, -5.69297>, <0.892461, -0.26219, 0.36711> }
   smooth_triangle { <-12.4372, 1.26219, -8.3228>, <0.802007, -0.26219, 0.536694>, <-12.4186, 0.666473, -8.31041>, <0.783495, 0.333527, 0.524305>, <-13.8193, 0.666473, -5.6845>, <0.87186, 0.333527, 0.358636> }
   smooth_triangle { <-10.5819, 1.26219, -10.5819>, <0.682369, -0.26219, 0.682369>, <-12.4186, 0.666473, -8.31041>, <0.783495, 0.333527, 0.524305>, <-12.4372, 1.26219, -8.3228>, <0.802007, -0.26219, 0.536694> }
   smooth_triangle { <-10.5819, 1.26219, -10.5819>, <0.682369, -0.26219, 0.682369>, <-10.5661, 0.666473, -10.5661>, <0.666618, 0.333527, 0.666618>, <-12.4186, 0.666473, -8.31041>, <0.783495, 0.333527, 0.524305> }
   smooth_triangle { <-12.1354, 1.79853, -8.12088>, <0.500277, -0.798528, 0.334779>, <-9.50657, 2.06866, -9.50657>, <0.0459497, -0.997886, 0.0459497>, <-10.3251, 1.79853, -10.3251>, <0.425649, -0.798528, 0.425649> }
   smooth_triangle { <-12.4335, 2.06866, -5.11447>, <0.060097, -0.997886, 0.0247206>, <-12.1354, 1.79853, -8.12088>, <0.500277, -0.798528, 0.334779>, <-13.5041, 1.79853, -5.55486>, <0.5567, -0.798528, 0.228996> }
   smooth_triangle { <-9.50657, 2.06866, -9.50657>, <0.0459497, -0.997886, 0.0459497>, <-12.1354, 1.79853, -8.12088>, <0.500277, -0.798528, 0.334779>, <-12.4335, 2.06866, -5.11447>, <0.060097, -0.997886, 0.0247206> }
   smooth_triangle { <-8.68297, 2.14012, -8.68297>, <0.0647265, -0.995802, 0.0647265>, <-12.4335, 2.06866, -5.11447>, <0.060097, -0.997886, 0.0247206>, <-11.3563, 2.14012, -4.67138>, <0.0846548, -0.995802, 0.0348224> }
   smooth_triangle { <-8.68297, 2.14012, -8.68297>, <0.0647265, -0.995802, 0.0647265>, <-9.50657, 2.06866, -9.50657>, <0.0459497, -0.997886, 0.0459497>, <-12.4335, 2.06866, -5.11447>, <0.060097, -0.997886, 0.0247206> }
   smooth_triangle { <-7.7762, 2.36042, -7.7762>, <0.176632, -0.968299, 0.176632>, <-11.3563, 2.14012, -4.67138>, <0.0846548, -0.995802, 0.0348224>, <-10.1704, 2.36042, -4.18354>, <0.231014, -0.968299, 0.0950267> }
   smooth_triangle { <-7.7762, 2.36042, -7.7762>, <0.176632, -0.968299, 0.176632>, <-8.68297, 2.14012, -8.68297>, <0.0647265, -0.995802, 0.0647265>, <-11.3563, 2.14012, -4.67138>, <0.0846548, -0.995802, 0.0348224> }
   smooth_triangle { <-6.96709, 2.71743, -6.96709>, <0.226654, -0.947236, 0.226654>, <-10.1704, 2.36042, -4.18354>, <0.231014, -0.968299, 0.0950267>, <-9.11216, 2.71743, -3.74825>, <0.296438, -0.947236, 0.121938> }
   smooth_triangle { <-6.96709, 2.71743, -6.96709>, <0.226654, -0.947236, 0.226654>, <-7.7762, 2.36042, -7.7762>, <0.176632, -0.968299, 0.176632>, <-10.1704, 2.36042, -4.18354>, <0.231014, -0.968299, 0.0950267> }
   smooth_triangle { <-7.24162, 3.04192, -4.84601>, <0.238116, -0.958076, 0.159344>, <-9.11216, 2.71743, -3.74825>, <0.296438, -0.947236, 0.121938>, <-8.05836, 3.04192, -3.31477>, <0.264972, -0.958076, 0.108995> }
   smooth_triangle { <-6.96709, 2.71743, -6.96709>, <0.226654, -0.947236, 0.226654>, <-7.24162, 3.04192, -4.84601>, <0.238116, -0.958076, 0.159344>, <-6.16137, 3.04192, -6.16137>, <0.202596, -0.958076, 0.202596> }
   smooth_triangle { <-9.11216, 2.71743, -3.74825>, <0.296438, -0.947236, 0.121938>, <-7.24162, 3.04192, -4.84601>, <0.238116, -0.958076, 0.159344>, <-6.96709, 2.71743, -6.96709>, <0.226654, -0.947236, 0.226654> }
   smooth_triangle { <-6.80533, 3.41562, -4.55405>, <0.674406, -0.58438, 0.451305>, <-8.05836, 3.04192, -3.31477>, <0.264972, -0.958076, 0.108995>, <-7.57286, 3.41562, -3.11507>, <0.750468, -0.58438, 0.308702> }
   smooth_triangle { <-6.80533, 3.41562, -4.55405>, <0.674406, -0.58438, 0.451305>, <-7.24162, 3.04192, -4.84601>, <0.238116, -0.958076, 0.159344>, <-8.05836, 3.04192, -3.31477>, <0.264972, -0.958076, 0.108995> }
   smooth_triangle { <-5.79016, 3.41562, -5.79016>, <0.573803, -0.58438, 0.573803>, <-7.24162, 3.04192, -4.84601>, <0.238116, -0.958076, 0.159344>, <-6.80533, 3.41562, -4.55405>, <0.674406, -0.58438, 0.451305> }
   smooth_triangle { <-5.79016, 3.41562, -5.79016>, <0.573803, -0.58438, 0.573803>, <-6.16137, 3.04192, -6.16137>, <0.202596, -0.958076, 0.202596>, <-7.24162, 3.04192, -4.84601>, <0.238116, -0.958076, 0.159344> }
   smooth_triangle { <-5.65685, 4, -5.65685>, <0.707107, 4.29785e-015, 0.707107>, <-5.79016, 3.41562, -5.79016>, <0.573803, -0.58438, 0.573803>, <-6.64325, 4, -4.45726>, <0.830406, -8.83421e-016, 0.557158> }
   smooth_triangle { <-6.64325, 4, -4.45726>, <0.830406, -8.83421e-016, 0.557158>, <-6.80533, 3.41562, -4.55405>, <0.674406, -0.58438, 0.451305>, <-7.39104, 4, -3.06147>, <0.92388, 1.1615e-015, 0.382683> }
   smooth_triangle { <-7.39104, 4, -3.06147>, <0.92388, 1.1615e-015, 0.382683>, <-7.57286, 3.41562, -3.11507>, <0.750468, -0.58438, 0.308702>, <-7.84925, 4, -1.54573>, <0.981156, -3.52786e-015, 0.193216> }
   smooth_triangle { <-7.84925, 4, -1.54573>, <0.981156, -3.52786e-015, 0.193216>, <-8.03613, 3.41562, -1.5724>, <0.796378, -0.58438, 0.155825>, <-8, 4, 0>, <1, 0, 0> }
   smooth_triangle { <-8, 4, 0>, <1, 0, 0>, <-8.03613, 3.41562, -1.5724>, <0.796378, -0.58438, 0.155825>, <-8.18852, 3.41562, 0>, <0.81148, -0.58438, 2.77021e-017> }
   smooth_triangle { <-8.03613, 3.41562, -1.5724>, <0.796378, -0.58438, 0.155825>, <-7.84925, 4, -1.54573>, <0.981156, -3.52786e-015, 0.193216>, <-7.57286, 3.41562, -3.11507>, <0.750468, -0.58438, 0.308702> }
   smooth_triangle { <-7.57286, 3.41562, -3.11507>, <0.750468, -0.58438, 0.308702>, <-7.39104, 4, -3.06147>, <0.92388, 1.1615e-015, 0.382683>, <-6.80533, 3.41562, -4.55405>, <0.674406, -0.58438, 0.451305> }
   smooth_triangle { <-6.80533, 3.41562, -4.55405>, <0.674406, -0.58438, 0.451305>, <-6.64325, 4, -4.45726>, <0.830406, -8.83421e-016, 0.557158>, <-5.79016, 3.41562, -5.79016>, <0.573803, -0.58438, 0.573803> }
   smooth_triangle { <-4.97596, 4, -2.04684>, <0, -1, 0>, <-6.71634, 4, 0>, <0, -1, 0>, <-5.3805, 4, 0>, <0, -1, 0> }
   smooth_triangle { <-4.97596, 4, -2.04684>, <0, -1, 0>, <-6.21137, 4, -2.55502>, <0, -1, 0>, <-6.71634, 4, 0>, <0, -1, 0> }
   smooth_triangle { <-3.74398, 4, -1.54007>, <0, -1, 0>, <-5.3805, 4, 0>, <0, -1, 0>, <-4.04835, 4, 0>, <0, -1, 0> }
   smooth_triangle { <-3.74398, 4, -1.54007>, <0, -1, 0>, <-4.97596, 4, -2.04684>, <0, -1, 0>, <-5.3805, 4, 0>, <0, -1, 0> }
   smooth_triangle { <-2.66904, 4.0401, -0.522243>, <0.275128, -0.959899, 0.0538335>, <-4.04835, 4, 0>, <0, -1, 0>, <-2.71965, 4.0401, 0>, <0.280345, -0.959899, 3.18807e-016> }
   smooth_triangle { <-3.74398, 4, -1.54007>, <0, -1, 0>, <-2.66904, 4.0401, -0.522243>, <0.275128, -0.959899, 0.0538335>, <-2.51518, 4.0401, -1.03461>, <0.259268, -0.959899, 0.106649> }
   smooth_triangle { <-4.04835, 4, 0>, <0, -1, 0>, <-2.66904, 4.0401, -0.522243>, <0.275128, -0.959899, 0.0538335>, <-3.74398, 4, -1.54007>, <0, -1, 0> }
   smooth_triangle { <-1.91563, 5.051, -0.574763>, <0.957816, 1.56796e-016, 0.287381>, <-2.13426, 4.43526, -0.417604>, <0.809909, -0.564742, 0.158472>, <-1.96278, 5.051, -0.384051>, <0.98139, -6.64032e-017, 0.192026> }
   smooth_triangle { <-2.01122, 4.43526, -0.827309>, <0.76322, -0.564742, 0.313947>, <-1.91563, 5.051, -0.574763>, <0.957816, 1.56796e-016, 0.287381>, <-1.84963, 5.051, -0.760837>, <0.924814, -8.2076e-017, 0.380419> }
   smooth_triangle { <-2.13426, 4.43526, -0.417604>, <0.809909, -0.564742, 0.158472>, <-1.91563, 5.051, -0.574763>, <0.957816, 1.56796e-016, 0.287381>, <-2.01122, 4.43526, -0.827309>, <0.76322, -0.564742, 0.313947> }
   smooth_triangle { <-1.99081, 5.051, -0.191537>, <0.995404, 5.21589e-019, 0.0957687>, <-2.17473, 4.43526, 0>, <0.825268, -0.564742, 3.29692e-016>, <-2, 5.051, 0>, <1, 0, 0> }
   smooth_triangle { <-2.13426, 4.43526, -0.417604>, <0.809909, -0.564742, 0.158472>, <-1.99081, 5.051, -0.191537>, <0.995404, 5.21589e-019, 0.0957687>, <-1.96278, 5.051, -0.384051>, <0.98139, -6.64032e-017, 0.192026> }
   smooth_triangle { <-2.17473, 4.43526, 0>, <0.825268, -0.564742, 3.29692e-016>, <-1.99081, 5.051, -0.191537>, <0.995404, 5.21589e-019, 0.0957687>, <-2.13426, 4.43526, -0.417604>, <0.809909, -0.564742, 0.158472> }
   smooth_triangle { <-2.13426, 4.43526, -0.417604>, <0.809909, -0.564742, 0.158472>, <-2.71965, 4.0401, 0>, <0.280345, -0.959899, 3.18807e-016>, <-2.17473, 4.43526, 0>, <0.825268, -0.564742, 3.29692e-016> }
   smooth_triangle { <-2.13426, 4.43526, -0.417604>, <0.809909, -0.564742, 0.158472>, <-2.66904, 4.0401, -0.522243>, <0.275128, -0.959899, 0.0538335>, <-2.71965, 4.0401, 0>, <0.280345, -0.959899, 3.18807e-016> }
   smooth_triangle { <-2.01122, 4.43526, -0.827309>, <0.76322, -0.564742, 0.313947>, <-2.66904, 4.0401, -0.522243>, <0.275128, -0.959899, 0.0538335>, <-2.13426, 4.43526, -0.417604>, <0.809909, -0.564742, 0.158472> }
   smooth_triangle { <-2.01122, 4.43526, -0.827309>, <0.76322, -0.564742, 0.313947>, <-2.51518, 4.0401, -1.03461>, <0.259268, -0.959899, 0.106649>, <-2.66904, 4.0401, -0.522243>, <0.275128, -0.959899, 0.0538335> }
   smooth_triangle { <-1.38722, 6, -0.570628>, <-2.70241e-015, -1, -1.43648e-015>, <-1.57613, 6, -0.559021>, <-1.23587e-015, -1, 3.10508e-015>, <-1.41371, 6, -0.501416>, <0, -1, 0> }
   smooth_triangle { <-1.38722, 6, -0.570628>, <-2.70241e-015, -1, -1.43648e-015>, <-1.54659, 6, -0.636184>, <-2.00151e-015, -1, -3.04895e-016>, <-1.57613, 6, -0.559021>, <-1.23587e-015, -1, 3.10508e-015> }
   smooth_triangle { <-1.41371, 6, -0.501416>, <0, -1, 0>, <-1.60178, 6, -0.480595>, <7.97515e-016, -1, -2.35527e-016>, <-1.43672, 6, -0.431072>, <-1.04079e-017, -1, 3.46887e-017> }
   smooth_triangle { <-1.41371, 6, -0.501416>, <0, -1, 0>, <-1.57613, 6, -0.559021>, <-1.23587e-015, -1, 3.10508e-015>, <-1.60178, 6, -0.480595>, <7.97515e-016, -1, -2.35527e-016> }
   smooth_triangle { <-1.75323, 6, -0.573527>, <-4.88507e-016, -1, -3.50257e-015>, <-1.57613, 6, -0.559021>, <-1.23587e-015, -1, 3.10508e-015>, <-1.73854, 6, -0.616626>, <-1.19377e-014, -1, -3.14248e-015> }
   smooth_triangle { <-1.60178, 6, -0.480595>, <7.97515e-016, -1, -2.35527e-016>, <-1.75323, 6, -0.573527>, <-4.88507e-016, -1, -3.50257e-015>, <-1.76684, 6, -0.530119>, <7.761e-015, -1, 2.20561e-015> }
   smooth_triangle { <-1.57613, 6, -0.559021>, <-1.23587e-015, -1, 3.10508e-015>, <-1.75323, 6, -0.573527>, <-4.88507e-016, -1, -3.50257e-015>, <-1.60178, 6, -0.480595>, <7.97515e-016, -1, -2.35527e-016> }
   smooth_triangle { <-1.72278, 6, -0.659377>, <-2.52194e-015, -1, 3.71728e-016>, <-1.54659, 6, -0.636184>, <-2.00151e-015, -1, -3.04895e-016>, <-1.70596, 6, -0.70174>, <6.48045e-015, -1, 2.42103e-015> }
   smooth_triangle { <-1.57613, 6, -0.559021>, <-1.23587e-015, -1, 3.10508e-015>, <-1.72278, 6, -0.659377>, <-2.52194e-015, -1, 3.71728e-016>, <-1.73854, 6, -0.616626>, <-1.19377e-014, -1, -3.14248e-015> }
   smooth_triangle { <-1.54659, 6, -0.636184>, <-2.00151e-015, -1, -3.04895e-016>, <-1.72278, 6, -0.659377>, <-2.52194e-015, -1, 3.71728e-016>, <-1.57613, 6, -0.559021>, <-1.23587e-015, -1, 3.10508e-015> }
   smooth_triangle { <-1.43672, 6, -0.431072>, <-1.04079e-017, -1, 3.46887e-017>, <-1.62349, 6, -0.401199>, <-2.51194e-015, -1, -4.86493e-016>, <-1.45619, 6, -0.359857>, <6.97238e-017, -1, -2.82144e-016> }
   smooth_triangle { <-1.43672, 6, -0.431072>, <-1.04079e-017, -1, 3.46887e-017>, <-1.60178, 6, -0.480595>, <7.97515e-016, -1, -2.35527e-016>, <-1.62349, 6, -0.401199>, <-2.51194e-015, -1, -4.86493e-016> }
   smooth_triangle { <-1.45619, 6, -0.359857>, <6.97238e-017, -1, -2.82144e-016>, <-1.6412, 6, -0.321129>, <-1.97008e-015, -1, -3.18786e-016>, <-1.47208, 6, -0.288038>, <2.80246e-017, -1, -1.43226e-016> }
   smooth_triangle { <-1.45619, 6, -0.359857>, <6.97238e-017, -1, -2.82144e-016>, <-1.62349, 6, -0.401199>, <-2.51194e-015, -1, -4.86493e-016>, <-1.6412, 6, -0.321129>, <-1.97008e-015, -1, -3.18786e-016> }
   smooth_triangle { <-1.8011, 6, -0.398453>, <-6.19573e-016, -1, -9.25285e-016>, <-1.62349, 6, -0.401199>, <-2.51194e-015, -1, -4.86493e-016>, <-1.79078, 6, -0.442541>, <-5.68577e-015, -1, -2.50055e-015> }
   smooth_triangle { <-1.6412, 6, -0.321129>, <-1.97008e-015, -1, -3.18786e-016>, <-1.8011, 6, -0.398453>, <-6.19573e-016, -1, -9.25285e-016>, <-1.81032, 6, -0.35422>, <-3.78015e-015, -1, -5.58263e-016> }
   smooth_triangle { <-1.62349, 6, -0.401199>, <-2.51194e-015, -1, -4.86493e-016>, <-1.8011, 6, -0.398453>, <-6.19573e-016, -1, -9.25285e-016>, <-1.6412, 6, -0.321129>, <-1.97008e-015, -1, -3.18786e-016> }
   smooth_triangle { <-1.77936, 6, -0.486443>, <-2.16866e-015, -1, -1.037e-016>, <-1.60178, 6, -0.480595>, <7.97515e-016, -1, -2.35527e-016>, <-1.76684, 6, -0.530119>, <7.761e-015, -1, 2.20561e-015> }
   smooth_triangle { <-1.62349, 6, -0.401199>, <-2.51194e-015, -1, -4.86493e-016>, <-1.77936, 6, -0.486443>, <-2.16866e-015, -1, -1.037e-016>, <-1.79078, 6, -0.442541>, <-5.68577e-015, -1, -2.50055e-015> }
   smooth_triangle { <-1.60178, 6, -0.480595>, <7.97515e-016, -1, -2.35527e-016>, <-1.77936, 6, -0.486443>, <-2.16866e-015, -1, -1.037e-016>, <-1.62349, 6, -0.401199>, <-2.51194e-015, -1, -4.86493e-016> }
   smooth_triangle { <-1.76684, 6, -0.530119>, <7.761e-015, -1, 2.20561e-015>, <-1.85907, 5.97855, -0.508236>, <0.497055, -0.857013, 0.135885>, <-1.77936, 6, -0.486443>, <-2.16866e-015, -1, -1.037e-016> }
   smooth_triangle { <-1.76684, 6, -0.530119>, <7.761e-015, -1, 2.20561e-015>, <-1.84599, 5.97855, -0.553868>, <0.493557, -0.857013, 0.148086>, <-1.85907, 5.97855, -0.508236>, <0.497055, -0.857013, 0.135885> }
   smooth_triangle { <-1.77936, 6, -0.486443>, <-2.16866e-015, -1, -1.037e-016>, <-1.87101, 5.97855, -0.462367>, <0.500246, -0.857013, 0.123622>, <-1.79078, 6, -0.442541>, <-5.68577e-015, -1, -2.50055e-015> }
   smooth_triangle { <-1.77936, 6, -0.486443>, <-2.16866e-015, -1, -1.037e-016>, <-1.85907, 5.97855, -0.508236>, <0.497055, -0.857013, 0.135885>, <-1.87101, 5.97855, -0.462367>, <0.500246, -0.857013, 0.123622> }
   smooth_triangle { <-1.85907, 5.97855, -0.508236>, <0.497055, -0.857013, 0.135885>, <-1.92933, 5.91024, -0.47678>, <0.889068, -0.401606, 0.219708>, <-1.87101, 5.97855, -0.462367>, <0.500246, -0.857013, 0.123622> }
   smooth_triangle { <-1.85907, 5.97855, -0.508236>, <0.497055, -0.857013, 0.135885>, <-1.91703, 5.91024, -0.524079>, <0.883396, -0.401606, 0.241504>, <-1.92933, 5.91024, -0.47678>, <0.889068, -0.401606, 0.219708> }
   smooth_triangle { <-1.84599, 5.97855, -0.553868>, <0.493557, -0.857013, 0.148086>, <-1.91703, 5.91024, -0.524079>, <0.883396, -0.401606, 0.241504>, <-1.85907, 5.97855, -0.508236>, <0.497055, -0.857013, 0.135885> }
   smooth_triangle { <-1.84599, 5.97855, -0.553868>, <0.493557, -0.857013, 0.148086>, <-1.90354, 5.91024, -0.571134>, <0.87718, -0.401606, 0.263187>, <-1.91703, 5.91024, -0.524079>, <0.883396, -0.401606, 0.241504> }
   smooth_triangle { <-1.79078, 6, -0.442541>, <-5.68577e-015, -1, -2.50055e-015>, <-1.8818, 5.97855, -0.416304>, <0.503129, -0.857013, 0.111306>, <-1.8011, 6, -0.398453>, <-6.19573e-016, -1, -9.25285e-016> }
   smooth_triangle { <-1.79078, 6, -0.442541>, <-5.68577e-015, -1, -2.50055e-015>, <-1.87101, 5.97855, -0.462367>, <0.500246, -0.857013, 0.123622>, <-1.8818, 5.97855, -0.416304>, <0.503129, -0.857013, 0.111306> }
   smooth_triangle { <-1.8011, 6, -0.398453>, <-6.19573e-016, -1, -9.25285e-016>, <-1.89143, 5.97855, -0.37009>, <0.505705, -0.857013, 0.0989497>, <-1.81032, 6, -0.35422>, <-3.78015e-015, -1, -5.58263e-016> }
   smooth_triangle { <-1.8011, 6, -0.398453>, <-6.19573e-016, -1, -9.25285e-016>, <-1.8818, 5.97855, -0.416304>, <0.503129, -0.857013, 0.111306>, <-1.89143, 5.97855, -0.37009>, <0.505705, -0.857013, 0.0989497> }
   smooth_triangle { <-1.8818, 5.97855, -0.416304>, <0.503129, -0.857013, 0.111306>, <-1.95039, 5.91024, -0.381626>, <0.898769, -0.401606, 0.175859>, <-1.89143, 5.97855, -0.37009>, <0.505705, -0.857013, 0.0989497> }
   smooth_triangle { <-1.8818, 5.97855, -0.416304>, <0.503129, -0.857013, 0.111306>, <-1.94045, 5.91024, -0.429281>, <0.894192, -0.401606, 0.197819>, <-1.95039, 5.91024, -0.381626>, <0.898769, -0.401606, 0.175859> }
   smooth_triangle { <-1.87101, 5.97855, -0.462367>, <0.500246, -0.857013, 0.123622>, <-1.94045, 5.91024, -0.429281>, <0.894192, -0.401606, 0.197819>, <-1.8818, 5.97855, -0.416304>, <0.503129, -0.857013, 0.111306> }
   smooth_triangle { <-1.87101, 5.97855, -0.462367>, <0.500246, -0.857013, 0.123622>, <-1.92933, 5.91024, -0.47678>, <0.889068, -0.401606, 0.219708>, <-1.94045, 5.91024, -0.429281>, <0.894192, -0.401606, 0.197819> }
   smooth_triangle { <-1.94045, 5.91024, -0.429281>, <0.894192, -0.401606, 0.197819>, <-1.96278, 5.7403, -0.384051>, <0.98139, 8.69502e-017, 0.192026>, <-1.95039, 5.91024, -0.381626>, <0.898769, -0.401606, 0.175859> }
   smooth_triangle { <-1.94159, 5.7403, -0.479809>, <0.970796, 5.05051e-017, 0.239905>, <-1.94045, 5.91024, -0.429281>, <0.894192, -0.401606, 0.197819>, <-1.92933, 5.91024, -0.47678>, <0.889068, -0.401606, 0.219708> }
   smooth_triangle { <-1.96278, 5.7403, -0.384051>, <0.98139, 8.69502e-017, 0.192026>, <-1.94045, 5.91024, -0.429281>, <0.894192, -0.401606, 0.197819>, <-1.94159, 5.7403, -0.479809>, <0.970796, 5.05051e-017, 0.239905> }
   smooth_triangle { <-1.91703, 5.91024, -0.524079>, <0.883396, -0.401606, 0.241504>, <-1.94159, 5.7403, -0.479809>, <0.970796, 5.05051e-017, 0.239905>, <-1.92933, 5.91024, -0.47678>, <0.889068, -0.401606, 0.219708> }
   smooth_triangle { <-1.91563, 5.7403, -0.574763>, <0.957816, 6.10733e-017, 0.287381>, <-1.91703, 5.91024, -0.524079>, <0.883396, -0.401606, 0.241504>, <-1.90354, 5.91024, -0.571134>, <0.87718, -0.401606, 0.263187> }
   smooth_triangle { <-1.94159, 5.7403, -0.479809>, <0.970796, 5.05051e-017, 0.239905>, <-1.91703, 5.91024, -0.524079>, <0.883396, -0.401606, 0.241504>, <-1.91563, 5.7403, -0.574763>, <0.957816, 6.10733e-017, 0.287381> }
   smooth_triangle { <-1.70596, 6, -0.70174>, <6.48045e-015, -1, 2.42103e-015>, <-1.79996, 5.97855, -0.688918>, <0.481249, -0.857013, 0.184194>, <-1.72278, 6, -0.659377>, <-2.52194e-015, -1, 3.71728e-016> }
   smooth_triangle { <-1.70596, 6, -0.70174>, <6.48045e-015, -1, 2.42103e-015>, <-1.78239, 5.97855, -0.733178>, <0.476552, -0.857013, 0.196028>, <-1.79996, 5.97855, -0.688918>, <0.481249, -0.857013, 0.184194> }
   smooth_triangle { <-1.72278, 6, -0.659377>, <-2.52194e-015, -1, 3.71728e-016>, <-1.81643, 5.97855, -0.644251>, <0.485652, -0.857013, 0.172251>, <-1.73854, 6, -0.616626>, <-1.19377e-014, -1, -3.14248e-015> }
   smooth_triangle { <-1.72278, 6, -0.659377>, <-2.52194e-015, -1, 3.71728e-016>, <-1.79996, 5.97855, -0.688918>, <0.481249, -0.857013, 0.184194>, <-1.81643, 5.97855, -0.644251>, <0.485652, -0.857013, 0.172251> }
   smooth_triangle { <-1.79996, 5.97855, -0.688918>, <0.481249, -0.857013, 0.184194>, <-1.87305, 5.91024, -0.664334>, <0.86313, -0.401606, 0.306136>, <-1.81643, 5.97855, -0.644251>, <0.485652, -0.857013, 0.172251> }
   smooth_triangle { <-1.79996, 5.97855, -0.688918>, <0.481249, -0.857013, 0.184194>, <-1.85607, 5.91024, -0.710393>, <0.855306, -0.401606, 0.32736>, <-1.87305, 5.91024, -0.664334>, <0.86313, -0.401606, 0.306136> }
   smooth_triangle { <-1.78239, 5.97855, -0.733178>, <0.476552, -0.857013, 0.196028>, <-1.85607, 5.91024, -0.710393>, <0.855306, -0.401606, 0.32736>, <-1.79996, 5.97855, -0.688918>, <0.481249, -0.857013, 0.184194> }
   smooth_triangle { <-1.78239, 5.97855, -0.733178>, <0.476552, -0.857013, 0.196028>, <-1.83795, 5.91024, -0.756033>, <0.846957, -0.401606, 0.348392>, <-1.85607, 5.91024, -0.710393>, <0.855306, -0.401606, 0.32736> }
   smooth_triangle { <-1.73854, 6, -0.616626>, <-1.19377e-014, -1, -3.14248e-015>, <-1.83177, 5.97855, -0.599221>, <0.489755, -0.857013, 0.160212>, <-1.75323, 6, -0.573527>, <-4.88507e-016, -1, -3.50257e-015> }
   smooth_triangle { <-1.73854, 6, -0.616626>, <-1.19377e-014, -1, -3.14248e-015>, <-1.81643, 5.97855, -0.644251>, <0.485652, -0.857013, 0.172251>, <-1.83177, 5.97855, -0.599221>, <0.489755, -0.857013, 0.160212> }
   smooth_triangle { <-1.75323, 6, -0.573527>, <-4.88507e-016, -1, -3.50257e-015>, <-1.84599, 5.97855, -0.553868>, <0.493557, -0.857013, 0.148086>, <-1.76684, 6, -0.530119>, <7.761e-015, -1, 2.20561e-015> }
   smooth_triangle { <-1.75323, 6, -0.573527>, <-4.88507e-016, -1, -3.50257e-015>, <-1.83177, 5.97855, -0.599221>, <0.489755, -0.857013, 0.160212>, <-1.84599, 5.97855, -0.553868>, <0.493557, -0.857013, 0.148086> }
   smooth_triangle { <-1.83177, 5.97855, -0.599221>, <0.489755, -0.857013, 0.160212>, <-1.90354, 5.91024, -0.571134>, <0.87718, -0.401606, 0.263187>, <-1.84599, 5.97855, -0.553868>, <0.493557, -0.857013, 0.148086> }
   smooth_triangle { <-1.83177, 5.97855, -0.599221>, <0.489755, -0.857013, 0.160212>, <-1.88887, 5.91024, -0.6179>, <0.870423, -0.401606, 0.284738>, <-1.90354, 5.91024, -0.571134>, <0.87718, -0.401606, 0.263187> }
   smooth_triangle { <-1.81643, 5.97855, -0.644251>, <0.485652, -0.857013, 0.172251>, <-1.88887, 5.91024, -0.6179>, <0.870423, -0.401606, 0.284738>, <-1.83177, 5.97855, -0.599221>, <0.489755, -0.857013, 0.160212> }
   smooth_triangle { <-1.81643, 5.97855, -0.644251>, <0.485652, -0.857013, 0.172251>, <-1.87305, 5.91024, -0.664334>, <0.86313, -0.401606, 0.306136>, <-1.88887, 5.91024, -0.6179>, <0.870423, -0.401606, 0.284738> }
   smooth_triangle { <-1.88887, 5.91024, -0.6179>, <0.870423, -0.401606, 0.284738>, <-1.91563, 5.7403, -0.574763>, <0.957816, 6.10733e-017, 0.287381>, <-1.90354, 5.91024, -0.571134>, <0.87718, -0.401606, 0.263187> }
   smooth_triangle { <-1.88495, 5.7403, -0.668555>, <0.942475, -1.61916e-016, 0.334278>, <-1.88887, 5.91024, -0.6179>, <0.870423, -0.401606, 0.284738>, <-1.87305, 5.91024, -0.664334>, <0.86313, -0.401606, 0.306136> }
   smooth_triangle { <-1.91563, 5.7403, -0.574763>, <0.957816, 6.10733e-017, 0.287381>, <-1.88887, 5.91024, -0.6179>, <0.870423, -0.401606, 0.284738>, <-1.88495, 5.7403, -0.668555>, <0.942475, -1.61916e-016, 0.334278> }
   smooth_triangle { <-1.85607, 5.91024, -0.710393>, <0.855306, -0.401606, 0.32736>, <-1.88495, 5.7403, -0.668555>, <0.942475, -1.61916e-016, 0.334278>, <-1.87305, 5.91024, -0.664334>, <0.86313, -0.401606, 0.306136> }
   smooth_triangle { <-1.84963, 5.7403, -0.760837>, <0.924814, 2.53808e-016, 0.380419>, <-1.85607, 5.91024, -0.710393>, <0.855306, -0.401606, 0.32736>, <-1.83795, 5.91024, -0.756033>, <0.846957, -0.401606, 0.348392> }
   smooth_triangle { <-1.88495, 5.7403, -0.668555>, <0.942475, -1.61916e-016, 0.334278>, <-1.85607, 5.91024, -0.710393>, <0.855306, -0.401606, 0.32736>, <-1.84963, 5.7403, -0.760837>, <0.924814, 2.53808e-016, 0.380419> }
   smooth_triangle { <-1.47208, 6, -0.288038>, <2.80246e-017, -1, -1.43226e-016>, <-1.65492, 6, -0.240684>, <-2.84459e-015, -1, 7.83368e-016>, <-1.48438, 6, -0.215882>, <9.50388e-017, -1, -6.53477e-016> }
   smooth_triangle { <-1.47208, 6, -0.288038>, <2.80246e-017, -1, -1.43226e-016>, <-1.6412, 6, -0.321129>, <-1.97008e-015, -1, -3.18786e-016>, <-1.65492, 6, -0.240684>, <-2.84459e-015, -1, 7.83368e-016> }
   smooth_triangle { <-1.48438, 6, -0.215882>, <9.50388e-017, -1, -6.53477e-016>, <-1.66464, 6, -0.160157>, <1.99568e-015, -1, 1.65626e-015>, <-1.49311, 6, -0.143653>, <-4.2442e-017, -1, 4.41135e-016> }
   smooth_triangle { <-1.48438, 6, -0.215882>, <9.50388e-017, -1, -6.53477e-016>, <-1.65492, 6, -0.240684>, <-2.84459e-015, -1, 7.83368e-016>, <-1.66464, 6, -0.160157>, <1.99568e-015, -1, 1.65626e-015> }
   smooth_triangle { <-1.83136, 6, -0.221064>, <2.29496e-015, -1, -1.47133e-015>, <-1.65492, 6, -0.240684>, <-2.84459e-015, -1, 7.83368e-016>, <-1.82545, 6, -0.265485>, <2.70196e-015, -1, 2.2017e-015> }
   smooth_triangle { <-1.66464, 6, -0.160157>, <1.99568e-015, -1, 1.65626e-015>, <-1.83136, 6, -0.221064>, <2.29496e-015, -1, -1.47133e-015>, <-1.83617, 6, -0.17666>, <-9.48416e-016, -1, -6.343e-016> }
   smooth_triangle { <-1.65492, 6, -0.240684>, <-2.84459e-015, -1, 7.83368e-016>, <-1.83136, 6, -0.221064>, <2.29496e-015, -1, -1.47133e-015>, <-1.66464, 6, -0.160157>, <1.99568e-015, -1, 1.65626e-015> }
   smooth_triangle { <-1.81844, 6, -0.309884>, <-1.75044e-015, -1, -3.58646e-016>, <-1.6412, 6, -0.321129>, <-1.97008e-015, -1, -3.18786e-016>, <-1.81032, 6, -0.35422>, <-3.78015e-015, -1, -5.58263e-016> }
   smooth_triangle { <-1.65492, 6, -0.240684>, <-2.84459e-015, -1, 7.83368e-016>, <-1.81844, 6, -0.309884>, <-1.75044e-015, -1, -3.58646e-016>, <-1.82545, 6, -0.265485>, <2.70196e-015, -1, 2.2017e-015> }
   smooth_triangle { <-1.6412, 6, -0.321129>, <-1.97008e-015, -1, -3.18786e-016>, <-1.81844, 6, -0.309884>, <-1.75044e-015, -1, -3.58646e-016>, <-1.65492, 6, -0.240684>, <-2.84459e-015, -1, 7.83368e-016> }
   smooth_triangle { <-1.49311, 6, -0.143653>, <-4.2442e-017, -1, 4.41135e-016>, <-1.67042, 6, -0.0798359>, <2.20662e-015, -1, 7.73917e-016>, <-1.49829, 6, -0.0716091>, <2.84298e-017, -1, -5.9484e-016> }
   smooth_triangle { <-1.49311, 6, -0.143653>, <-4.2442e-017, -1, 4.41135e-016>, <-1.66464, 6, -0.160157>, <1.99568e-015, -1, 1.65626e-015>, <-1.67042, 6, -0.0798359>, <2.20662e-015, -1, 7.73917e-016> }
   smooth_triangle { <-1.49829, 6, -0.0716091>, <2.84298e-017, -1, -5.9484e-016>, <-1.67233, 6, 0>, <1.22074e-015, -1, -1.6168e-015>, <-1.5, 6, 0>, <0, -1, -4.50636e-016> }
   smooth_triangle { <-1.49829, 6, -0.0716091>, <2.84298e-017, -1, -5.9484e-016>, <-1.67042, 6, -0.0798359>, <2.20662e-015, -1, 7.73917e-016>, <-1.67233, 6, 0>, <1.22074e-015, -1, -1.6168e-015> }
   smooth_triangle { <-1.84413, 6, -0.0439458>, <3.46116e-015, -1, -1.62022e-015>, <-1.67042, 6, -0.0798359>, <2.20662e-015, -1, 7.73917e-016>, <-1.84255, 6, -0.0880627>, <-7.39212e-015, -1, -8.38104e-016> }
   smooth_triangle { <-1.67233, 6, 0>, <1.22074e-015, -1, -1.6168e-015>, <-1.84413, 6, -0.0439458>, <3.46116e-015, -1, -1.62022e-015>, <-1.84465, 6, 0>, <-4.89083e-015, -1, -4.88587e-016> }
   smooth_triangle { <-1.67042, 6, -0.0798359>, <2.20662e-015, -1, 7.73917e-016>, <-1.84413, 6, -0.0439458>, <3.46116e-015, -1, -1.62022e-015>, <-1.67233, 6, 0>, <1.22074e-015, -1, -1.6168e-015> }
   smooth_triangle { <-1.8399, 6, -0.132313>, <6.21078e-015, -1, 1.53462e-015>, <-1.66464, 6, -0.160157>, <1.99568e-015, -1, 1.65626e-015>, <-1.83617, 6, -0.17666>, <-9.48416e-016, -1, -6.343e-016> }
   smooth_triangle { <-1.67042, 6, -0.0798359>, <2.20662e-015, -1, 7.73917e-016>, <-1.8399, 6, -0.132313>, <6.21078e-015, -1, 1.53462e-015>, <-1.84255, 6, -0.0880627>, <-7.39212e-015, -1, -8.38104e-016> }
   smooth_triangle { <-1.66464, 6, -0.160157>, <1.99568e-015, -1, 1.65626e-015>, <-1.8399, 6, -0.132313>, <6.21078e-015, -1, 1.53462e-015>, <-1.67042, 6, -0.0798359>, <2.20662e-015, -1, 7.73917e-016> }
   smooth_triangle { <-1.83617, 6, -0.17666>, <-9.48416e-016, -1, -6.343e-016>, <-1.92233, 5.97855, -0.138241>, <0.513967, -0.857013, 0.0369611>, <-1.8399, 6, -0.132313>, <6.21078e-015, -1, 1.53462e-015> }
   smooth_triangle { <-1.83617, 6, -0.17666>, <-9.48416e-016, -1, -6.343e-016>, <-1.91844, 5.97855, -0.184575>, <0.512926, -0.857013, 0.0493491>, <-1.92233, 5.97855, -0.138241>, <0.513967, -0.857013, 0.0369611> }
   smooth_triangle { <-1.8399, 6, -0.132313>, <6.21078e-015, -1, 1.53462e-015>, <-1.9251, 5.97855, -0.0920079>, <0.514707, -0.857013, 0.0245999>, <-1.84255, 6, -0.0880627>, <-7.39212e-015, -1, -8.38104e-016> }
   smooth_triangle { <-1.8399, 6, -0.132313>, <6.21078e-015, -1, 1.53462e-015>, <-1.92233, 5.97855, -0.138241>, <0.513967, -0.857013, 0.0369611>, <-1.9251, 5.97855, -0.0920079>, <0.514707, -0.857013, 0.0245999> }
   smooth_triangle { <-1.92233, 5.97855, -0.138241>, <0.513967, -0.857013, 0.0369611>, <-1.98511, 5.91024, -0.094876>, <0.914768, -0.401606, 0.0437204>, <-1.9251, 5.97855, -0.0920079>, <0.514707, -0.857013, 0.0245999> }
   smooth_triangle { <-1.92233, 5.97855, -0.138241>, <0.513967, -0.857013, 0.0369611>, <-1.98225, 5.91024, -0.14255>, <0.913454, -0.401606, 0.0656895>, <-1.98511, 5.91024, -0.094876>, <0.914768, -0.401606, 0.0437204> }
   smooth_triangle { <-1.91844, 5.97855, -0.184575>, <0.512926, -0.857013, 0.0493491>, <-1.98225, 5.91024, -0.14255>, <0.913454, -0.401606, 0.0656895>, <-1.92233, 5.97855, -0.138241>, <0.513967, -0.857013, 0.0369611> }
   smooth_triangle { <-1.91844, 5.97855, -0.184575>, <0.512926, -0.857013, 0.0493491>, <-1.97824, 5.91024, -0.190328>, <0.911603, -0.401606, 0.0877062>, <-1.98225, 5.91024, -0.14255>, <0.913454, -0.401606, 0.0656895> }
   smooth_triangle { <-1.84255, 6, -0.0880627>, <-7.39212e-015, -1, -8.38104e-016>, <-1.92675, 5.97855, -0.0459146>, <0.515148, -0.857013, 0.012276>, <-1.84413, 6, -0.0439458>, <3.46116e-015, -1, -1.62022e-015> }
   smooth_triangle { <-1.84255, 6, -0.0880627>, <-7.39212e-015, -1, -8.38104e-016>, <-1.9251, 5.97855, -0.0920079>, <0.514707, -0.857013, 0.0245999>, <-1.92675, 5.97855, -0.0459146>, <0.515148, -0.857013, 0.012276> }
   smooth_triangle { <-1.84413, 6, -0.0439458>, <3.46116e-015, -1, -1.62022e-015>, <-1.92729, 5.97855, 0>, <0.515294, -0.857013, -1.45375e-016>, <-1.84465, 6, 0>, <-4.89083e-015, -1, -4.88587e-016> }
   smooth_triangle { <-1.84413, 6, -0.0439458>, <3.46116e-015, -1, -1.62022e-015>, <-1.92675, 5.97855, -0.0459146>, <0.515148, -0.857013, 0.012276>, <-1.92729, 5.97855, 0>, <0.515294, -0.857013, -1.45375e-016> }
   smooth_triangle { <-1.92675, 5.97855, -0.0459146>, <0.515148, -0.857013, 0.012276>, <-1.98737, 5.91024, 0>, <0.915813, -0.401606, 6.88088e-016>, <-1.92729, 5.97855, 0>, <0.515294, -0.857013, -1.45375e-016> }
   smooth_triangle { <-1.92675, 5.97855, -0.0459146>, <0.515148, -0.857013, 0.012276>, <-1.98681, 5.91024, -0.0473459>, <0.915553, -0.401606, 0.0218177>, <-1.98737, 5.91024, 0>, <0.915813, -0.401606, 6.88088e-016> }
   smooth_triangle { <-1.9251, 5.97855, -0.0920079>, <0.514707, -0.857013, 0.0245999>, <-1.98681, 5.91024, -0.0473459>, <0.915553, -0.401606, 0.0218177>, <-1.92675, 5.97855, -0.0459146>, <0.515148, -0.857013, 0.012276> }
   smooth_triangle { <-1.9251, 5.97855, -0.0920079>, <0.514707, -0.857013, 0.0245999>, <-1.98511, 5.91024, -0.094876>, <0.914768, -0.401606, 0.0437204>, <-1.98681, 5.91024, -0.0473459>, <0.915553, -0.401606, 0.0218177> }
   smooth_triangle { <-1.98681, 5.91024, -0.0473459>, <0.915553, -0.401606, 0.0218177>, <-2, 5.7403, 0>, <1, 0, 0>, <-1.98737, 5.91024, 0>, <0.915813, -0.401606, 6.88088e-016> }
   smooth_triangle { <-1.99772, 5.7403, -0.0954789>, <0.99886, 2.03246e-018, 0.0477394>, <-1.98681, 5.91024, -0.0473459>, <0.915553, -0.401606, 0.0218177>, <-1.98511, 5.91024, -0.094876>, <0.914768, -0.401606, 0.0437204> }
   smooth_triangle { <-2, 5.7403, 0>, <1, 0, 0>, <-1.98681, 5.91024, -0.0473459>, <0.915553, -0.401606, 0.0218177>, <-1.99772, 5.7403, -0.0954789>, <0.99886, 2.03246e-018, 0.0477394> }
   smooth_triangle { <-1.98225, 5.91024, -0.14255>, <0.913454, -0.401606, 0.0656895>, <-1.99772, 5.7403, -0.0954789>, <0.99886, 2.03246e-018, 0.0477394>, <-1.98511, 5.91024, -0.094876>, <0.914768, -0.401606, 0.0437204> }
   smooth_triangle { <-1.99081, 5.7403, -0.191537>, <0.995404, 2.0518e-019, 0.0957687>, <-1.98225, 5.91024, -0.14255>, <0.913454, -0.401606, 0.0656895>, <-1.97824, 5.91024, -0.190328>, <0.911603, -0.401606, 0.0877062> }
   smooth_triangle { <-1.99772, 5.7403, -0.0954789>, <0.99886, 2.03246e-018, 0.0477394>, <-1.98225, 5.91024, -0.14255>, <0.913454, -0.401606, 0.0656895>, <-1.99081, 5.7403, -0.191537>, <0.995404, 2.0518e-019, 0.0957687> }
   smooth_triangle { <-1.81032, 6, -0.35422>, <-3.78015e-015, -1, -5.58263e-016>, <-1.8999, 5.97855, -0.323767>, <0.507971, -0.857013, 0.0865646>, <-1.81844, 6, -0.309884>, <-1.75044e-015, -1, -3.58646e-016> }
   smooth_triangle { <-1.81032, 6, -0.35422>, <-3.78015e-015, -1, -5.58263e-016>, <-1.89143, 5.97855, -0.37009>, <0.505705, -0.857013, 0.0989497>, <-1.8999, 5.97855, -0.323767>, <0.507971, -0.857013, 0.0865646> }
   smooth_triangle { <-1.81844, 6, -0.309884>, <-1.75044e-015, -1, -3.58646e-016>, <-1.90723, 5.97855, -0.277379>, <0.50993, -0.857013, 0.0741619>, <-1.82545, 6, -0.265485>, <2.70196e-015, -1, 2.2017e-015> }
   smooth_triangle { <-1.81844, 6, -0.309884>, <-1.75044e-015, -1, -3.58646e-016>, <-1.8999, 5.97855, -0.323767>, <0.507971, -0.857013, 0.0865646>, <-1.90723, 5.97855, -0.277379>, <0.50993, -0.857013, 0.0741619> }
   smooth_triangle { <-1.8999, 5.97855, -0.323767>, <0.507971, -0.857013, 0.0865646>, <-1.96668, 5.91024, -0.286026>, <0.906278, -0.401606, 0.131805>, <-1.90723, 5.97855, -0.277379>, <0.50993, -0.857013, 0.0741619> }
   smooth_triangle { <-1.8999, 5.97855, -0.323767>, <0.507971, -0.857013, 0.0865646>, <-1.95913, 5.91024, -0.33386>, <0.902798, -0.401606, 0.153848>, <-1.96668, 5.91024, -0.286026>, <0.906278, -0.401606, 0.131805> }
   smooth_triangle { <-1.89143, 5.97855, -0.37009>, <0.505705, -0.857013, 0.0989497>, <-1.95913, 5.91024, -0.33386>, <0.902798, -0.401606, 0.153848>, <-1.8999, 5.97855, -0.323767>, <0.507971, -0.857013, 0.0865646> }
   smooth_triangle { <-1.89143, 5.97855, -0.37009>, <0.505705, -0.857013, 0.0989497>, <-1.95039, 5.91024, -0.381626>, <0.898769, -0.401606, 0.175859>, <-1.95913, 5.91024, -0.33386>, <0.902798, -0.401606, 0.153848> }
   smooth_triangle { <-1.82545, 6, -0.265485>, <2.70196e-015, -1, 2.2017e-015>, <-1.9134, 5.97855, -0.230968>, <0.511581, -0.857013, 0.061753>, <-1.83136, 6, -0.221064>, <2.29496e-015, -1, -1.47133e-015> }
   smooth_triangle { <-1.82545, 6, -0.265485>, <2.70196e-015, -1, 2.2017e-015>, <-1.90723, 5.97855, -0.277379>, <0.50993, -0.857013, 0.0741619>, <-1.9134, 5.97855, -0.230968>, <0.511581, -0.857013, 0.061753> }
   smooth_triangle { <-1.83136, 6, -0.221064>, <2.29496e-015, -1, -1.47133e-015>, <-1.91844, 5.97855, -0.184575>, <0.512926, -0.857013, 0.0493491>, <-1.83617, 6, -0.17666>, <-9.48416e-016, -1, -6.343e-016> }
   smooth_triangle { <-1.83136, 6, -0.221064>, <2.29496e-015, -1, -1.47133e-015>, <-1.9134, 5.97855, -0.230968>, <0.511581, -0.857013, 0.061753>, <-1.91844, 5.97855, -0.184575>, <0.512926, -0.857013, 0.0493491> }
   smooth_triangle { <-1.9134, 5.97855, -0.230968>, <0.511581, -0.857013, 0.061753>, <-1.97824, 5.91024, -0.190328>, <0.911603, -0.401606, 0.0877062>, <-1.91844, 5.97855, -0.184575>, <0.512926, -0.857013, 0.0493491> }
   smooth_triangle { <-1.9134, 5.97855, -0.230968>, <0.511581, -0.857013, 0.061753>, <-1.97305, 5.91024, -0.238167>, <0.909212, -0.401606, 0.109751>, <-1.97824, 5.91024, -0.190328>, <0.911603, -0.401606, 0.0877062> }
   smooth_triangle { <-1.90723, 5.97855, -0.277379>, <0.50993, -0.857013, 0.0741619>, <-1.97305, 5.91024, -0.238167>, <0.909212, -0.401606, 0.109751>, <-1.9134, 5.97855, -0.230968>, <0.511581, -0.857013, 0.061753> }
   smooth_triangle { <-1.90723, 5.97855, -0.277379>, <0.50993, -0.857013, 0.0741619>, <-1.96668, 5.91024, -0.286026>, <0.906278, -0.401606, 0.131805>, <-1.97305, 5.91024, -0.238167>, <0.909212, -0.401606, 0.109751> }
   smooth_triangle { <-1.97305, 5.91024, -0.238167>, <0.909212, -0.401606, 0.109751>, <-1.99081, 5.7403, -0.191537>, <0.995404, 2.0518e-019, 0.0957687>, <-1.97824, 5.91024, -0.190328>, <0.911603, -0.401606, 0.0877062> }
   smooth_triangle { <-1.97918, 5.7403, -0.287843>, <0.989589, -1.64153e-017, 0.143921>, <-1.97305, 5.91024, -0.238167>, <0.909212, -0.401606, 0.109751>, <-1.96668, 5.91024, -0.286026>, <0.906278, -0.401606, 0.131805> }
   smooth_triangle { <-1.99081, 5.7403, -0.191537>, <0.995404, 2.0518e-019, 0.0957687>, <-1.97305, 5.91024, -0.238167>, <0.909212, -0.401606, 0.109751>, <-1.97918, 5.7403, -0.287843>, <0.989589, -1.64153e-017, 0.143921> }
   smooth_triangle { <-1.95913, 5.91024, -0.33386>, <0.902798, -0.401606, 0.153848>, <-1.97918, 5.7403, -0.287843>, <0.989589, -1.64153e-017, 0.143921>, <-1.96668, 5.91024, -0.286026>, <0.906278, -0.401606, 0.131805> }
   smooth_triangle { <-1.96278, 5.7403, -0.384051>, <0.98139, 8.69502e-017, 0.192026>, <-1.95913, 5.91024, -0.33386>, <0.902798, -0.401606, 0.153848>, <-1.95039, 5.91024, -0.381626>, <0.898769, -0.401606, 0.175859> }
   smooth_triangle { <-1.97918, 5.7403, -0.287843>, <0.989589, -1.64153e-017, 0.143921>, <-1.95913, 5.91024, -0.33386>, <0.902798, -0.401606, 0.153848>, <-1.96278, 5.7403, -0.384051>, <0.98139, 8.69502e-017, 0.192026> }
   smooth_triangle { <-1.97918, 5.7403, -0.287843>, <0.989589, -1.64153e-017, 0.143921>, <-1.99081, 5.39565, -0.191537>, <0.995404, 2.1389e-018, 0.0957687>, <-1.99081, 5.7403, -0.191537>, <0.995404, 2.0518e-019, 0.0957687> }
   smooth_triangle { <-1.96278, 5.39565, -0.384051>, <0.98139, 2.79834e-017, 0.192026>, <-1.97918, 5.7403, -0.287843>, <0.989589, -1.64153e-017, 0.143921>, <-1.96278, 5.7403, -0.384051>, <0.98139, 8.69502e-017, 0.192026> }
   smooth_triangle { <-1.99081, 5.39565, -0.191537>, <0.995404, 2.1389e-018, 0.0957687>, <-1.97918, 5.7403, -0.287843>, <0.989589, -1.64153e-017, 0.143921>, <-1.96278, 5.39565, -0.384051>, <0.98139, 2.79834e-017, 0.192026> }
   smooth_triangle { <-1.99772, 5.7403, -0.0954789>, <0.99886, 2.03246e-018, 0.0477394>, <-2, 5.39565, 0>, <1, 0, 0>, <-2, 5.7403, 0>, <1, 0, 0> }
   smooth_triangle { <-1.99081, 5.39565, -0.191537>, <0.995404, 2.1389e-018, 0.0957687>, <-1.99772, 5.7403, -0.0954789>, <0.99886, 2.03246e-018, 0.0477394>, <-1.99081, 5.7403, -0.191537>, <0.995404, 2.0518e-019, 0.0957687> }
   smooth_triangle { <-2, 5.39565, 0>, <1, 0, 0>, <-1.99772, 5.7403, -0.0954789>, <0.99886, 2.03246e-018, 0.0477394>, <-1.99081, 5.39565, -0.191537>, <0.995404, 2.1389e-018, 0.0957687> }
   smooth_triangle { <-1.99081, 5.39565, -0.191537>, <0.995404, 2.1389e-018, 0.0957687>, <-2, 5.051, 0>, <1, 0, 0>, <-2, 5.39565, 0>, <1, 0, 0> }
   smooth_triangle { <-1.99081, 5.39565, -0.191537>, <0.995404, 2.1389e-018, 0.0957687>, <-1.99081, 5.051, -0.191537>, <0.995404, 5.21589e-019, 0.0957687>, <-2, 5.051, 0>, <1, 0, 0> }
   smooth_triangle { <-1.96278, 5.39565, -0.384051>, <0.98139, 2.79834e-017, 0.192026>, <-1.99081, 5.051, -0.191537>, <0.995404, 5.21589e-019, 0.0957687>, <-1.99081, 5.39565, -0.191537>, <0.995404, 2.1389e-018, 0.0957687> }
   smooth_triangle { <-1.96278, 5.39565, -0.384051>, <0.98139, 2.79834e-017, 0.192026>, <-1.96278, 5.051, -0.384051>, <0.98139, -6.64032e-017, 0.192026>, <-1.99081, 5.051, -0.191537>, <0.995404, 5.21589e-019, 0.0957687> }
   smooth_triangle { <-1.88495, 5.7403, -0.668555>, <0.942475, -1.61916e-016, 0.334278>, <-1.91563, 5.39565, -0.574763>, <0.957816, 1.14229e-016, 0.287381>, <-1.91563, 5.7403, -0.574763>, <0.957816, 6.10733e-017, 0.287381> }
   smooth_triangle { <-1.84963, 5.39565, -0.760837>, <0.924814, 1.5841e-016, 0.380419>, <-1.88495, 5.7403, -0.668555>, <0.942475, -1.61916e-016, 0.334278>, <-1.84963, 5.7403, -0.760837>, <0.924814, 2.53808e-016, 0.380419> }
   smooth_triangle { <-1.91563, 5.39565, -0.574763>, <0.957816, 1.14229e-016, 0.287381>, <-1.88495, 5.7403, -0.668555>, <0.942475, -1.61916e-016, 0.334278>, <-1.84963, 5.39565, -0.760837>, <0.924814, 1.5841e-016, 0.380419> }
   smooth_triangle { <-1.94159, 5.7403, -0.479809>, <0.970796, 5.05051e-017, 0.239905>, <-1.96278, 5.39565, -0.384051>, <0.98139, 2.79834e-017, 0.192026>, <-1.96278, 5.7403, -0.384051>, <0.98139, 8.69502e-017, 0.192026> }
   smooth_triangle { <-1.91563, 5.39565, -0.574763>, <0.957816, 1.14229e-016, 0.287381>, <-1.94159, 5.7403, -0.479809>, <0.970796, 5.05051e-017, 0.239905>, <-1.91563, 5.7403, -0.574763>, <0.957816, 6.10733e-017, 0.287381> }
   smooth_triangle { <-1.96278, 5.39565, -0.384051>, <0.98139, 2.79834e-017, 0.192026>, <-1.94159, 5.7403, -0.479809>, <0.970796, 5.05051e-017, 0.239905>, <-1.91563, 5.39565, -0.574763>, <0.957816, 1.14229e-016, 0.287381> }
   smooth_triangle { <-1.91563, 5.39565, -0.574763>, <0.957816, 1.14229e-016, 0.287381>, <-1.96278, 5.051, -0.384051>, <0.98139, -6.64032e-017, 0.192026>, <-1.96278, 5.39565, -0.384051>, <0.98139, 2.79834e-017, 0.192026> }
   smooth_triangle { <-1.91563, 5.39565, -0.574763>, <0.957816, 1.14229e-016, 0.287381>, <-1.91563, 5.051, -0.574763>, <0.957816, 1.56796e-016, 0.287381>, <-1.96278, 5.051, -0.384051>, <0.98139, -6.64032e-017, 0.192026> }
   smooth_triangle { <-1.84963, 5.39565, -0.760837>, <0.924814, 1.5841e-016, 0.380419>, <-1.91563, 5.051, -0.574763>, <0.957816, 1.56796e-016, 0.287381>, <-1.91563, 5.39565, -0.574763>, <0.957816, 1.14229e-016, 0.287381> }
   smooth_triangle { <-1.84963, 5.39565, -0.760837>, <0.924814, 1.5841e-016, 0.380419>, <-1.84963, 5.051, -0.760837>, <0.924814, -8.2076e-017, 0.380419>, <-1.91563, 5.051, -0.574763>, <0.957816, 1.56796e-016, 0.287381> }
   smooth_triangle { <-3.80459, 4, -3.80459>, <0, -1, 0>, <-6.21137, 4, -2.55502>, <0, -1, 0>, <-4.97596, 4, -2.04684>, <0, -1, 0> }
   smooth_triangle { <-3.80459, 4, -3.80459>, <0, -1, 0>, <-4.74917, 4, -4.74917>, <0, -1, 0>, <-6.21137, 4, -2.55502>, <0, -1, 0> }
   smooth_triangle { <-2.86262, 4, -2.86262>, <0, -1, 0>, <-4.97596, 4, -2.04684>, <0, -1, 0>, <-3.74398, 4, -1.54007>, <0, -1, 0> }
   smooth_triangle { <-2.86262, 4, -2.86262>, <0, -1, 0>, <-3.80459, 4, -3.80459>, <0, -1, 0>, <-4.97596, 4, -2.04684>, <0, -1, 0> }
   smooth_triangle { <-2.26026, 4.0401, -1.51254>, <0.23299, -0.959899, 0.155914>, <-3.74398, 4, -1.54007>, <0, -1, 0>, <-2.51518, 4.0401, -1.03461>, <0.259268, -0.959899, 0.106649> }
   smooth_triangle { <-2.86262, 4, -2.86262>, <0, -1, 0>, <-2.26026, 4.0401, -1.51254>, <0.23299, -0.959899, 0.155914>, <-1.92309, 4.0401, -1.92309>, <0.198234, -0.959899, 0.198234> }
   smooth_triangle { <-3.74398, 4, -1.54007>, <0, -1, 0>, <-2.26026, 4.0401, -1.51254>, <0.23299, -0.959899, 0.155914>, <-2.86262, 4, -2.86262>, <0, -1, 0> }
   smooth_triangle { <-1.54467, 5.051, -1.27043>, <0.772337, -4.74512e-017, 0.635213>, <-1.80738, 4.43526, -1.20948>, <0.685865, -0.564742, 0.458973>, <-1.66216, 5.051, -1.1123>, <0.831082, 5.3755e-017, 0.55615> }
   smooth_triangle { <-1.53777, 4.43526, -1.53777>, <0.583552, -0.564742, 0.583552>, <-1.54467, 5.051, -1.27043>, <0.772337, -4.74512e-017, 0.635213>, <-1.41421, 5.051, -1.41421>, <0.707107, -1.39873e-016, 0.707107> }
   smooth_triangle { <-1.80738, 4.43526, -1.20948>, <0.685865, -0.564742, 0.458973>, <-1.54467, 5.051, -1.27043>, <0.772337, -4.74512e-017, 0.635213>, <-1.53777, 4.43526, -1.53777>, <0.583552, -0.564742, 0.583552> }
   smooth_triangle { <-1.76444, 5.051, -0.941676>, <0.88222, -2.92388e-016, 0.470838>, <-2.01122, 4.43526, -0.827309>, <0.76322, -0.564742, 0.313947>, <-1.84963, 5.051, -0.760837>, <0.924814, -8.2076e-017, 0.380419> }
   smooth_triangle { <-1.80738, 4.43526, -1.20948>, <0.685865, -0.564742, 0.458973>, <-1.76444, 5.051, -0.941676>, <0.88222, -2.92388e-016, 0.470838>, <-1.66216, 5.051, -1.1123>, <0.831082, 5.3755e-017, 0.55615> }
   smooth_triangle { <-2.01122, 4.43526, -0.827309>, <0.76322, -0.564742, 0.313947>, <-1.76444, 5.051, -0.941676>, <0.88222, -2.92388e-016, 0.470838>, <-1.80738, 4.43526, -1.20948>, <0.685865, -0.564742, 0.458973> }
   smooth_triangle { <-1.80738, 4.43526, -1.20948>, <0.685865, -0.564742, 0.458973>, <-2.51518, 4.0401, -1.03461>, <0.259268, -0.959899, 0.106649>, <-2.01122, 4.43526, -0.827309>, <0.76322, -0.564742, 0.313947> }
   smooth_triangle { <-1.80738, 4.43526, -1.20948>, <0.685865, -0.564742, 0.458973>, <-2.26026, 4.0401, -1.51254>, <0.23299, -0.959899, 0.155914>, <-2.51518, 4.0401, -1.03461>, <0.259268, -0.959899, 0.106649> }
   smooth_triangle { <-1.53777, 4.43526, -1.53777>, <0.583552, -0.564742, 0.583552>, <-2.26026, 4.0401, -1.51254>, <0.23299, -0.959899, 0.155914>, <-1.80738, 4.43526, -1.20948>, <0.685865, -0.564742, 0.458973> }
   smooth_triangle { <-1.53777, 4.43526, -1.53777>, <0.583552, -0.564742, 0.583552>, <-1.92309, 4.0401, -1.92309>, <0.198234, -0.959899, 0.198234>, <-2.26026, 4.0401, -1.51254>, <0.23299, -0.959899, 0.155914> }
   smooth_triangle { <-1.06066, 6, -1.06066>, <-3.18648e-016, -1, 3.18648e-016>, <-1.23829, 6, -1.12398>, <-4.36923e-015, -1, -2.88393e-015>, <-1.11069, 6, -1.00816>, <-1.20063e-015, -1, 1.32273e-015> }
   smooth_triangle { <-1.06066, 6, -1.06066>, <-3.18648e-016, -1, 3.18648e-016>, <-1.18251, 6, -1.18251>, <2.57807e-015, -1, -8.51681e-016>, <-1.23829, 6, -1.12398>, <-4.36923e-015, -1, -2.88393e-015> }
   smooth_triangle { <-1.11069, 6, -1.00816>, <-1.20063e-015, -1, 1.32273e-015>, <-1.2916, 6, -1.06228>, <1.00582e-015, -1, 1.51335e-015>, <-1.15851, 6, -0.952819>, <-4.69097e-017, -1, 5.70362e-017> }
   smooth_triangle { <-1.11069, 6, -1.00816>, <-1.20063e-015, -1, 1.32273e-015>, <-1.23829, 6, -1.12398>, <-4.36923e-015, -1, -2.88393e-015>, <-1.2916, 6, -1.06228>, <1.00582e-015, -1, 1.51335e-015> }
   smooth_triangle { <-1.39565, 6, -1.2062>, <-1.00501e-015, -1, 4.06166e-016>, <-1.23829, 6, -1.12398>, <-4.36923e-015, -1, -2.88393e-015>, <-1.36589, 6, -1.2398>, <-2.48977e-015, -1, -4.22171e-015> }
   smooth_triangle { <-1.2916, 6, -1.06228>, <1.00582e-015, -1, 1.51335e-015>, <-1.39565, 6, -1.2062>, <-1.00501e-015, -1, 4.06166e-016>, <-1.42469, 6, -1.17175>, <-7.2695e-016, -1, 1.01887e-016> }
   smooth_triangle { <-1.23829, 6, -1.12398>, <-4.36923e-015, -1, -2.88393e-015>, <-1.39565, 6, -1.2062>, <-1.00501e-015, -1, 4.06166e-016>, <-1.2916, 6, -1.06228>, <1.00582e-015, -1, 1.51335e-015> }
   smooth_triangle { <-1.33545, 6, -1.27253>, <-6.36887e-015, -1, -5.06116e-015>, <-1.18251, 6, -1.18251>, <2.57807e-015, -1, -8.51681e-016>, <-1.30437, 6, -1.30437>, <-4.49479e-015, -1, -2.42189e-015> }
   smooth_triangle { <-1.23829, 6, -1.12398>, <-4.36923e-015, -1, -2.88393e-015>, <-1.33545, 6, -1.27253>, <-6.36887e-015, -1, -5.06116e-015>, <-1.36589, 6, -1.2398>, <-2.48977e-015, -1, -4.22171e-015> }
   smooth_triangle { <-1.18251, 6, -1.18251>, <2.57807e-015, -1, -8.51681e-016>, <-1.33545, 6, -1.27253>, <-6.36887e-015, -1, -5.06116e-015>, <-1.23829, 6, -1.12398>, <-4.36923e-015, -1, -2.88393e-015> }
   smooth_triangle { <-1.15851, 6, -0.952819>, <-4.69097e-017, -1, 5.70362e-017>, <-1.3422, 6, -0.997586>, <-9.33395e-016, -1, -1.67751e-015>, <-1.20389, 6, -0.894789>, <-6.5638e-016, -1, 8.83125e-016> }
   smooth_triangle { <-1.15851, 6, -0.952819>, <-4.69097e-017, -1, 5.70362e-017>, <-1.2916, 6, -1.06228>, <1.00582e-015, -1, 1.51335e-015>, <-1.3422, 6, -0.997586>, <-9.33395e-016, -1, -1.67751e-015> }
   smooth_triangle { <-1.20389, 6, -0.894789>, <-6.5638e-016, -1, 8.83125e-016>, <-1.38984, 6, -0.930065>, <3.63674e-015, -1, 3.37849e-015>, <-1.24662, 6, -0.834225>, <3.24584e-016, -1, -4.85042e-016> }
   smooth_triangle { <-1.20389, 6, -0.894789>, <-6.5638e-016, -1, 8.83125e-016>, <-1.3422, 6, -0.997586>, <-9.33395e-016, -1, -1.67751e-015>, <-1.38984, 6, -0.930065>, <3.63674e-015, -1, 3.37849e-015> }
   smooth_triangle { <-1.50721, 6, -1.06352>, <2.45018e-015, -1, -6.73285e-016>, <-1.3422, 6, -0.997586>, <-9.33395e-016, -1, -1.67751e-015>, <-1.48051, 6, -1.10038>, <2.49206e-015, -1, 3.33865e-015> }
   smooth_triangle { <-1.38984, 6, -0.930065>, <3.63674e-015, -1, 3.37849e-015>, <-1.50721, 6, -1.06352>, <2.45018e-015, -1, -6.73285e-016>, <-1.53306, 6, -1.0259>, <2.29693e-015, -1, 3.94993e-016> }
   smooth_triangle { <-1.3422, 6, -0.997586>, <-9.33395e-016, -1, -1.67751e-015>, <-1.50721, 6, -1.06352>, <2.45018e-015, -1, -6.73285e-016>, <-1.38984, 6, -0.930065>, <3.63674e-015, -1, 3.37849e-015> }
   smooth_triangle { <-1.45299, 6, -1.13647>, <9.85749e-017, -1, -5.30674e-016>, <-1.2916, 6, -1.06228>, <1.00582e-015, -1, 1.51335e-015>, <-1.42469, 6, -1.17175>, <-7.2695e-016, -1, 1.01887e-016> }
   smooth_triangle { <-1.3422, 6, -0.997586>, <-9.33395e-016, -1, -1.67751e-015>, <-1.45299, 6, -1.13647>, <9.85749e-017, -1, -5.30674e-016>, <-1.48051, 6, -1.10038>, <2.49206e-015, -1, 3.33865e-015> }
   smooth_triangle { <-1.2916, 6, -1.06228>, <1.00582e-015, -1, 1.51335e-015>, <-1.45299, 6, -1.13647>, <9.85749e-017, -1, -5.30674e-016>, <-1.3422, 6, -0.997586>, <-9.33395e-016, -1, -1.67751e-015> }
   smooth_triangle { <-1.42469, 6, -1.17175>, <-7.2695e-016, -1, 1.01887e-016>, <-1.51809, 5.97855, -1.18738>, <0.405886, -0.857013, 0.317466>, <-1.45299, 6, -1.13647>, <9.85749e-017, -1, -5.30674e-016> }
   smooth_triangle { <-1.42469, 6, -1.17175>, <-7.2695e-016, -1, 1.01887e-016>, <-1.48852, 5.97855, -1.22424>, <0.397981, -0.857013, 0.327322>, <-1.51809, 5.97855, -1.18738>, <0.405886, -0.857013, 0.317466> }
   smooth_triangle { <-1.45299, 6, -1.13647>, <9.85749e-017, -1, -5.30674e-016>, <-1.54683, 5.97855, -1.14968>, <0.413572, -0.857013, 0.307386>, <-1.48051, 6, -1.10038>, <2.49206e-015, -1, 3.33865e-015> }
   smooth_triangle { <-1.45299, 6, -1.13647>, <9.85749e-017, -1, -5.30674e-016>, <-1.51809, 5.97855, -1.18738>, <0.405886, -0.857013, 0.317466>, <-1.54683, 5.97855, -1.14968>, <0.413572, -0.857013, 0.307386> }
   smooth_triangle { <-1.51809, 5.97855, -1.18738>, <0.405886, -0.857013, 0.317466>, <-1.59505, 5.91024, -1.18552>, <0.735026, -0.401606, 0.546306>, <-1.54683, 5.97855, -1.14968>, <0.413572, -0.857013, 0.307386> }
   smooth_triangle { <-1.51809, 5.97855, -1.18738>, <0.405886, -0.857013, 0.317466>, <-1.56541, 5.91024, -1.22439>, <0.721365, -0.401606, 0.564221>, <-1.59505, 5.91024, -1.18552>, <0.735026, -0.401606, 0.546306> }
   smooth_triangle { <-1.48852, 5.97855, -1.22424>, <0.397981, -0.857013, 0.327322>, <-1.56541, 5.91024, -1.22439>, <0.721365, -0.401606, 0.564221>, <-1.51809, 5.97855, -1.18738>, <0.405886, -0.857013, 0.317466> }
   smooth_triangle { <-1.48852, 5.97855, -1.22424>, <0.397981, -0.857013, 0.327322>, <-1.53492, 5.91024, -1.2624>, <0.707316, -0.401606, 0.581736>, <-1.56541, 5.91024, -1.22439>, <0.721365, -0.401606, 0.564221> }
   smooth_triangle { <-1.48051, 6, -1.10038>, <2.49206e-015, -1, 3.33865e-015>, <-1.57473, 5.97855, -1.11117>, <0.42103, -0.857013, 0.297089>, <-1.50721, 6, -1.06352>, <2.45018e-015, -1, -6.73285e-016> }
   smooth_triangle { <-1.48051, 6, -1.10038>, <2.49206e-015, -1, 3.33865e-015>, <-1.54683, 5.97855, -1.14968>, <0.413572, -0.857013, 0.307386>, <-1.57473, 5.97855, -1.11117>, <0.42103, -0.857013, 0.297089> }
   smooth_triangle { <-1.50721, 6, -1.06352>, <2.45018e-015, -1, -6.73285e-016>, <-1.60174, 5.97855, -1.07186>, <0.428252, -0.857013, 0.286581>, <-1.53306, 6, -1.0259>, <2.29693e-015, -1, 3.94993e-016> }
   smooth_triangle { <-1.50721, 6, -1.06352>, <2.45018e-015, -1, -6.73285e-016>, <-1.57473, 5.97855, -1.11117>, <0.42103, -0.857013, 0.297089>, <-1.60174, 5.97855, -1.07186>, <0.428252, -0.857013, 0.286581> }
   smooth_triangle { <-1.57473, 5.97855, -1.11117>, <0.42103, -0.857013, 0.297089>, <-1.65167, 5.91024, -1.10528>, <0.761115, -0.401606, 0.509329>, <-1.60174, 5.97855, -1.07186>, <0.428252, -0.857013, 0.286581> }
   smooth_triangle { <-1.57473, 5.97855, -1.11117>, <0.42103, -0.857013, 0.297089>, <-1.62382, 5.91024, -1.1458>, <0.748281, -0.401606, 0.528004>, <-1.65167, 5.91024, -1.10528>, <0.761115, -0.401606, 0.509329> }
   smooth_triangle { <-1.54683, 5.97855, -1.14968>, <0.413572, -0.857013, 0.307386>, <-1.62382, 5.91024, -1.1458>, <0.748281, -0.401606, 0.528004>, <-1.57473, 5.97855, -1.11117>, <0.42103, -0.857013, 0.297089> }
   smooth_triangle { <-1.54683, 5.97855, -1.14968>, <0.413572, -0.857013, 0.307386>, <-1.59505, 5.91024, -1.18552>, <0.735026, -0.401606, 0.546306>, <-1.62382, 5.91024, -1.1458>, <0.748281, -0.401606, 0.528004> }
   smooth_triangle { <-1.62382, 5.91024, -1.1458>, <0.748281, -0.401606, 0.528004>, <-1.66216, 5.7403, -1.1123>, <0.831082, 6.97368e-016, 0.55615>, <-1.65167, 5.91024, -1.10528>, <0.761115, -0.401606, 0.509329> }
   smooth_triangle { <-1.60519, 5.7403, -1.19305>, <0.802594, 4.01254e-016, 0.596526>, <-1.62382, 5.91024, -1.1458>, <0.748281, -0.401606, 0.528004>, <-1.59505, 5.91024, -1.18552>, <0.735026, -0.401606, 0.546306> }
   smooth_triangle { <-1.66216, 5.7403, -1.1123>, <0.831082, 6.97368e-016, 0.55615>, <-1.62382, 5.91024, -1.1458>, <0.748281, -0.401606, 0.528004>, <-1.60519, 5.7403, -1.19305>, <0.802594, 4.01254e-016, 0.596526> }
   smooth_triangle { <-1.56541, 5.91024, -1.22439>, <0.721365, -0.401606, 0.564221>, <-1.60519, 5.7403, -1.19305>, <0.802594, 4.01254e-016, 0.596526>, <-1.59505, 5.91024, -1.18552>, <0.735026, -0.401606, 0.546306> }
   smooth_triangle { <-1.54467, 5.7403, -1.27043>, <0.772337, 0, 0.635213>, <-1.56541, 5.91024, -1.22439>, <0.721365, -0.401606, 0.564221>, <-1.53492, 5.91024, -1.2624>, <0.707316, -0.401606, 0.581736> }
   smooth_triangle { <-1.60519, 5.7403, -1.19305>, <0.802594, 4.01254e-016, 0.596526>, <-1.56541, 5.91024, -1.22439>, <0.721365, -0.401606, 0.564221>, <-1.54467, 5.7403, -1.27043>, <0.772337, 0, 0.635213> }
   smooth_triangle { <-1.30437, 6, -1.30437>, <-4.49479e-015, -1, -2.42189e-015>, <-1.39528, 5.97855, -1.32954>, <0.37305, -0.857013, 0.355474>, <-1.33545, 6, -1.27253>, <-6.36887e-015, -1, -5.06116e-015> }
   smooth_triangle { <-1.30437, 6, -1.30437>, <-4.49479e-015, -1, -2.42189e-015>, <-1.3628, 5.97855, -1.3628>, <0.364368, -0.857013, 0.364368>, <-1.39528, 5.97855, -1.32954>, <0.37305, -0.857013, 0.355474> }
   smooth_triangle { <-1.33545, 6, -1.27253>, <-6.36887e-015, -1, -5.06116e-015>, <-1.42708, 5.97855, -1.29534>, <0.381553, -0.857013, 0.346331>, <-1.36589, 6, -1.2398>, <-2.48977e-015, -1, -4.22171e-015> }
   smooth_triangle { <-1.33545, 6, -1.27253>, <-6.36887e-015, -1, -5.06116e-015>, <-1.39528, 5.97855, -1.32954>, <0.37305, -0.857013, 0.355474>, <-1.42708, 5.97855, -1.29534>, <0.381553, -0.857013, 0.346331> }
   smooth_triangle { <-1.39528, 5.97855, -1.32954>, <0.37305, -0.857013, 0.355474>, <-1.47156, 5.91024, -1.33572>, <0.67812, -0.401606, 0.615521>, <-1.42708, 5.97855, -1.29534>, <0.381553, -0.857013, 0.346331> }
   smooth_triangle { <-1.39528, 5.97855, -1.32954>, <0.37305, -0.857013, 0.355474>, <-1.43877, 5.91024, -1.37098>, <0.663008, -0.401606, 0.63177>, <-1.47156, 5.91024, -1.33572>, <0.67812, -0.401606, 0.615521> }
   smooth_triangle { <-1.3628, 5.97855, -1.3628>, <0.364368, -0.857013, 0.364368>, <-1.43877, 5.91024, -1.37098>, <0.663008, -0.401606, 0.63177>, <-1.39528, 5.97855, -1.32954>, <0.37305, -0.857013, 0.355474> }
   smooth_triangle { <-1.3628, 5.97855, -1.3628>, <0.364368, -0.857013, 0.364368>, <-1.40528, 5.91024, -1.40528>, <0.647577, -0.401606, 0.647577>, <-1.43877, 5.91024, -1.37098>, <0.663008, -0.401606, 0.63177> }
   smooth_triangle { <-1.36589, 6, -1.2398>, <-2.48977e-015, -1, -4.22171e-015>, <-1.45817, 5.97855, -1.26024>, <0.389867, -0.857013, 0.336945>, <-1.39565, 6, -1.2062>, <-1.00501e-015, -1, 4.06166e-016> }
   smooth_triangle { <-1.36589, 6, -1.2398>, <-2.48977e-015, -1, -4.22171e-015>, <-1.42708, 5.97855, -1.29534>, <0.381553, -0.857013, 0.346331>, <-1.45817, 5.97855, -1.26024>, <0.389867, -0.857013, 0.336945> }
   smooth_triangle { <-1.39565, 6, -1.2062>, <-1.00501e-015, -1, 4.06166e-016>, <-1.48852, 5.97855, -1.22424>, <0.397981, -0.857013, 0.327322>, <-1.42469, 6, -1.17175>, <-7.2695e-016, -1, 1.01887e-016> }
   smooth_triangle { <-1.39565, 6, -1.2062>, <-1.00501e-015, -1, 4.06166e-016>, <-1.45817, 5.97855, -1.26024>, <0.389867, -0.857013, 0.336945>, <-1.48852, 5.97855, -1.22424>, <0.397981, -0.857013, 0.327322> }
   smooth_triangle { <-1.45817, 5.97855, -1.26024>, <0.389867, -0.857013, 0.336945>, <-1.53492, 5.91024, -1.2624>, <0.707316, -0.401606, 0.581736>, <-1.48852, 5.97855, -1.22424>, <0.397981, -0.857013, 0.327322> }
   smooth_triangle { <-1.45817, 5.97855, -1.26024>, <0.389867, -0.857013, 0.336945>, <-1.50363, 5.91024, -1.29952>, <0.692895, -0.401606, 0.59884>, <-1.53492, 5.91024, -1.2624>, <0.707316, -0.401606, 0.581736> }
   smooth_triangle { <-1.42708, 5.97855, -1.29534>, <0.381553, -0.857013, 0.346331>, <-1.50363, 5.91024, -1.29952>, <0.692895, -0.401606, 0.59884>, <-1.45817, 5.97855, -1.26024>, <0.389867, -0.857013, 0.336945> }
   smooth_triangle { <-1.42708, 5.97855, -1.29534>, <0.381553, -0.857013, 0.346331>, <-1.47156, 5.91024, -1.33572>, <0.67812, -0.401606, 0.615521>, <-1.50363, 5.91024, -1.29952>, <0.692895, -0.401606, 0.59884> }
   smooth_triangle { <-1.50363, 5.91024, -1.29952>, <0.692895, -0.401606, 0.59884>, <-1.54467, 5.7403, -1.27043>, <0.772337, 0, 0.635213>, <-1.53492, 5.91024, -1.2624>, <0.707316, -0.401606, 0.581736> }
   smooth_triangle { <-1.48091, 5.7403, -1.34421>, <0.740457, 3.64836e-016, 0.672104>, <-1.50363, 5.91024, -1.29952>, <0.692895, -0.401606, 0.59884>, <-1.47156, 5.91024, -1.33572>, <0.67812, -0.401606, 0.615521> }
   smooth_triangle { <-1.54467, 5.7403, -1.27043>, <0.772337, 0, 0.635213>, <-1.50363, 5.91024, -1.29952>, <0.692895, -0.401606, 0.59884>, <-1.48091, 5.7403, -1.34421>, <0.740457, 3.64836e-016, 0.672104> }
   smooth_triangle { <-1.43877, 5.91024, -1.37098>, <0.663008, -0.401606, 0.63177>, <-1.48091, 5.7403, -1.34421>, <0.740457, 3.64836e-016, 0.672104>, <-1.47156, 5.91024, -1.33572>, <0.67812, -0.401606, 0.615521> }
   smooth_triangle { <-1.41421, 5.7403, -1.41421>, <0.707107, 9.76593e-016, 0.707107>, <-1.43877, 5.91024, -1.37098>, <0.663008, -0.401606, 0.63177>, <-1.40528, 5.91024, -1.40528>, <0.647577, -0.401606, 0.647577> }
   smooth_triangle { <-1.48091, 5.7403, -1.34421>, <0.740457, 3.64836e-016, 0.672104>, <-1.43877, 5.91024, -1.37098>, <0.663008, -0.401606, 0.63177>, <-1.41421, 5.7403, -1.41421>, <0.707107, 9.76593e-016, 0.707107> }
   smooth_triangle { <-1.24662, 6, -0.834225>, <3.24584e-016, -1, -4.85042e-016>, <-1.4343, 6, -0.859924>, <-1.04774e-015, -1, -1.19793e-015>, <-1.2865, 6, -0.771313>, <-3.36175e-016, -1, 5.60717e-016> }
   smooth_triangle { <-1.24662, 6, -0.834225>, <3.24584e-016, -1, -4.85042e-016>, <-1.38984, 6, -0.930065>, <3.63674e-015, -1, 3.37849e-015>, <-1.4343, 6, -0.859924>, <-1.04774e-015, -1, -1.19793e-015> }
   smooth_triangle { <-1.2865, 6, -0.771313>, <-3.36175e-016, -1, 5.60717e-016>, <-1.47536, 6, -0.787394>, <1.28242e-015, -1, 1.8993e-015>, <-1.32333, 6, -0.706257>, <1.70489e-017, -1, -3.1945e-017> }
   smooth_triangle { <-1.2865, 6, -0.771313>, <-3.36175e-016, -1, 5.60717e-016>, <-1.4343, 6, -0.859924>, <-1.04774e-015, -1, -1.19793e-015>, <-1.47536, 6, -0.787394>, <1.28242e-015, -1, 1.8993e-015> }
   smooth_triangle { <-1.60522, 6, -0.908847>, <2.74839e-016, -1, -1.26747e-015>, <-1.4343, 6, -0.859924>, <-1.04774e-015, -1, -1.19793e-015>, <-1.58209, 6, -0.948536>, <9.14493e-016, -1, 1.65023e-015> }
   smooth_triangle { <-1.47536, 6, -0.787394>, <1.28242e-015, -1, 1.8993e-015>, <-1.60522, 6, -0.908847>, <2.74839e-016, -1, -1.26747e-015>, <-1.62739, 6, -0.868532>, <-8.33058e-016, -1, -3.0145e-015> }
   smooth_triangle { <-1.4343, 6, -0.859924>, <-1.04774e-015, -1, -1.19793e-015>, <-1.60522, 6, -0.908847>, <2.74839e-016, -1, -1.26747e-015>, <-1.47536, 6, -0.787394>, <1.28242e-015, -1, 1.8993e-015> }
   smooth_triangle { <-1.55803, 6, -0.987566>, <-8.03947e-015, -1, -6.14699e-015>, <-1.38984, 6, -0.930065>, <3.63674e-015, -1, 3.37849e-015>, <-1.53306, 6, -1.0259>, <2.29693e-015, -1, 3.94993e-016> }
   smooth_triangle { <-1.4343, 6, -0.859924>, <-1.04774e-015, -1, -1.19793e-015>, <-1.55803, 6, -0.987566>, <-8.03947e-015, -1, -6.14699e-015>, <-1.58209, 6, -0.948536>, <9.14493e-016, -1, 1.65023e-015> }
   smooth_triangle { <-1.38984, 6, -0.930065>, <3.63674e-015, -1, 3.37849e-015>, <-1.55803, 6, -0.987566>, <-8.03947e-015, -1, -6.14699e-015>, <-1.4343, 6, -0.859924>, <-1.04774e-015, -1, -1.19793e-015> }
   smooth_triangle { <-1.32333, 6, -0.706257>, <1.70489e-017, -1, -3.1945e-017>, <-1.51284, 6, -0.712725>, <3.10032e-015, -1, -3.31257e-016>, <-1.35695, 6, -0.639281>, <7.7021e-018, -1, -1.63486e-017> }
   smooth_triangle { <-1.32333, 6, -0.706257>, <1.70489e-017, -1, -3.1945e-017>, <-1.47536, 6, -0.787394>, <1.28242e-015, -1, 1.8993e-015>, <-1.51284, 6, -0.712725>, <3.10032e-015, -1, -3.31257e-016> }
   smooth_triangle { <-1.35695, 6, -0.639281>, <7.7021e-018, -1, -1.63486e-017>, <-1.54659, 6, -0.636184>, <-2.00151e-015, -1, -3.04895e-016>, <-1.38722, 6, -0.570628>, <-2.70241e-015, -1, -1.43648e-015> }
   smooth_triangle { <-1.35695, 6, -0.639281>, <7.7021e-018, -1, -1.63486e-017>, <-1.51284, 6, -0.712725>, <3.10032e-015, -1, -3.31257e-016>, <-1.54659, 6, -0.636184>, <-2.00151e-015, -1, -3.04895e-016> }
   smooth_triangle { <-1.68787, 6, -0.744193>, <2.75978e-015, -1, 1.44155e-015>, <-1.51284, 6, -0.712725>, <3.10032e-015, -1, -3.31257e-016>, <-1.66874, 6, -0.786168>, <3.5758e-015, -1, 1.92829e-015> }
   smooth_triangle { <-1.54659, 6, -0.636184>, <-2.00151e-015, -1, -3.04895e-016>, <-1.68787, 6, -0.744193>, <2.75978e-015, -1, 1.44155e-015>, <-1.70596, 6, -0.70174>, <6.48045e-015, -1, 2.42103e-015> }
   smooth_triangle { <-1.51284, 6, -0.712725>, <3.10032e-015, -1, -3.31257e-016>, <-1.68787, 6, -0.744193>, <2.75978e-015, -1, 1.44155e-015>, <-1.54659, 6, -0.636184>, <-2.00151e-015, -1, -3.04895e-016> }
   smooth_triangle { <-1.64857, 6, -0.827627>, <-2.81434e-015, -1, 5.12452e-016>, <-1.47536, 6, -0.787394>, <1.28242e-015, -1, 1.8993e-015>, <-1.62739, 6, -0.868532>, <-8.33058e-016, -1, -3.0145e-015> }
   smooth_triangle { <-1.51284, 6, -0.712725>, <3.10032e-015, -1, -3.31257e-016>, <-1.64857, 6, -0.827627>, <-2.81434e-015, -1, 5.12452e-016>, <-1.66874, 6, -0.786168>, <3.5758e-015, -1, 1.92829e-015> }
   smooth_triangle { <-1.47536, 6, -0.787394>, <1.28242e-015, -1, 1.8993e-015>, <-1.64857, 6, -0.827627>, <-2.81434e-015, -1, 5.12452e-016>, <-1.51284, 6, -0.712725>, <3.10032e-015, -1, -3.31257e-016> }
   smooth_triangle { <-1.62739, 6, -0.868532>, <-8.33058e-016, -1, -3.0145e-015>, <-1.72242, 5.97855, -0.864705>, <0.460519, -0.857013, 0.231193>, <-1.64857, 6, -0.827627>, <-2.81434e-015, -1, 5.12452e-016> }
   smooth_triangle { <-1.62739, 6, -0.868532>, <-8.33058e-016, -1, -3.0145e-015>, <-1.7003, 5.97855, -0.907443>, <0.454603, -0.857013, 0.24262>, <-1.72242, 5.97855, -0.864705>, <0.460519, -0.857013, 0.231193> }
   smooth_triangle { <-1.64857, 6, -0.827627>, <-2.81434e-015, -1, 5.12452e-016>, <-1.7435, 5.97855, -0.821389>, <0.466153, -0.857013, 0.219612>, <-1.66874, 6, -0.786168>, <3.5758e-015, -1, 1.92829e-015> }
   smooth_triangle { <-1.64857, 6, -0.827627>, <-2.81434e-015, -1, 5.12452e-016>, <-1.72242, 5.97855, -0.864705>, <0.460519, -0.857013, 0.231193>, <-1.7435, 5.97855, -0.821389>, <0.466153, -0.857013, 0.219612> }
   smooth_triangle { <-1.72242, 5.97855, -0.864705>, <0.460519, -0.857013, 0.231193>, <-1.79785, 5.91024, -0.846993>, <0.828476, -0.401606, 0.390308>, <-1.7435, 5.97855, -0.821389>, <0.466153, -0.857013, 0.219612> }
   smooth_triangle { <-1.72242, 5.97855, -0.864705>, <0.460519, -0.857013, 0.231193>, <-1.77612, 5.91024, -0.89166>, <0.818463, -0.401606, 0.410891>, <-1.79785, 5.91024, -0.846993>, <0.828476, -0.401606, 0.390308> }
   smooth_triangle { <-1.7003, 5.97855, -0.907443>, <0.454603, -0.857013, 0.24262>, <-1.77612, 5.91024, -0.89166>, <0.818463, -0.401606, 0.410891>, <-1.72242, 5.97855, -0.864705>, <0.460519, -0.857013, 0.231193> }
   smooth_triangle { <-1.7003, 5.97855, -0.907443>, <0.454603, -0.857013, 0.24262>, <-1.7533, 5.91024, -0.93573>, <0.807948, -0.401606, 0.431199>, <-1.77612, 5.91024, -0.89166>, <0.818463, -0.401606, 0.410891> }
   smooth_triangle { <-1.66874, 6, -0.786168>, <3.5758e-015, -1, 1.92829e-015>, <-1.76349, 5.97855, -0.777533>, <0.471499, -0.857013, 0.207886>, <-1.68787, 6, -0.744193>, <2.75978e-015, -1, 1.44155e-015> }
   smooth_triangle { <-1.66874, 6, -0.786168>, <3.5758e-015, -1, 1.92829e-015>, <-1.7435, 5.97855, -0.821389>, <0.466153, -0.857013, 0.219612>, <-1.76349, 5.97855, -0.777533>, <0.471499, -0.857013, 0.207886> }
   smooth_triangle { <-1.68787, 6, -0.744193>, <2.75978e-015, -1, 1.44155e-015>, <-1.78239, 5.97855, -0.733178>, <0.476552, -0.857013, 0.196028>, <-1.70596, 6, -0.70174>, <6.48045e-015, -1, 2.42103e-015> }
   smooth_triangle { <-1.68787, 6, -0.744193>, <2.75978e-015, -1, 1.44155e-015>, <-1.76349, 5.97855, -0.777533>, <0.471499, -0.857013, 0.207886>, <-1.78239, 5.97855, -0.733178>, <0.476552, -0.857013, 0.196028> }
   smooth_triangle { <-1.76349, 5.97855, -0.777533>, <0.471499, -0.857013, 0.207886>, <-1.83795, 5.91024, -0.756033>, <0.846957, -0.401606, 0.348392>, <-1.78239, 5.97855, -0.733178>, <0.476552, -0.857013, 0.196028> }
   smooth_triangle { <-1.76349, 5.97855, -0.777533>, <0.471499, -0.857013, 0.207886>, <-1.81846, 5.91024, -0.80177>, <0.837977, -0.401606, 0.369469>, <-1.83795, 5.91024, -0.756033>, <0.846957, -0.401606, 0.348392> }
   smooth_triangle { <-1.7435, 5.97855, -0.821389>, <0.466153, -0.857013, 0.219612>, <-1.81846, 5.91024, -0.80177>, <0.837977, -0.401606, 0.369469>, <-1.76349, 5.97855, -0.777533>, <0.471499, -0.857013, 0.207886> }
   smooth_triangle { <-1.7435, 5.97855, -0.821389>, <0.466153, -0.857013, 0.219612>, <-1.79785, 5.91024, -0.846993>, <0.828476, -0.401606, 0.390308>, <-1.81846, 5.91024, -0.80177>, <0.837977, -0.401606, 0.369469> }
   smooth_triangle { <-1.81846, 5.91024, -0.80177>, <0.837977, -0.401606, 0.369469>, <-1.84963, 5.7403, -0.760837>, <0.924814, 2.53808e-016, 0.380419>, <-1.83795, 5.91024, -0.756033>, <0.846957, -0.401606, 0.348392> }
   smooth_triangle { <-1.80927, 5.7403, -0.852375>, <0.904635, 0, 0.426188>, <-1.81846, 5.91024, -0.80177>, <0.837977, -0.401606, 0.369469>, <-1.79785, 5.91024, -0.846993>, <0.828476, -0.401606, 0.390308> }
   smooth_triangle { <-1.84963, 5.7403, -0.760837>, <0.924814, 2.53808e-016, 0.380419>, <-1.81846, 5.91024, -0.80177>, <0.837977, -0.401606, 0.369469>, <-1.80927, 5.7403, -0.852375>, <0.904635, 0, 0.426188> }
   smooth_triangle { <-1.77612, 5.91024, -0.89166>, <0.818463, -0.401606, 0.410891>, <-1.80927, 5.7403, -0.852375>, <0.904635, 0, 0.426188>, <-1.79785, 5.91024, -0.846993>, <0.828476, -0.401606, 0.390308> }
   smooth_triangle { <-1.76444, 5.7403, -0.941676>, <0.88222, 5.96451e-017, 0.470838>, <-1.77612, 5.91024, -0.89166>, <0.818463, -0.401606, 0.410891>, <-1.7533, 5.91024, -0.93573>, <0.807948, -0.401606, 0.431199> }
   smooth_triangle { <-1.80927, 5.7403, -0.852375>, <0.904635, 0, 0.426188>, <-1.77612, 5.91024, -0.89166>, <0.818463, -0.401606, 0.410891>, <-1.76444, 5.7403, -0.941676>, <0.88222, 5.96451e-017, 0.470838> }
   smooth_triangle { <-1.53306, 6, -1.0259>, <2.29693e-015, -1, 3.94993e-016>, <-1.62783, 5.97855, -1.03181>, <0.435228, -0.857013, 0.275872>, <-1.55803, 6, -0.987566>, <-8.03947e-015, -1, -6.14699e-015> }
   smooth_triangle { <-1.53306, 6, -1.0259>, <2.29693e-015, -1, 3.94993e-016>, <-1.60174, 5.97855, -1.07186>, <0.428252, -0.857013, 0.286581>, <-1.62783, 5.97855, -1.03181>, <0.435228, -0.857013, 0.275872> }
   smooth_triangle { <-1.55803, 6, -0.987566>, <-8.03947e-015, -1, -6.14699e-015>, <-1.65297, 5.97855, -0.991031>, <0.44195, -0.857013, 0.264969>, <-1.58209, 6, -0.948536>, <9.14493e-016, -1, 1.65023e-015> }
   smooth_triangle { <-1.55803, 6, -0.987566>, <-8.03947e-015, -1, -6.14699e-015>, <-1.62783, 5.97855, -1.03181>, <0.435228, -0.857013, 0.275872>, <-1.65297, 5.97855, -0.991031>, <0.44195, -0.857013, 0.264969> }
   smooth_triangle { <-1.62783, 5.97855, -1.03181>, <0.435228, -0.857013, 0.275872>, <-1.7045, 5.91024, -1.02192>, <0.785461, -0.401606, 0.470919>, <-1.65297, 5.97855, -0.991031>, <0.44195, -0.857013, 0.264969> }
   smooth_triangle { <-1.62783, 5.97855, -1.03181>, <0.435228, -0.857013, 0.275872>, <-1.67857, 5.91024, -1.06397>, <0.773513, -0.401606, 0.490296>, <-1.7045, 5.91024, -1.02192>, <0.785461, -0.401606, 0.470919> }
   smooth_triangle { <-1.60174, 5.97855, -1.07186>, <0.428252, -0.857013, 0.286581>, <-1.67857, 5.91024, -1.06397>, <0.773513, -0.401606, 0.490296>, <-1.62783, 5.97855, -1.03181>, <0.435228, -0.857013, 0.275872> }
   smooth_triangle { <-1.60174, 5.97855, -1.07186>, <0.428252, -0.857013, 0.286581>, <-1.65167, 5.91024, -1.10528>, <0.761115, -0.401606, 0.509329>, <-1.67857, 5.91024, -1.06397>, <0.773513, -0.401606, 0.490296> }
   smooth_triangle { <-1.58209, 6, -0.948536>, <9.14493e-016, -1, 1.65023e-015>, <-1.67714, 5.97855, -0.949564>, <0.448411, -0.857013, 0.253882>, <-1.60522, 6, -0.908847>, <2.74839e-016, -1, -1.26747e-015> }
   smooth_triangle { <-1.58209, 6, -0.948536>, <9.14493e-016, -1, 1.65023e-015>, <-1.65297, 5.97855, -0.991031>, <0.44195, -0.857013, 0.264969>, <-1.67714, 5.97855, -0.949564>, <0.448411, -0.857013, 0.253882> }
   smooth_triangle { <-1.60522, 6, -0.908847>, <2.74839e-016, -1, -1.26747e-015>, <-1.7003, 5.97855, -0.907443>, <0.454603, -0.857013, 0.24262>, <-1.62739, 6, -0.868532>, <-8.33058e-016, -1, -3.0145e-015> }
   smooth_triangle { <-1.60522, 6, -0.908847>, <2.74839e-016, -1, -1.26747e-015>, <-1.67714, 5.97855, -0.949564>, <0.448411, -0.857013, 0.253882>, <-1.7003, 5.97855, -0.907443>, <0.454603, -0.857013, 0.24262> }
   smooth_triangle { <-1.67714, 5.97855, -0.949564>, <0.448411, -0.857013, 0.253882>, <-1.7533, 5.91024, -0.93573>, <0.807948, -0.401606, 0.431199>, <-1.7003, 5.97855, -0.907443>, <0.454603, -0.857013, 0.24262> }
   smooth_triangle { <-1.67714, 5.97855, -0.949564>, <0.448411, -0.857013, 0.253882>, <-1.72942, 5.91024, -0.979164>, <0.796943, -0.401606, 0.451214>, <-1.7533, 5.91024, -0.93573>, <0.807948, -0.401606, 0.431199> }
   smooth_triangle { <-1.65297, 5.97855, -0.991031>, <0.44195, -0.857013, 0.264969>, <-1.72942, 5.91024, -0.979164>, <0.796943, -0.401606, 0.451214>, <-1.67714, 5.97855, -0.949564>, <0.448411, -0.857013, 0.253882> }
   smooth_triangle { <-1.65297, 5.97855, -0.991031>, <0.44195, -0.857013, 0.264969>, <-1.7045, 5.91024, -1.02192>, <0.785461, -0.401606, 0.470919>, <-1.72942, 5.91024, -0.979164>, <0.796943, -0.401606, 0.451214> }
   smooth_triangle { <-1.72942, 5.91024, -0.979164>, <0.796943, -0.401606, 0.451214>, <-1.76444, 5.7403, -0.941676>, <0.88222, 5.96451e-017, 0.470838>, <-1.7533, 5.91024, -0.93573>, <0.807948, -0.401606, 0.431199> }
   smooth_triangle { <-1.71533, 5.7403, -1.02842>, <0.857665, -5.76725e-016, 0.514209>, <-1.72942, 5.91024, -0.979164>, <0.796943, -0.401606, 0.451214>, <-1.7045, 5.91024, -1.02192>, <0.785461, -0.401606, 0.470919> }
   smooth_triangle { <-1.76444, 5.7403, -0.941676>, <0.88222, 5.96451e-017, 0.470838>, <-1.72942, 5.91024, -0.979164>, <0.796943, -0.401606, 0.451214>, <-1.71533, 5.7403, -1.02842>, <0.857665, -5.76725e-016, 0.514209> }
   smooth_triangle { <-1.67857, 5.91024, -1.06397>, <0.773513, -0.401606, 0.490296>, <-1.71533, 5.7403, -1.02842>, <0.857665, -5.76725e-016, 0.514209>, <-1.7045, 5.91024, -1.02192>, <0.785461, -0.401606, 0.470919> }
   smooth_triangle { <-1.66216, 5.7403, -1.1123>, <0.831082, 6.97368e-016, 0.55615>, <-1.67857, 5.91024, -1.06397>, <0.773513, -0.401606, 0.490296>, <-1.65167, 5.91024, -1.10528>, <0.761115, -0.401606, 0.509329> }
   smooth_triangle { <-1.71533, 5.7403, -1.02842>, <0.857665, -5.76725e-016, 0.514209>, <-1.67857, 5.91024, -1.06397>, <0.773513, -0.401606, 0.490296>, <-1.66216, 5.7403, -1.1123>, <0.831082, 6.97368e-016, 0.55615> }
   smooth_triangle { <-1.71533, 5.7403, -1.02842>, <0.857665, -5.76725e-016, 0.514209>, <-1.76444, 5.39565, -0.941676>, <0.88222, -1.9925e-016, 0.470838>, <-1.76444, 5.7403, -0.941676>, <0.88222, 5.96451e-017, 0.470838> }
   smooth_triangle { <-1.66216, 5.39565, -1.1123>, <0.831082, -3.23678e-016, 0.55615>, <-1.71533, 5.7403, -1.02842>, <0.857665, -5.76725e-016, 0.514209>, <-1.66216, 5.7403, -1.1123>, <0.831082, 6.97368e-016, 0.55615> }
   smooth_triangle { <-1.76444, 5.39565, -0.941676>, <0.88222, -1.9925e-016, 0.470838>, <-1.71533, 5.7403, -1.02842>, <0.857665, -5.76725e-016, 0.514209>, <-1.66216, 5.39565, -1.1123>, <0.831082, -3.23678e-016, 0.55615> }
   smooth_triangle { <-1.80927, 5.7403, -0.852375>, <0.904635, 0, 0.426188>, <-1.84963, 5.39565, -0.760837>, <0.924814, 1.5841e-016, 0.380419>, <-1.84963, 5.7403, -0.760837>, <0.924814, 2.53808e-016, 0.380419> }
   smooth_triangle { <-1.76444, 5.39565, -0.941676>, <0.88222, -1.9925e-016, 0.470838>, <-1.80927, 5.7403, -0.852375>, <0.904635, 0, 0.426188>, <-1.76444, 5.7403, -0.941676>, <0.88222, 5.96451e-017, 0.470838> }
   smooth_triangle { <-1.84963, 5.39565, -0.760837>, <0.924814, 1.5841e-016, 0.380419>, <-1.80927, 5.7403, -0.852375>, <0.904635, 0, 0.426188>, <-1.76444, 5.39565, -0.941676>, <0.88222, -1.9925e-016, 0.470838> }
   smooth_triangle { <-1.76444, 5.39565, -0.941676>, <0.88222, -1.9925e-016, 0.470838>, <-1.84963, 5.051, -0.760837>, <0.924814, -8.2076e-017, 0.380419>, <-1.84963, 5.39565, -0.760837>, <0.924814, 1.5841e-016, 0.380419> }
   smooth_triangle { <-1.76444, 5.39565, -0.941676>, <0.88222, -1.9925e-016, 0.470838>, <-1.76444, 5.051, -0.941676>, <0.88222, -2.92388e-016, 0.470838>, <-1.84963, 5.051, -0.760837>, <0.924814, -8.2076e-017, 0.380419> }
   smooth_triangle { <-1.66216, 5.39565, -1.1123>, <0.831082, -3.23678e-016, 0.55615>, <-1.76444, 5.051, -0.941676>, <0.88222, -2.92388e-016, 0.470838>, <-1.76444, 5.39565, -0.941676>, <0.88222, -1.9925e-016, 0.470838> }
   smooth_triangle { <-1.66216, 5.39565, -1.1123>, <0.831082, -3.23678e-016, 0.55615>, <-1.66216, 5.051, -1.1123>, <0.831082, 5.3755e-017, 0.55615>, <-1.76444, 5.051, -0.941676>, <0.88222, -2.92388e-016, 0.470838> }
   smooth_triangle { <-1.48091, 5.7403, -1.34421>, <0.740457, 3.64836e-016, 0.672104>, <-1.54467, 5.39565, -1.27043>, <0.772337, -8.4915e-016, 0.635213>, <-1.54467, 5.7403, -1.27043>, <0.772337, 0, 0.635213> }
   smooth_triangle { <-1.41421, 5.39565, -1.41421>, <0.707107, 2.81173e-016, 0.707107>, <-1.48091, 5.7403, -1.34421>, <0.740457, 3.64836e-016, 0.672104>, <-1.41421, 5.7403, -1.41421>, <0.707107, 9.76593e-016, 0.707107> }
   smooth_triangle { <-1.54467, 5.39565, -1.27043>, <0.772337, -8.4915e-016, 0.635213>, <-1.48091, 5.7403, -1.34421>, <0.740457, 3.64836e-016, 0.672104>, <-1.41421, 5.39565, -1.41421>, <0.707107, 2.81173e-016, 0.707107> }
   smooth_triangle { <-1.60519, 5.7403, -1.19305>, <0.802594, 4.01254e-016, 0.596526>, <-1.66216, 5.39565, -1.1123>, <0.831082, -3.23678e-016, 0.55615>, <-1.66216, 5.7403, -1.1123>, <0.831082, 6.97368e-016, 0.55615> }
   smooth_triangle { <-1.54467, 5.39565, -1.27043>, <0.772337, -8.4915e-016, 0.635213>, <-1.60519, 5.7403, -1.19305>, <0.802594, 4.01254e-016, 0.596526>, <-1.54467, 5.7403, -1.27043>, <0.772337, 0, 0.635213> }
   smooth_triangle { <-1.66216, 5.39565, -1.1123>, <0.831082, -3.23678e-016, 0.55615>, <-1.60519, 5.7403, -1.19305>, <0.802594, 4.01254e-016, 0.596526>, <-1.54467, 5.39565, -1.27043>, <0.772337, -8.4915e-016, 0.635213> }
   smooth_triangle { <-1.54467, 5.39565, -1.27043>, <0.772337, -8.4915e-016, 0.635213>, <-1.66216, 5.051, -1.1123>, <0.831082, 5.3755e-017, 0.55615>, <-1.66216, 5.39565, -1.1123>, <0.831082, -3.23678e-016, 0.55615> }
   smooth_triangle { <-1.54467, 5.39565, -1.27043>, <0.772337, -8.4915e-016, 0.635213>, <-1.54467, 5.051, -1.27043>, <0.772337, -4.74512e-017, 0.635213>, <-1.66216, 5.051, -1.1123>, <0.831082, 5.3755e-017, 0.55615> }
   smooth_triangle { <-1.41421, 5.39565, -1.41421>, <0.707107, 2.81173e-016, 0.707107>, <-1.54467, 5.051, -1.27043>, <0.772337, -4.74512e-017, 0.635213>, <-1.54467, 5.39565, -1.27043>, <0.772337, -8.4915e-016, 0.635213> }
   smooth_triangle { <-1.41421, 5.39565, -1.41421>, <0.707107, 2.81173e-016, 0.707107>, <-1.41421, 5.051, -1.41421>, <0.707107, -1.39873e-016, 0.707107>, <-1.54467, 5.051, -1.27043>, <0.772337, -4.74512e-017, 0.635213> }
   smooth_triangle { <-8, 4, 0>, <0, -1, 0>, <-6.71634, 4, 0>, <0, -1, 0>, <-7.84925, 4, -1.54573>, <0, -1, 0> }
   smooth_triangle { <-7.84925, 4, -1.54573>, <0, -1, 0>, <-6.21137, 4, -2.55502>, <0, -1, 0>, <-7.39104, 4, -3.06147>, <0, -1, 0> }
   smooth_triangle { <-7.39104, 4, -3.06147>, <0, -1, 0>, <-6.21137, 4, -2.55502>, <0, -1, 0>, <-6.64325, 4, -4.45726>, <0, -1, 0> }
   smooth_triangle { <-6.64325, 4, -4.45726>, <0, -1, 0>, <-4.74917, 4, -4.74917>, <0, -1, 0>, <-5.65685, 4, -5.65685>, <0, -1, 0> }
   smooth_triangle { <-6.21137, 4, -2.55502>, <0, -1, 0>, <-7.84925, 4, -1.54573>, <0, -1, 0>, <-6.71634, 4, 0>, <0, -1, 0> }
   smooth_triangle { <-4.74917, 4, -4.74917>, <0, -1, 0>, <-6.64325, 4, -4.45726>, <0, -1, 0>, <-6.21137, 4, -2.55502>, <0, -1, 0> }
 }
 object { cylinder { <0,0,0> <0,50,0>, 1.5 } }
}
#declare Lamp_Base =
  union {
  #declare Nr = 0;      
         #declare EndNr = 8;  
         #while (Nr< EndNr)
         object{Base_Section 
                rotate<0,Nr* 360/EndNr,0>} 
          #declare Nr = Nr + 1;  
         #end 
  }

object { Lamp_Base texture { Polished_Brass } scale <40,-40,40> translate <-400,0,2230> }

// Wainscoting panel and Style
#declare Panel = union {
     difference {
     box { <0, 0, 0>  < 360,  620, -10> }
     union {
        box { <0, 0, 0>  < 80,  620,  -20> rotate <0,10,0> translate <0,0,-5> }
        box { <0, 0, 0>  < 80,  620,  -20> rotate <0,10,0> scale <-1,1,1> translate <360,0,-5> }
        box { <0, 0, 0>  < 360,  80,  -20> rotate <-10,0,0> translate <0,0,-5> }
        box { <0, 0, 0>  < 360,  80,  -20> rotate <-10,0,0> scale <1,-1,1> translate <0,620,-5> }
     }
    }
    box { <30,30 > < 330,590,-12.5> }
    box { <360, 0, 0>  < 420, 620, -12.5> }
   }
#declare LS_Panels = union {
object { Panel rotate <0,-90,0> translate <0,65,-420> }
object { Panel rotate <0,-90,0> translate <0,65,-840> }
object { Panel rotate <0,-90,0> translate <0,65,-1260> }
 }
#declare RS_Panels = union {  
object { Panel scale <-1,1,1> rotate <0,0,0> translate <420,65,10> }
object { Panel scale <-1,1,1> rotate <0,0,0> translate <840,65,10> }
 } 
 
object { LS_Panels pigment { MyTexture } scale <3,-3,3> translate <-1560,-60,3310> }
object { RS_Panels pigment { MyTexture } scale <3,-3,3> translate <-1560,-60,3310> }  

